/* DUPLICATOR MYSQL SCRIPT CREATED ON : 2015-05-26 20:47:33 */

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=136 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) COLLATE utf8_unicode_ci NOT NULL,
  `hash` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `package` mediumblob NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(64) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=InnoDB AUTO_INCREMENT=334 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=1004 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(20) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=162 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=284 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=284 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(64) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(60) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;


/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("2", "12", "FB", "noreply5913@yourdomain.com", "", "", "2015-05-26 20:32:19", "2015-05-26 20:32:19", "<strong>DISGUSTING!!!!</strong> I HATE THIS PRODUCT!!! I purchased this thinking it was a decent price but would not even take it if it was given to me for free!! The first balloon I tried to blow up popped almost as soon as I started to inflate it and then the next one had a hole in it. I stopped trying after the 4th one popped (and was still VERYsmall). I\'ve always been sensitive to the smell of balloons but this time it\'s bad, I have a very bad headache now. The smell is particularly strong. The WORST part is: the (only) yellow one in the bag had actual DIRT in it! I only saw it because it was a little bit see-through but I\'m guessing some of the darker ones I tried to inflate might have had dirt in them too. Just to think that I put that to my mouth disgusts me!! I absolutely do not recommend this product (made in China, like so many of them... :-/ )", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("3", "12", "CHAD Cetnar", "noreply1284@yourdomain.com", "", "", "2015-05-26 20:42:11", "2015-05-26 20:42:11", "<strong>Tasted HORRIBLE</strong> Balloons do inflate to 11 inch like said but my lips and mouth were on FIRE after blowing them up. I mean if you got a pump or air compressor your in luck. But for me I had none these balloons had some kind of powder on it and it was gross. Buy it if you have a pump or something", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("4", "12", "Brenda B.", "noreply9329@yourdomain.com", "", "", "2015-05-26 20:48:52", "2015-05-26 20:48:52", "<strong>Cheap quality</strong> Balloons were half deflated 2 hours later!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("5", "14", "Ike Rye", "noreply4206@yourdomain.com", "", "", "2015-05-26 20:50:36", "2015-05-26 20:50:36", "<strong>Good quality</strong> They did not deflate for a long time and they are hard to pop so kids can have more fun.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("6", "14", "anahita", "noreply2808@yourdomain.com", "", "", "2015-05-26 21:10:26", "2015-05-26 21:10:26", "<strong>Popped before Party</strong> Up at 3am because all the Blue balloons are popping spontaneously.  Guess by tomorrow afternoon it will look like a girl baby shower rather than a gender reveal party.  1 more to go by my count.  Won\'t purchase these again.  BAD BALLOONS!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("7", "14", "christian k", "noreply9461@yourdomain.com", "", "", "2015-05-26 21:40:17", "2015-05-26 21:40:17", "<strong>glad I bought it</strong> Besides loosing two balloons that had holes, glad I bought it. Used it for a baby shower as hanging balloons from the ceiling. once blown up I did have a hard time tying the ends, they seem so tight but eventually got them tied up.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("8", "16", "celina ayala", "noreply5543@yourdomain.com", "", "", "2015-05-26 21:02:09", "2015-05-26 21:02:09", "<strong>These are not as pictured. They have a icky beige film similar to a white mylar balloon.</strong> I will still take them to a proper tank to have them blown and up and MAYBE the color will go away but I have blown up a few myself and they are far from clear.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("9", "16", "CBF", "noreply5731@yourdomain.com", "", "", "2015-05-26 21:03:47", "2015-05-26 21:03:47", "<strong>TRASH!!! DON\'T BUY IT!!!!!!</strong> I don\'t really think that i got the same product as the other people that rated \"great\"!I WILL NEVER BUY THESE BALLOONS AGAIN!!!!! They are way smaller than the description, have many flaws on the balloon, like if they had been melted after being made, half of them came with a whole, and they are going straight to trash because i can\'t return it!DON\'T BUY IT!!!!!!!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("10", "16", "Robin", "noreply8868@yourdomain.com", "", "", "2015-05-26 21:11:00", "2015-05-26 21:11:00", "<strong>Fail</strong> Did not come as pictured. The description should have been cloudy balloons instead of clear.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("11", "18", "Dale", "noreply9807@yourdomain.com", "", "", "2015-05-26 20:41:52", "2015-05-26 20:41:52", "<strong>Not As Advertized</strong> I ordered multiplies of this item. Over half the product I received was described correctly, 11\" Crystal Tone Balloons.  They did appear to be \"Halloween Colors\" as many reviews have commented, but upon inflation would turn wonderful shades of green, blue and purple. 2-5 per pack were defective (came with holes or had thin spots making them pop on inflation), but I would consider this acceptable.  Based on the label, these were bought from Oriental Trading Co.  If all the units of my order was this, I would call this a 5 star product. ", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("12", "18", "yankeesrule1989", "noreply5695@yourdomain.com", "", "", "2015-05-26 20:58:29", "2015-05-26 20:58:29", "<strong>Don\'t let the \"black\" balloons mislead you. They are blue, green and purple</strong> A lot of people are saying that they only got yellow, red, orange, clear and \"black\" in their balloon packages, and immediately returned them. These are PURPLE, GREEN AND BLUE!!!!!! Some people don\'t bother to inflate them first. And uninflated, you can tell that some of them are blue and green, depending on the lighting in the room. The purple, green and blue are beautiful crystal colors. I like the jewel green the best. And with the clear, you can put another balloon inside and make a \"double bubble.\" Very strong, durable, and nice size when inflated. 5/5. I have bought purple balloons, thinking they were black, but that was years ago, and now I know. I guess I didn\'t read the package correctly.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("13", "18", "Sean Bates", "noreply1903@yourdomain.com", "", "", "2015-05-26 21:28:31", "2015-05-26 21:28:31", "<strong>baloons!!</strong> Purchased these to blow up And surprise my gf with by filling her car. Every balloon was intact and hole free, I was amazed. Low price and good quality balloons with a good assortment of colors!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("14", "20", "Mr. Walker", "noreply7676@yourdomain.com", "", "", "2015-05-26 20:40:47", "2015-05-26 20:40:47", "<strong>Great balloons!</strong> These balloons were very good quality. They were useful in our balloon bouquets, and they completed the look that we were trying to obtain.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("15", "20", "kipani", "noreply7262@yourdomain.com", "", "", "2015-05-26 20:42:20", "2015-05-26 20:42:20", "<strong>Nice Color</strong> Bright in color and appears to be in order. I will have to see when they are inflated. Good Pricing.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("16", "20", "Jazzy", "noreply7686@yourdomain.com", "", "", "2015-05-26 20:43:26", "2015-05-26 20:43:26", "<strong>One Star</strong> Most of them had holes, a bunch of them popped instantly, only a few survived.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("17", "22", "Mike Kimmel \"Scenes for Teens\"", "noreply2704@yourdomain.com", "", "", "2015-05-26 20:49:21", "2015-05-26 20:49:21", "<strong>The colors are great - slightly different from some of the other brands</strong> The colors are great - slightly different from some of the other brands, which gives you a nice variety. Also, I was pleasantly surprised at how durable these balloons are. They hold up well under strong twisting and won\'t pop too easily, so you can  practice creating more elaborate designs than you might normally attempt.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("18", "22", "Wenzhong Chi", "noreply5628@yourdomain.com", "", "", "2015-05-26 21:10:17", "2015-05-26 21:10:17", "<strong>My kids love what i made for them</strong> You can basically make anything with this twisting ballon. My kids love what i made for them.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("19", "22", "Melissa", "noreply795@yourdomain.com", "", "", "2015-05-26 21:22:12", "2015-05-26 21:22:12", "<strong>okay but I wouldn\'t purchase again</strong> My daughter wanted to learn how to make balloon animals so I bought some of these. Overall they are alright but I also bought some Qualatex and found I like those better. Rimobul don\'t seem to be as soft or easy to use.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("20", "24", "Lou", "noreply3378@yourdomain.com", "", "", "2015-05-26 20:54:07", "2015-05-26 20:54:07", "<strong>Sooo MANY</strong> LOVE this package. Couldn\'t use them all in the room I was decorating. Small clips are on the end for hanging off anything. GREAT find and does included ALL colors and sizes and GREAT sizes too. Worth the money", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("21", "24", "Jax", "noreply6030@yourdomain.com", "", "", "2015-05-26 21:19:39", "2015-05-26 21:19:39", "<strong>WOW 50 decorations!!! .......sigh</strong> These are neat and my son did enjoy them but the way that they are cut out and required us to carefully separate them made it super not fun!!  Let me explain the cool spiral effect is made when the cut a circular piece of the material in a spiral and leave these little holder spots that you must separate by hand my 3 yr old son wanted to help and every one he touched broke.  So I started unraveling them and I myself had 5 or more break when I did them.  So yes they are great decorations but do some yoga and find your zen place before you attempt to work with these!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("22", "26", "smommy", "noreply916@yourdomain.com", "", "", "2015-05-26 20:33:57", "2015-05-26 20:33:57", "<strong>More than disappointed!!!</strong> First off, there was supposed to be 10 light pink balloons and 10 dark pink balloons.  I received 19 light pink balloons and 1 blue balloon???  The smell was beyond toxic (and yes I read other reviews but didn\'t think it could be that bad).  They have been in my garage for weeks airing out and the smell is still present.  My husband actually thinks it could be hazordous.  I tred to blow a couple up and the dots are all distorted, some ovals, some rubbed off.  What a complete waste of time dealing with the company.  I ended up asking for a complete refund (which they promptly gave me).  Ended up purchasing Qualatex.  Worth the extra money!!!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("23", "26", "Edward G. Renner", "noreply7798@yourdomain.com", "", "", "2015-05-26 20:58:19", "2015-05-26 20:58:19", "<strong>Gasoline-soaked balloons?</strong> We ordered two bags of these balloons for an important event.  When we opened them up, the balloons smelled like gasoline.  At first I thought it must have been the lawnmower outside.  But I was wrong.  They smelled so badly that we put them outside and considered taking them to the organic chemistry lab to figure out which specific *-anes were flooding our home.On the upside, they look just like the photos and stayed inflated (by helium) for about 24 hours.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("24", "26", "Christopher Roach", "noreply3549@yourdomain.com", "", "", "2015-05-26 21:23:36", "2015-05-26 21:23:36", "<strong>Don\'t buy!!!</strong> The polka dots were not uniform at all on these balloons. Looked like they were put on the balloon with a bingo stamp by a 2-year old. They also smelled really really really bad. Like instecticide. I didn\'t let anyone touch them. They also, once blown up, did not vary in color as much as the photo shows. Overall hated them. Save yourself the frustration and pass on these.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("25", "28", "Susan payonk", "noreply8130@yourdomain.com", "", "", "2015-05-26 20:35:41", "2015-05-26 20:35:41", "<strong>Five Stars</strong> Honestly AWESOME the light inside lasts forever!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("26", "28", "Frank Heraldez", "noreply3084@yourdomain.com", "", "", "2015-05-26 20:42:02", "2015-05-26 20:42:02", "<strong>For their eyes only</strong> They  are great, had problems with 10% of them. The lights were very faint, and some you had to play with the lite to get it to come on bright. But if you were lucky it fell into place and they stood lit. Thanks", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("27", "28", "dkdd", "noreply9939@yourdomain.com", "", "", "2015-05-26 20:50:25", "2015-05-26 20:50:25", "<strong>Three Stars</strong> okay product for the money", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("28", "30", "Kendra", "noreply9823@yourdomain.com", "", "", "2015-05-26 20:42:33", "2015-05-26 20:42:33", "<strong>I am happy to say they were still fully inflated several days ...</strong> Nothing special here but they did what they were supposed to for a work function. I was worried about blowing up so many cheap balloons the night before as I was concerned they would hold the air. I am happy to say they were still fully inflated several days later so they surpassed my expectations.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("29", "30", "Amit", "noreply180@yourdomain.com", "", "", "2015-05-26 21:12:45", "2015-05-26 21:12:45", "<strong>great product and great price</strong> great balloons for great price good material recommend this for everybody", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("30", "30", "MrMrsD", "noreply8222@yourdomain.com", "", "", "2015-05-26 21:34:03", "2015-05-26 21:34:03", "<strong>Great quality!</strong> The purple color is a rich, deep color and the balloon is high quality (makes large balloons!) Great deal!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("31", "32", "Amazon Customer", "noreply9282@yourdomain.com", "", "", "2015-05-26 20:58:56", "2015-05-26 20:58:56", "<strong>Just as described</strong> Apparently I didn\'t read the description well enough because I thought these were going to already be folded and ready to fluff. Instead they were just stacks of tissue paper with rounded ends that needed to folded, secured, and then puffed up. That is my mistake, however.The product itself is adorable. The pom poms are quite larger than I expected. They don\'t have string for hanging, so make sure you have some. There are two light pink, two bright pink, and one coral pom pom. At first I didn\'t think the coral one matched, but it looked nice when it was hung with the others.Make sure you puff them up gently because the tissue paper will rip. That a given, though, when dealing with tissue paper.This product produced lovely pom poms, but I don\'t think I would purchase it again as it didn\'t save me from my least favorite part of making pom poms-- folding them.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("32", "32", "newmanpcv", "noreply2403@yourdomain.com", "", "", "2015-05-26 21:28:32", "2015-05-26 21:28:32", "<strong>Not the colors I expected.</strong> These pom-poms are really cute and easy to put together, but unfortunately they are not the colors that are shown on the packaging. I received two pale pink ones, two magenta (more purple than pink) ones, and one red one (the red one actually had a random sheet of green in the middle too). I read in all the information online to look for any reference that the colors may be different than shown, but I couldn\'t see anything like that. I probably wouldn\'t have ordered had I known that the colors would be different. I am keeping them because I need them for a shower this Saturday, but I will just use the light pink and magenta and then I\'ll keep the red for Valentine\'s Day. :)", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("33", "34", "Kathleen M. Lombardo", "noreply2216@yourdomain.com", "", "", "2015-05-26 20:46:24", "2015-05-26 20:46:24", "<strong>Disappointed</strong> I expected 10 separate flowers, but I only received 1.  The description is misleading, so I had to go out at the last minute and buy more tissue paper.  Very frustrated!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("34", "34", "D", "noreply9349@yourdomain.com", "", "", "2015-05-26 21:01:23", "2015-05-26 21:01:23", "<strong>pom poms</strong> Description Says approx. 10in in diameter. ... it\'s more the 5-6 inches .... way to small for event but will have to make it work", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("35", "34", "M.C. Dodgen", "noreply6387@yourdomain.com", "", "", "2015-05-26 21:18:40", "2015-05-26 21:18:40", "<strong>Three Stars</strong> A lot smaller than I thought. 15 inch sizes are better", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("36", "36", "bleppity", "noreply9636@yourdomain.com", "", "", "2015-05-26 21:01:17", "2015-05-26 21:01:17", "<strong>Cute!</strong> Pompoms turned out good once I figured out how to do them.  I had trouble understanding the instructions.  I am not craft inclined, so probably most people would not have trouble.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("37", "36", "Ana L. \"Ana L M. Hernandez\"", "noreply673@yourdomain.com", "", "", "2015-05-26 21:31:49", "2015-05-26 21:31:49", "<strong>We recieved this product timely and just as we expected ...</strong> We recieved this product timely and just as we expected! Jasmine from Festival Hands even emailed me to make sure everything was right and on time!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("38", "36", "Anon mom", "noreply9016@yourdomain.com", "", "", "2015-05-26 21:44:34", "2015-05-26 21:44:34", "<strong>Very cute and excellent value. I only wish there was a slightly ...</strong> Very cute and excellent value. I only wish there was a slightly more variation in the pink colors, but overall extremely pleased and will reorder.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("39", "38", "Amazon Customer", "noreply2122@yourdomain.com", "", "", "2015-05-26 21:01:55", "2015-05-26 21:01:55", "<strong>Not as pictured</strong> I have never bought or used these before. So when I see instructions on here saying just fluff and hang I assume is easy and I can do it. WRONG!!!!! It is just several sheets of tissue paper and that\'s it.  Nothing to attach them together or hang them.  I could have just bought packets of tissue paper at the store and had the same thing.  I\'m so disappointed!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("40", "40", "Charles J. Crapse", "noreply7946@yourdomain.com", "", "", "2015-05-26 20:55:32", "2015-05-26 20:55:32", "<strong>Please DO NOT BUY!</strong> Do yourself a favor and don\'t buy these. You will be 200% more satisfied if you went to your local store and bought sheets of tissue paper and did them yourself. There is an endless amount of youtube videos on how to make them. You will save around $12 dollars and will spend the same amount of time putting them together. I feel robbed to say the least.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("41", "40", "LC", "noreply834@yourdomain.com", "", "", "2015-05-26 21:16:12", "2015-05-26 21:16:12", "<strong>Small and Flimsy</strong> These came out smaller and not as round as I would have liked. I think next time I will make them myself. The tissue tore during assembly and the package was missing one of the wire parts. Also, the wire is green and can be seen through the puff. It\'s difficult to fluff these into a round shape.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("42", "40", "intrigued2", "noreply7353@yourdomain.com", "", "", "2015-05-26 21:25:32", "2015-05-26 21:25:32", "<strong>Simple and Beautiful!</strong> These pom-poms are very easy to make, and they don\'t have to be fan-folded perfectly to produce a perfect pom! :-)BE CAREFUL WITH THE PACKAGING!!! The glue they use to seal the plastic envelopes is super sticky and will tear the tissue if it comes in contact with it - I learned this lesson the hard way, twice!!  I suggest throwing the packaging away immediately after removing the tissue paper to avoid a potential catastrophe.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("43", "42", "Diana Michalak", "noreply81@yourdomain.com", "", "", "2015-05-26 21:03:02", "2015-05-26 21:03:02", "<strong>Five Stars</strong> Fun to poof out! Easy to do and turned out super pretty as some of my wedding decorations.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("44", "42", "Julie", "noreply7613@yourdomain.com", "", "", "2015-05-26 21:04:01", "2015-05-26 21:04:01", "<strong>love them. well made and was a beautiful piece ...</strong> love them.  well made and was a beautiful piece at my daughters baby shower", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("45", "44", "CMW", "noreply3171@yourdomain.com", "", "", "2015-05-26 20:50:48", "2015-05-26 20:50:48", "<strong>Great product</strong> I bought 2 packages for a baby shower I was planning. There were beautiful and got a lot of compliments. The only downside is the amount of time it takes to open up the pom poms - it took two of us and hour and a half to prepare 4 garlands, so make sure you keep that in mind. It was definitely worth it though!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("46", "44", "MGBF", "noreply8366@yourdomain.com", "", "", "2015-05-26 21:14:55", "2015-05-26 21:14:55", "<strong>Why didn\'t I think of that?</strong> Ever have one of those moments where you see a neat invention and think to yourself, \"I wish I came up with that...I\'d be a millionaire!\"  Looks like Martha beat us on this one.  This item is very simply tissue paper folded into an accordion and tied to ribbon.  I would agree that it\'s very time consuming to fluff these because of the possibility of ripping the paper.  There are two strings with six poms per string.I think the price is fair, but if you have tissue paper, scissors and ribbon at home, you can make your very own garland!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("47", "44", "St.PaulyGirl", "noreply5778@yourdomain.com", "", "", "2015-05-26 21:27:50", "2015-05-26 21:27:50", "<strong>Adorable to look at, maddening to assemble.</strong> While my friend and I loved the final results of this decoration, we almost lost our s#!t trying to assemble them.  Of course, when we got to the last two or three puffs, we had the process down, but they almost went in the garbage about 6 times trying to get to that point.In the end, everyone at the shower loved them and they were a great find.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("48", "46", "Coastie30 \"Coastie30\"", "noreply5395@yourdomain.com", "", "", "2015-05-26 20:58:02", "2015-05-26 20:58:02", "<strong>Overpriced and time consuming...</strong> Our attempt to use this for a baby shower was a failure. The two we put together didn’t look anything like the picture. Putting them together is very time consuming, especially if you want to get it to look anything like the image they provide. Who has time to sit there and ruffle out a million sheets of tissue paper?Completely overpriced for the work you have to put into them. Unless you have a lot of free time and to spend $15 for tissue paper I would stick to other decorations.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("49", "46", "Sunshine", "noreply5245@yourdomain.com", "", "", "2015-05-26 21:14:09", "2015-05-26 21:14:09", "<strong>Five Stars</strong> came as promised - nice product", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("50", "48", "Cyrus Webb \"Conversations Book Club\"", "noreply7682@yourdomain.com", "", "", "2015-05-26 20:51:58", "2015-05-26 20:51:58", "<strong>Ohuhu\'s accordion crafts are easy to manage, priced right and can be used again and again</strong> I host a LOT of events, and I am always looking for something that is going to make them stand out. The good folks at Ohuhu are always coming up with products that people like me can benefit from that are easy to use, are conversation pieces and can be reused. That is the genius of these accordion crafts.It comes in two sizes and all you have to do is snap in place and unsnap when you finish. They can be fun easily and to do something different I have even just presented them in the center of the table half open. Very decorative.This year Ohuhu has been one of those go-to companies for me for the clever ideas. I\'ve shared some pics to give you an idea of what you\'re in store for. Believe me when I say they are worth every dollar.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("51", "48", "Seth Wade", "noreply7430@yourdomain.com", "", "", "2015-05-26 21:03:22", "2015-05-26 21:03:22", "<strong>Party perfection</strong> LOVED these! Great price, great quality, super easy assembly.  Took me about 10 minutes to put together and hang!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("52", "48", "Sinohey \"scribe\"", "noreply3091@yourdomain.com", "", "", "2015-05-26 21:28:33", "2015-05-26 21:28:33", "<strong>Nice bright decorations.</strong> Pre-cut and pre-folded paper flowers in pink, light red and orange colors, which when opened up result in flower pom-poms about i foot in diameter. They are made of delicate paper and should be handled with care when assembling them. Package includes two packs of 8\" and one pack of 12\"  pom-poms.I made a 12\" and an 8\" flower without much difficulty. The process in simple and the result is satisfying. Would make for nice decorations in a young girl\'s room or on special occasions.Value priced. Recommended for its intended use.A complimentary sample provided for an honest review. I have no financial or personal connection with the manufacturer, seller or their employees.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("53", "50", "Courtney Willey", "noreply2150@yourdomain.com", "", "", "2015-05-26 20:44:00", "2015-05-26 20:44:00", "<strong>A finishing touch</strong> These poms added the final touch to a Breakfast at Tiffany\'s-themed shower. The bride loved it!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("54", "52", "minh", "noreply2186@yourdomain.com", "", "", "2015-05-26 20:53:01", "2015-05-26 20:53:01", "<strong>Five Stars</strong> They look exactly as pictured. I am going to use them inside a few 36\" balloons.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("55", "52", "abravelight", "noreply7558@yourdomain.com", "", "", "2015-05-26 21:16:43", "2015-05-26 21:16:43", "<strong>Five Stars</strong> Great Confetti.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("56", "54", "Mellybee", "noreply4808@yourdomain.com", "", "", "2015-05-26 20:58:12", "2015-05-26 20:58:12", "<strong>It floated beautifully and made for great pictures and video</strong> Worked PERFECTLY for a gender reveal! We filled a giant 36 in helium balloon with this confetti and had the couple pop it. It floated beautifully and made for great pictures and video :-)", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("57", "54", "katertott \"katertott\"", "noreply5463@yourdomain.com", "", "", "2015-05-26 21:06:14", "2015-05-26 21:06:14", "<strong>Festive Fun</strong> Very pleased with my confetti purchase. The color was very vibrant and it looked great when we shot it out of our confetti cannons. The shipping was super-fast, it arrived much sooner than expected. Will definitely buy from Ultimate Confetti again.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("58", "54", "Amazon Customer", "noreply4190@yourdomain.com", "", "", "2015-05-26 21:13:34", "2015-05-26 21:13:34", "<strong>Great hang time</strong> Great hang time! Comes in a brick like pack, easy to grab off the smaller amounts that I need for one application, or go large! I have a flare gun type launcher for small surprises, and a 2\" diameter CO2 powered monster.Also, 1 lb is a lot of confetti.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("59", "56", "AbbyB", "noreply1018@yourdomain.com", "", "", "2015-05-26 20:38:14", "2015-05-26 20:38:14", "<strong>package smaller than expected</strong> the package was smaller than expected. I was able to put five stars in 37 birthday invitations...didnt go as planned.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("60", "56", "MissD", "noreply3076@yourdomain.com", "", "", "2015-05-26 20:50:11", "2015-05-26 20:50:11", "<strong>Confetti</strong> It\'s confetti. You throw it, it spreads. I bought it to go to the Rocky Horror Picture. It will do its job. Probably easier to get at your local dollar store.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("61", "60", "Kevelev", "noreply3661@yourdomain.com", "", "", "2015-05-26 20:53:44", "2015-05-26 20:53:44", "<strong>Yep, I ordered confetti & that\'s what I got.</strong> Hey, it\'s confetti.  Not much you can screw up with this.  Arrived in the mail very quickly.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("62", "60", "Glenna Rose", "noreply1141@yourdomain.com", "", "", "2015-05-26 21:11:47", "2015-05-26 21:11:47", "<strong>Three Stars</strong> Bright vibrant colors, but many of the pieces were just way too large for standard confetti.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("63", "60", "Kristen Palestis", "noreply3788@yourdomain.com", "", "", "2015-05-26 21:25:19", "2015-05-26 21:25:19", "<strong>Five Stars</strong> Used the confetti for a photoshoot and loved it", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("64", "64", "Jill F.", "noreply4819@yourdomain.com", "", "", "2015-05-26 20:43:04", "2015-05-26 20:43:04", "<strong>Five Stars</strong> Cute confetti", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("65", "66", "vanessa gonzalez", "noreply7184@yourdomain.com", "", "", "2015-05-26 20:35:28", "2015-05-26 20:35:28", "<strong>Never Again!!!!</strong> I ordered these cute little diamonds to use in centerpieces for my daughter\'s quince. The product its self is super cute and is really what I wanted BUT it says that there is 1000 pieces to each bag, now these are small little diamonds so 1000 doesn\'t look like much but I figured they would go a long way. When the item arrived I was a little skeptical about there really being 1000 pieces in each bag. So I decided to count them with the help of a friend. Well NOT one bag had 1000 pieces each bag had from 800-903 pieces. When I emailed them to inform them. They did respond very quickly and offered me a $2 refund. Now I didn\'t want a refund I just wanted what I had already paid for as I need them. So I asked if they could just send me an extra bag to make up, which I would still be short but I figured that I would be fine with that. Well they I guess think I\'m lying or I\'m not even sure. But they want me to recount them, take pictures, weigh them and email them all this info. How is this...", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("66", "66", "awakeneddragon", "noreply5792@yourdomain.com", "", "", "2015-05-26 21:04:15", "2015-05-26 21:04:15", "<strong>Great</strong> Exactly as described, and arrived from China faster than my Amazon order from the US-placed after. That\'s crazy. I bought one bag each of every color, and would again.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("67", "68", "bookworm", "noreply9446@yourdomain.com", "", "", "2015-05-26 20:55:18", "2015-05-26 20:55:18", "<strong>Cute confetti</strong> Sparkly and cute. Perfect for a holiday table. One packet goes a long way. All the snowflakes are the same shape.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("68", "68", "L. Loeppke \"MommaBear\"", "noreply4851@yourdomain.com", "", "", "2015-05-26 21:19:30", "2015-05-26 21:19:30", "<strong>Very pretty</strong> These worked great for my son\'s Ice Age themed party. I sprinkled them on white tablecloths. They are very pretty snowflakes.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("69", "68", "E. I. \"5 of six\"", "noreply5719@yourdomain.com", "", "", "2015-05-26 21:24:10", "2015-05-26 21:24:10", "<strong>Beistle Iridescent Snowflakes Confetti</strong> Love using confetti in all my cards. This confetti is unusual and I love the different kinds. I will definitelybuy more next year. Great Company and fun product!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("70", "70", "amanda", "noreply6476@yourdomain.com", "", "", "2015-05-26 21:00:53", "2015-05-26 21:00:53", "<strong>very cute</strong> As far as confetti goes this is very cute, colorfully, and lots of it. They have a ton of hearts , some with pictures of Anna, elsa, Olaf and flowers, and snowflakes. I actually set up four different tables, one for gifts, the candy buffet the cake table and a table to eat at so I could coordinate confetti with tables..the hearts on the candy one bigger confetti where people eat and so on in short I love this.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("71", "70", "koiishi", "noreply3520@yourdomain.com", "", "", "2015-05-26 21:11:22", "2015-05-26 21:11:22", "<strong>Five Stars</strong> This was a nice little finishing touch for the table for my daughters Frozen party", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("72", "82", "Amy M", "noreply4397@yourdomain.com", "", "", "2015-05-26 20:39:50", "2015-05-26 20:39:50", "<strong>but it looked great and was much talked about by guests @ holiday ...</strong> Was a little skeptical, but it looked great and was much talked about by guests @ holiday dinner.  A LOT of the transparent water gels! I would definitely recommend using a light inside/under as well (as I did) to get an even more magical effect.  Want to try other colors for other occasions.  Worth the $", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("73", "82", "Nakiea hollins U", "noreply7108@yourdomain.com", "", "", "2015-05-26 21:06:39", "2015-05-26 21:06:39", "<strong>Five Stars</strong> I made a beautiful centerpiece with these and I\'ve gotten so many compliments.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("74", "84", "Nadine Collins", "noreply43@yourdomain.com", "", "", "2015-05-26 20:46:17", "2015-05-26 20:46:17", "<strong>Lovely water gels</strong> They came very fast. It was fun doing the gels for my first time. They were easy to do. My PROJECT came out fantastic. Amazing!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("75", "84", "Audrey Early", "noreply9568@yourdomain.com", "", "", "2015-05-26 20:58:26", "2015-05-26 20:58:26", "<strong>Perfect!</strong> It was a big hit on the table at my daughter\'s wedding. Coolest thing I have ever seen. Worked great!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("76", "84", "J", "noreply9329@yourdomain.com", "", "", "2015-05-26 21:24:31", "2015-05-26 21:24:31", "<strong>It was okay</strong> The product shipped and arrived as indicated but without any instructions. When I clicked on the beads page from my account the same product was listed at half the amount I paid for each package. i returned it.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("77", "86", "Randy", "noreply5894@yourdomain.com", "", "", "2015-05-26 20:44:11", "2015-05-26 20:44:11", "<strong>Five Stars</strong> Just what I was expecting the shipment was really fast.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("78", "90", "Tana de Freitas", "noreply5805@yourdomain.com", "", "", "2015-05-26 21:05:23", "2015-05-26 21:05:23", "<strong>Versatile and Sturdy</strong> I really love this Birch Branch. It is off white with tiny brown specks throughout. It sits on a sturdy metal base, which can be detached to place branch in a vase. Two branches broke through shipping, but it isn\'t noticeable.We dressed it up with Christmas Decorations for the season and intend to change decorations to suit the occasions - Kids Birthdays, Easter, Summer, etc.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("79", "90", "Katherine \"Katherine\"", "noreply3691@yourdomain.com", "", "", "2015-05-26 21:25:22", "2015-05-26 21:25:22", "<strong>Perfect addition to an event</strong> This is a great piece!  I love how it looks more like a real tree compared to others on the market, which are a solid color.  It adds a more natural and sophisticated look to any event.  The size was perfect (mine measured 33 inches tall and 23 inches in width - with branches extended).  The base is great as well, as it adds stability to keep it from tipping over when you hang decorations on it.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("80", "92", "michele irwin", "noreply8830@yourdomain.com", "", "", "2015-05-26 21:01:54", "2015-05-26 21:01:54", "<strong>Decorative pearls</strong> They added just right touch to the decorations, I used them with floatng candles. The water beads need to float the pearls should come together so you don\'t have to place a separate order.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("81", "92", "R. Jackson", "noreply9808@yourdomain.com", "", "", "2015-05-26 21:25:49", "2015-05-26 21:25:49", "<strong>Great deco!</strong> Used these in water filled bowls with mirrors underneath as center pieces. Got lots of compliments at my family reunion.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("82", "92", "Bee", "noreply7199@yourdomain.com", "", "", "2015-05-26 21:47:05", "2015-05-26 21:47:05", "<strong>Great Product</strong> I ordered this product with the clear water gels for a dinner party.  Looked just like the pictures, easy to put together, reasonably priced, arrived timely and lasted quite awhile.  Received quite a number of compliments!  Would definitely order again for another occasion!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("83", "94", "wait", "noreply2010@yourdomain.com", "", "", "2015-05-26 21:04:48", "2015-05-26 21:04:48", "<strong>Floating pearls</strong> These gels are awesome! they are very clear and look great with the pearls. If you want to save some money buy your pearls seperately. I bought mine at michaels for much cheaper and they worked just as well!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("84", "94", "mubashra", "noreply6843@yourdomain.com", "", "", "2015-05-26 21:20:24", "2015-05-26 21:20:24", "<strong>Worked like a dream</strong> These beads were perfect with the pearls, and could be used with other products as well.  I saved them and pulled them out a year later and they still work fine.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("85", "96", "Joan Garcia", "noreply7700@yourdomain.com", "", "", "2015-05-26 21:06:07", "2015-05-26 21:06:07", "<strong>Big diamonds</strong> The bags come with 1 pound = 50 diamonds per bag. Really big diamons and can only be used as vase fillers. To big to be placed on the table for decoration", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("86", "96", "Lulu b", "noreply5800@yourdomain.com", "", "", "2015-05-26 21:16:32", "2015-05-26 21:16:32", "<strong>FANTASTIC!</strong> I just got these in the mail 5 min ago. They are GORGEOUS! Using for wedding table bling and there is ALOT OF THESE IN TWO BAGS. I was afraid there wouldn\'t be enough but there is a lot in this group. So I just got online and ordered more. Love love love these.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("87", "96", "nfun381", "noreply3944@yourdomain.com", "", "", "2015-05-26 21:16:41", "2015-05-26 21:16:41", "<strong>Great diamonds with no holes just what I needed.</strong> I used these for my sisters birthday party. Received soooo many compliments. I scattered the diamonds and 2 inch gold leaves that are normally used for cake decorations around her cylinder vases. Looked gorgeous. So yes if you need them for table accents instead of vase fillers they can work for you. I used 16 diamonds around each vase .I had five, 6 inch wide vases and diamonds leftover. I used 20 gold leaves around each vase. 4 tea light candles around each vase . We had plenty of table space and it lookedgreat. I only needed to purchase one 2 pound bag for this party. I had some diamonds left  that I scattered around cake area. Thanks a lot. will purchase more for my cousins wedding.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("88", "98", "Jo", "noreply2611@yourdomain.com", "", "", "2015-05-26 20:37:45", "2015-05-26 20:37:45", "<strong>Centerpiece Mirrors</strong> Ordered the mirrors for my daughter\'s wedding to use as part of our centerpeice and they are perfect for what we want to do.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("89", "98", "diane", "noreply5700@yourdomain.com", "", "", "2015-05-26 21:00:24", "2015-05-26 21:00:24", "<strong>Perfect</strong> I ordered these for the center pieces for a wedding and they worked out very well. They were sent in a timely fashion and packed and shipped very carefully. There were NO waves or other flaws when recieved.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("90", "98", "Slimsheba", "noreply4684@yourdomain.com", "", "", "2015-05-26 21:22:14", "2015-05-26 21:22:14", "<strong>Set of 10 - 12\" Diameter Round Glass Table Mirrors for Wedding and Party</strong> For every function I have and use these they just add to the decor. When a decorator saw the other day she asked to borrow.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("91", "100", "angela", "noreply6277@yourdomain.com", "", "", "2015-05-26 20:59:06", "2015-05-26 20:59:06", "<strong>Great product</strong> The gold was more of a antique gold which was a perfect shade for the center pieces I made .", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("92", "100", "Anna-Raven", "noreply5822@yourdomain.com", "", "", "2015-05-26 21:10:04", "2015-05-26 21:10:04", "<strong>Beautiful and extremely easy! Just wish it included more pearls...</strong> This was a great product and made it incredibly easy to make beautiful centerpieces. It was as easy as hydrating the water beads overnight, adding them to the vase (with alternating pearls and marbles), and adding water. My only issue was that there were not enough white and gold pearls/marbles in this pack. I had 14 vases and this did not provide enough pearls to fill even half of them (even though my ratio was about 10 water beads to 1 pearl). If you\'re using these for a lot of crafts I would suggest buying multiple packs. Overall, still a great product.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("93", "102", "Fyre Rayne", "noreply438@yourdomain.com", "", "", "2015-05-26 20:43:59", "2015-05-26 20:43:59", "<strong>An inexpensive way to impress wedding guest!</strong> My wife and I bought this as an inexpensive alternative to hanging fabric at a friends less than astetic reception hall for her wedding.  This material hangs so well and the sheerness adds to the look of expensive fabric.  The professional photagrapher used several walls as backdrops for stills because it hung so beautifully.  It worked great for the gift tables, added a wonderful flexibility in dressing the wedding party table.  I would reccommend this to anyone who needs to come in WAY under budget.  I bought three of these and only needed two.. compare that to 300 yards of Tulle or Organza.... save the money for the honeymoon!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("94", "102", "Amazon Lover 36", "noreply3924@yourdomain.com", "", "", "2015-05-26 21:12:51", "2015-05-26 21:12:51", "<strong>The plastic is really thin and you can see through it</strong> The plastic is really thin and you can see through it. I thought it looked cheap, even for a park pavilion birthday party.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("95", "104", "Trasha", "noreply9947@yourdomain.com", "", "", "2015-05-26 20:46:59", "2015-05-26 20:46:59", "<strong>Regular table cloth</strong> Just a regular table cloth. I got it late so I didn\'t get to use it for the party.. Not too much to add about this item", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("96", "104", "Cherie", "noreply4510@yourdomain.com", "", "", "2015-05-26 20:59:28", "2015-05-26 20:59:28", "<strong>just like the picture shows</strong> Good quality, looks just like the picture shows.  I used it for graduation.  Didn\'t take long to receive it. thanks", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("97", "106", "MK Reagan \"Mary Kay\"", "noreply8121@yourdomain.com", "", "", "2015-05-26 20:53:31", "2015-05-26 20:53:31", "<strong>What a great little product</strong> Needed this large size for an outdoor table and this inexpensive cloth exceeded my expectations. Just heavy enough to not look really cheap. If I\'d wanted to wipe the spills from a big spaghetti dinner, I could have gotten another use out of it. I will buy several more to have on hand.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("98", "106", "AcademyonGloryHill", "noreply7711@yourdomain.com", "", "", "2015-05-26 21:11:38", "2015-05-26 21:11:38", "<strong>Just what we needed</strong> This red gingham plastic tablecloth was just what we needed for our indoor picnic. True to color in picture. It was thin, as expected. We only used it once, which was good because it tore in a few places where heavier food items had been dragged over it. Nice and long - fit our longest cafeteria tables. Recommend tablecloth braces to keep it on the table if using outside.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("99", "106", "Robert A. Waldman", "noreply2205@yourdomain.com", "", "", "2015-05-26 21:39:47", "2015-05-26 21:39:47", "<strong>A Truly Terrible Product</strong> I happily used these tablecloths for years.  They were made in China.  These are now made in the USA.  That sounds great, but the quality is now terrible.  They are razor thin - so thin that you cannot even open them up.  I used a razor to try to open the folds, and succeeded, but with much difficulty.  Of course, in use, the thinness makes them much less desirable.  I returned those that I did not need immediately.  I then found the same pattern in Party City stores, still made in China, and they were great - the same way they used to be.  Be wary - made in USA is great, but not if they do it by lowering the quality substantially.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("100", "108", "D. A. Welch", "noreply5355@yourdomain.com", "", "", "2015-05-26 20:55:12", "2015-05-26 20:55:12", "<strong>Added some color and made cleanup easy</strong> Nice party topper for bland folding tables. These plastic table covers make cleanup a synch. Mixed colors for a more festive look and added inexpensive floral centerpieces with great results.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("101", "108", "Patricia Voyna", "noreply88@yourdomain.com", "", "", "2015-05-26 21:24:42", "2015-05-26 21:24:42", "<strong>Five Stars</strong> Came before the date. GREAT", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("102", "110", "Karrie V.", "noreply4356@yourdomain.com", "", "", "2015-05-26 20:59:36", "2015-05-26 20:59:36", "<strong>Good quality tablecloth</strong> I got these tablecloths for my daughters bday party. They were thick enough to reuse for art projects but could easily throw away if they get too messy. The colors were true to the website pictures and went beautifully with my decor. A little pricey but convenient since we were on vacation.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("103", "110", "Mariu", "noreply2049@yourdomain.com", "", "", "2015-05-26 21:04:13", "2015-05-26 21:04:13", "<strong>Cozy Cub Polar Fleece Reversible Hat</strong> Perfect for what I was needing, the one day shipping AWESOME! on time at my door...great. It could be reusable, just wipe it and fold it, put it in a sandwich zip-lock bag and save it for the next time.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("104", "110", "Alireza Mehrnia \"AR Mehrnia\"", "noreply6889@yourdomain.com", "", "", "2015-05-26 21:06:29", "2015-05-26 21:06:29", "<strong>Cheap Quality</strong> The Quality is cheap, only use it if you want to cover a table in your bedroom or bathroom. For kitchens and living rooms I suggest to look for better products", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("105", "114", "A. Ellinor", "noreply5730@yourdomain.com", "", "", "2015-05-26 20:40:35", "2015-05-26 20:40:35", "<strong>Loved this tablecloth</strong> The perfect tablecloth for an evening outdoor party.  Purchased two cloths to cover two six foot tables with bench seating on one side and we skewed the cloth so they were longer on one side.  Color is true and they looked great!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("106", "114", "Ruff Rider", "noreply1266@yourdomain.com", "", "", "2015-05-26 20:55:55", "2015-05-26 20:55:55", "<strong>Very decorative!</strong> Awesome quality for such a cheap price, you\'re definitely getting more for your money with this one. Would even like to have another one!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("107", "118", "Alicea Morrow", "noreply7857@yourdomain.com", "", "", "2015-05-26 20:44:45", "2015-05-26 20:44:45", "<strong>Love these!</strong> These were amazing!!!! Even better in person! They went great with my son\'s construction birthday party.  Great quality! You should buy them!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("108", "118", "S. Wiatrek", "noreply9457@yourdomain.com", "", "", "2015-05-26 21:13:58", "2015-05-26 21:13:58", "<strong>Awesome table cover!</strong> OH my gosh! I can\'t tell you how much I love this table cover! I wish I had ordered more for every table. I only ordered one for the birthday boy\'s table, but when I saw it on, It looked soooo cute!! It\'s made of a thicker plastic than most of the table covers you buy. I highly recommend!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("109", "122", "SkinnyBytes", "noreply5983@yourdomain.com", "", "", "2015-05-26 21:07:59", "2015-05-26 21:07:59", "<strong>Not a bright \'neon\' green as pictured...</strong> Not quite as bright or neon as pictured; definitely a \'lime\' green.  I was going to use to decorate for the School Dance which is a \'Neon\' theme this year.  I had hoped they would glow under a blacklight, or at the least that they would be brightly colored.  They were neither.  A decent streamer, just not a good fit for my application...", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("110", "122", "sylvain de crom", "noreply175@yourdomain.com", "", "", "2015-05-26 21:27:37", "2015-05-26 21:27:37", "<strong>Pretty but flimsy</strong> Ok, we probably should have read the description better... We where hoping to make birthday decorations using this Crepe. But it was too flimsy to do anything with.PRO:* Nice and bright colorCON:* Very flimsyCONCLUSIONWould not buy again", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("111", "122", "SuzieQute", "noreply8114@yourdomain.com", "", "", "2015-05-26 21:28:58", "2015-05-26 21:28:58", "<strong>EXTREMELY DISAPPOINTED. I got three rolls of the streamers and ...</strong> EXTREMELY DISAPPOINTED. I got three rolls of the streamers and they weren\'t all the same size. I got ine decent roll which I could agree to 81 feet. But the other two; maybe 50 ft or less. NOT HAPPY. Next time I will pay the extra $1 and get 500 ft from party city. NEVER AGAIN.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("112", "124", "RA", "noreply7229@yourdomain.com", "", "", "2015-05-26 20:50:16", "2015-05-26 20:50:16", "<strong>Incorrect color.</strong> Because inexpensive crepe paper is basically all the same, I\'m basically just reviewing the color- it\'s not a pale \"Sea Foam\" color- it\'s bright teal. Even unraveled, the color is still bright. I wanted a muted/pastel/light mint or sea foam green, like the picture.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("113", "124", "Christine", "noreply6372@yourdomain.com", "", "", "2015-05-26 20:59:37", "2015-05-26 20:59:37", "<strong>Actual color is not what is pictured</strong> I received a dark turquoise color, not the light aqua that is pictured. I like the color I received but was unable to use it.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("114", "126", "Peachtree P.", "noreply9474@yourdomain.com", "", "", "2015-05-26 21:05:38", "2015-05-26 21:05:38", "<strong>Party time</strong> We use these streamers for so many different crafts and decorating. Thanks for a sea of colors. Streamers Rock Preschool", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("115", "126", "K. Campbell", "noreply930@yourdomain.com", "", "", "2015-05-26 21:27:08", "2015-05-26 21:27:08", "<strong>The color yellow.</strong> Great use in the classroom~ Our class used this to learn about the color yellow.We used the streamers to be sunrays in our art project.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("116", "126", "Adrian", "noreply498@yourdomain.com", "", "", "2015-05-26 21:49:12", "2015-05-26 21:49:12", "<strong>One Star</strong> Misleading. I thought there would be more rolls for 5 dollars.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("117", "128", "Fura", "noreply3177@yourdomain.com", "", "", "2015-05-26 21:00:12", "2015-05-26 21:00:12", "<strong>You get what you you pay for. These aren\'t ...</strong> You get what you you pay for. These aren\'t as stretchy as I had hoped, but for cheap decoration, it\'ll do.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("118", "130", "JDR", "noreply8620@yourdomain.com", "", "", "2015-05-26 21:01:28", "2015-05-26 21:01:28", "<strong>Intended for confetti launchers, not hanging decorations</strong> These streamers are very small because they are intended to be loaded into confetti/streamer launchers. They are NOT designed to be taped to walls as decorations unless you are decorating a dollhouse! I\'ve used confetti/streamer launchers as the grand finale to my school concerts for many years, and the effect is a huge crowd pleaser. If you hold on to a couple of inches of the free ends of a handful of rolls, you can also just toss them by hand for a festive effect at a small party.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("119", "130", "Dr Bubbles", "noreply2189@yourdomain.com", "", "", "2015-05-26 21:14:44", "2015-05-26 21:14:44", "<strong>i should have read the reviews first</strong> Please pay attention-- these are NOT what the photo portrays. The entire sleeve fits into a medium manilla envelope. Very nice but not worth the money. I thought I was getting enough party streamers for the next six months. These are tiny streamers, my own fault for being in a hurry and not reading prior reviews.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("120", "132", "Jessica Carraway", "noreply5662@yourdomain.com", "", "", "2015-05-26 20:59:16", "2015-05-26 20:59:16", "<strong>Not the right color.</strong> The Goldenrod is actually a pale orange, nothing of what the picture shows now true to the color name.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("121", "132", "BriaMar", "noreply791@yourdomain.com", "", "", "2015-05-26 21:18:42", "2015-05-26 21:18:42", "<strong>Pale faded orange color, not as shown in image.</strong> Image does not show the true color at all, this is a pale orange colored party steamer and the image should be updated to reflect the true color.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("122", "134", "Donald Wilson \"DonnyLB\"", "noreply4334@yourdomain.com", "", "", "2015-05-26 20:54:22", "2015-05-26 20:54:22", "<strong>Satisfactory Streamers</strong> I did not end up using much of the roll so I can\'t give a full review. But what I did use was very good, standard streamer for a great price.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("123", "134", "Gary Carraway", "noreply1524@yourdomain.com", "", "", "2015-05-26 21:07:54", "2015-05-26 21:07:54", "<strong>Five Stars</strong> Perfect for my son\'s party!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("124", "134", "Jody Arbuckle", "noreply7453@yourdomain.com", "", "", "2015-05-26 21:30:56", "2015-05-26 21:30:56", "<strong>Five Stars</strong> Great deal for the price!", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("125", "136", "C. Ivy", "noreply6167@yourdomain.com", "", "", "2015-05-26 21:07:26", "2015-05-26 21:07:26", "<strong>Just streamers</strong> I got this for a good price, or I might have returned it. It\'s more of an odd washed out grey than a silver. It looked like it had been sitting on a back shelf somewhere for a long time.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("126", "136", "E. Shields", "noreply6052@yourdomain.com", "", "", "2015-05-26 21:12:23", "2015-05-26 21:12:23", "<strong>it\'s a dull, light grey</strong> This is not shimmering silver, it\'s a dull, light grey.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("127", "138", "Martha Marshall", "noreply2214@yourdomain.com", "", "", "2015-05-26 21:06:27", "2015-05-26 21:06:27", "<strong>Overall great color and decent thickness for what I needed it ...</strong> Did the job but were a little thinner than the streamers I bought from dollar tree and they were a 2 pack... they just didn\'t have orange which I needed for my color scheme. Overall great color and decent thickness for what I needed it for... didn\'t twist quite as well as the dollar tree streamers though.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("128", "138", "sylvain de crom", "noreply3936@yourdomain.com", "", "", "2015-05-26 21:37:03", "2015-05-26 21:37:03", "<strong>pretty but flimsy</strong> Ok, we probably should have read the description better... We where hoping to make birthday decorations using this Crepe. But it was too flimsy to do anything with.PRO:* Nice and bright colorCON:* Very flimsyCONCLUSIONWould not buy again", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("129", "138", "HappyHippieMommy", "noreply8790@yourdomain.com", "", "", "2015-05-26 21:41:25", "2015-05-26 21:41:25", "<strong>Great</strong> I could not find orange crepe paper in any local party store and needed it for a \"Finding Nemo\" party...this item was shipped to me quickly and did everything crepe paper is supposed to do :)", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("130", "140", "Jennifer H", "noreply5630@yourdomain.com", "", "", "2015-05-26 21:07:40", "2015-05-26 21:07:40", "<strong>Good Quality Crepe Paper</strong> We used this with Party Partners Design Hanging Honeycomb Tissue Pom-Pom balls in Magenta and Unique Zebra print Hanging Swirl Decorations for my daughters birthday and everything matched great and looked fantastic.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("131", "146", "Mrs. Rhonda K. Boyd \"R.K.W.B.\"", "noreply7060@yourdomain.com", "", "", "2015-05-26 20:51:51", "2015-05-26 20:51:51", "<strong>It is cheaply made, just thin cardboard and ribbon ...</strong> It is cheaply made, just thin cardboard and ribbon, but I knew that, and the price was right. It should work perfectly for the sweets table at the wedding :) It\'s not put together when it comes, but it only took me about 5 minutes to do.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("132", "148", "MichaelD", "noreply4585@yourdomain.com", "", "", "2015-05-26 20:57:32", "2015-05-26 20:57:32", "<strong>Great looking garland from Amazon</strong> We are a partying family and love to decorate a lot for every occasion.  We used two of these pennant garlands that I purchased from Amazon for our Father\'s Day party. They looked great and I received several compliments on this choice.  Think I\'ll buy the coordinating paper chains and pinwheels that Amazon carries for future use with the garlands. The product was not only attractive, but very well made.  These Martha Stewart Crafts decorations are fun and festive! (Love the glitter on the multi-colored pennants)", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("133", "148", "generic userid", "noreply2754@yourdomain.com", "", "", "2015-05-26 21:23:26", "2015-05-26 21:23:26", "<strong>One-Sided printing (back is just plain white)</strong> Very nice paper, high quality colorful string, bright and festive.  Only downside is that it is one-sided, so it\'s best suited for a wall and not in the middle of the room.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("134", "156", "AISLINN", "noreply2230@yourdomain.com", "", "", "2015-05-26 21:06:27", "2015-05-26 21:06:27", "<strong>Five Stars</strong> This garland is so cute! I used it for a travel-themed bridal shower, and it was a hit.", "0", "1", "", "", "0", "0");
INSERT INTO `wp_comments` VALUES("135", "158", "Anne Belmark", "noreply3277@yourdomain.com", "", "", "2015-05-26 20:40:48", "2015-05-26 20:40:48", "<strong>Five Stars</strong> Ordered for out wedding - beautiful! Very happy with the hearts.", "0", "1", "", "", "0", "0");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("1", "20150526_partysupplies", "5564dbda0631e8955150526204722", "20", "2015-05-26 20:47:33", "admin", "O:11:\"DUP_Package\":16:{s:2:\"ID\";i:1;s:4:\"Name\";s:22:\"20150526_partysupplies\";s:4:\"Hash\";s:29:\"5564dbda0631e8955150526204722\";s:8:\"NameHash\";s:52:\"20150526_partysupplies_5564dbda0631e8955150526204722\";s:7:\"Version\";s:6:\"0.5.22\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:71:\"/home1/anton241/public_html/demobay.info/partysupplies/wp-snapshots/tmp\";s:8:\"StoreURL\";s:47:\"http://demobay.info/partysupplies/wp-snapshots/\";s:8:\"ScanFile\";s:62:\"20150526_partysupplies_5564dbda0631e8955150526204722_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":17:{s:10:\"FilterDirs\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"File\";s:64:\"20150526_partysupplies_5564dbda0631e8955150526204722_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:54:\"/home1/anton241/public_html/demobay.info/partysupplies\";s:4:\"Size\";i:0;s:12:\"WarnFileSize\";a:0:{}s:12:\"WarnFileName\";a:0:{}s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:5:\"Links\";a:0:{}s:8:\"OmitDirs\";a:0:{}s:9:\"OmitFiles\";a:0:{}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":16:{s:2:\"ID\";N;s:4:\"Name\";s:22:\"20150526_partysupplies\";s:4:\"Hash\";s:29:\"5564dbda0631e8955150526204722\";s:8:\"NameHash\";s:52:\"20150526_partysupplies_5564dbda0631e8955150526204722\";s:7:\"Version\";s:6:\"0.5.22\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:71:\"/home1/anton241/public_html/demobay.info/partysupplies/wp-snapshots/tmp\";s:8:\"StoreURL\";s:47:\"http://demobay.info/partysupplies/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:7:\"Archive\";r:15;s:9:\"Installer\";O:13:\"DUP_Installer\":12:{s:4:\"File\";s:66:\"20150526_partysupplies_5564dbda0631e8955150526204722_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSSLAdmin\";i:0;s:12:\"OptsSSLLogin\";i:0;s:11:\"OptsCacheWP\";i:0;s:13:\"OptsCachePath\";i:0;s:10:\"OptsURLNew\";s:0:\"\";s:10:\"\0*\0Package\";r:30;}s:8:\"Database\";O:12:\"DUP_Database\":11:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:65:\"20150526_partysupplies_5564dbda0631e8955150526204722_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}s:28:\"\0DUP_Archive\0filterDirsArray\";a:0:{}s:28:\"\0DUP_Archive\0filterExtsArray\";a:0:{}}s:9:\"Installer\";r:45;s:8:\"Database\";r:58;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://demobay.info/partysupplies", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://demobay.info/partysupplies", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Party Supplies", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "mail@yourmail.com", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "gzipcompression", "0", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:7:{i:0;s:37:\"azon-prod-import/azon-prod-import.php\";i:1;s:48:\"covertstorecontent/covertstorecontent-plugin.php\";i:2;s:25:\"duplicator/duplicator.php\";i:3;s:19:\"hgwalkme/walkme.php\";i:4;s:19:\"jetpack/jetpack.php\";i:5;s:40:\"mojo-marketplace-hg/mojo-marketplace.php\";i:6;s:27:\"wp-super-cache/wp-cache.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "advanced_edit", "0", "yes");
INSERT INTO `wp_options` VALUES("37", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("38", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("39", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("40", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("41", "template", "covertstorebuilder", "yes");
INSERT INTO `wp_options` VALUES("42", "stylesheet", "covertstorebuilder", "yes");
INSERT INTO `wp_options` VALUES("43", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("44", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("45", "comment_registration", "1", "yes");
INSERT INTO `wp_options` VALUES("46", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("47", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("48", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("49", "db_version", "31535", "yes");
INSERT INTO `wp_options` VALUES("50", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("51", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("52", "blog_public", "1", "yes");
INSERT INTO `wp_options` VALUES("53", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("54", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("55", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("56", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("57", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("58", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("61", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("64", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_link_type", "file", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("69", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_for_old_posts", "1", "yes");
INSERT INTO `wp_options` VALUES("71", "close_comments_days_old", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("73", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("74", "page_comments", "", "yes");
INSERT INTO `wp_options` VALUES("75", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("76", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("77", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("78", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("82", "uninstall_plugins", "a:1:{s:27:\"wp-super-cache/wp-cache.php\";s:23:\"wpsupercache_deactivate\";}", "no");
INSERT INTO `wp_options` VALUES("83", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("84", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("88", "initial_db_version", "31535", "yes");
INSERT INTO `wp_options` VALUES("89", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:62:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:9:\"add_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("90", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("91", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("92", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("93", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("94", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("95", "sidebars_widgets", "a:10:{s:19:\"wp_inactive_widgets\";a:0:{}s:23:\"sidebar-featured-widget\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:19:\"sidebar-post-widget\";N;s:19:\"sidebar-page-widget\";N;s:22:\"sidebar-catpage-widget\";N;s:23:\"sidebar-wishlist-widget\";N;s:16:\"sidebar-footer-1\";N;s:16:\"sidebar-footer-2\";N;s:16:\"sidebar-footer-3\";N;s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("96", "mm_coming_soon", "false", "yes");
INSERT INTO `wp_options` VALUES("97", "cron", "a:12:{i:1432673430;a:1:{s:34:\"imwb_covertstorecontent_cron_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1432675352;a:1:{s:20:\"jetpack_clean_nonces\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1432675931;a:1:{s:14:\"mm_cron_hourly\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1432678889;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1432678910;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1432680584;a:1:{s:31:\"imwb_zonpress_amazon_cron_event\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:11:\"every4hours\";s:4:\"args\";a:0:{}s:8:\"interval\";i:14400;}}}i:1432684800;a:1:{s:11:\"wp_cache_gc\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1432708331;a:2:{s:13:\"mm_cron_daily\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:18:\"mm_cron_twicedaily\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1432731575;a:1:{s:20:\"wp_maybe_auto_update\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1433226731;a:1:{s:14:\"mm_cron_weekly\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1435257131;a:1:{s:15:\"mm_cron_monthly\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:7:\"monthly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:2635200;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("101", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.2.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-4.2.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-4.2.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-4.2.2-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"4.2.2\";s:7:\"version\";s:5:\"4.2.2\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"4.1\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1432673229;s:15:\"version_checked\";s:5:\"4.2.2\";s:12:\"translations\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("107", "_transient_random_seed", "6e1feeab8a1fdb394c7e36ca8122d368", "yes");
INSERT INTO `wp_options` VALUES("108", "_site_transient_timeout_browser_dd6692949e0d9294737c50b22227942a", "1432246910", "yes");
INSERT INTO `wp_options` VALUES("109", "_site_transient_browser_dd6692949e0d9294737c50b22227942a", "a:9:{s:8:\"platform\";s:9:\"Macintosh\";s:4:\"name\";s:6:\"Safari\";s:7:\"version\";s:5:\"8.0.6\";s:10:\"update_url\";s:28:\"http://www.apple.com/safari/\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/safari.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/safari.png\";s:15:\"current_version\";s:1:\"5\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("112", "can_compress_scripts", "1", "yes");
INSERT INTO `wp_options` VALUES("117", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1431685312", "no");
INSERT INTO `wp_options` VALUES("118", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: cPanelâs Site Software Addon Disables WordPress Auto Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43609\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"http://wptavern.com/cpanels-site-software-addon-disables-wordpress-auto-updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8988:\"<p>A little more than two months ago, Derek Munson, who goes by the username <a href=\"https://wordpress.org/support/profile/drumology2001\">Drumology2001 </a>published a <a href=\"https://wordpress.org/support/topic/wp-updates-not-showing-latest-wp-version-available?replies=34\">thread</a> in the WordPress.org support forums. While performing maintenance on several WordPress sites on his virtual private server, Munson discovered a number of them running outdated versions. Versions ranged from 3.9 to 4.1 with at least one site using WordPress 3.9.2.</p>\n<blockquote><p>I&#8217;m used to seeing the &#8216;nag&#8217; at the top of the screen that lets me know there&#8217;s a newer version available. I am not seeing that on any of these sites which aren&#8217;t on the newest version (4.1.1). When I go to Dashboard &gt; Updates and click &#8216;Check Again&#8217; to force a manual check, it&#8217;s still acting as though everything is up to date when it&#8217;s clearly not.</p></blockquote>\n<p>Initially, Munson thought All in One WP Security and Firewall <a href=\"https://wordpress.org/support/topic/blocking-wp-core-file-updates\">was blocking update notifications</a>. <a href=\"https://wordpress.org/support/profile/mbrsolution\">Mbrsolution</a>, the plugin&#8217;s main developer, confirmed that it doesn&#8217;t block update notifications. After completing a number of troubleshooting techniques suggested by volunteers on the WordPress support forum, Munson installed <a href=\"https://wordpress.org/plugins/wordfence/\">Wordfence Security</a>, a WordPress security plugin.</p>\n<p>One of Wordfence&#8217;s noteworthy features is its scanner. It compares clean WordPress core files to those on the server and notifies the user if it detects a difference. Results of the scan shows three files had been changed.</p>\n<p><strong>wp-admin/includes/update.php</strong><br />\n<strong>wp-admin/update-core.php</strong><br />\n<strong>wp-admin/includes/class-wp-upgrader.php</strong></p>\n<p>These files were only changed on WordPress sites that were installed using cPanel&#8217;s Site Software addon.</p>\n<p><strong>WordPress&#8217;</strong> update.php file.<br />\n<code>function get_core_updates( $options = array() ) { $options = array_merge( array( \'available\' =&gt; true, \'dismissed\' =&gt; false ), $options ); $dismissed = get_site_option( \'dismissed_update_core\' );</code></p>\n<p><strong>cPanel&#8217;s</strong> update.php file.<br />\n<code>function get_core_updates( $options = array() ) { # cPanel override: Disable all core updates to prevent conflict with cPAddons. return false; $options = array_merge( array( \'available\' =&gt; true, \'dismissed\' =&gt; false ), $options );</code></p>\n<p><strong>WordPress&#8217;</strong> update-core.php file.<br />\n<code>function core_upgrade_preamble() { global $wp_version, $required_php_version, $required_mysql_version; $updates = get_core_updates();</code></p>\n<p><strong>cPanel&#8217;s</strong> update-core.php file.<br />\n<code>function core_upgrade_preamble() { # cPanel override: Do not display the current or the latest version, because we\'ve disabled updates. return; global $wp_version, $required_php_version, $required_mysql_version; $updates = get_core_updates();</code></p>\n<p><strong>WordPress&#8217;</strong> class-wp-upgrader.php file.<br />\n<code>public function is_disabled() { // Background updates are disabled if you don\'t want file changes. if ( defined( \'DISALLOW_FILE_MODS\' ) &amp;&amp; DISALLOW_FILE_MODS ) return true;</code></p>\n<p><strong>cPanel&#8217;s</strong> class-wp-upgrader.php file.<br />\n<code>public function is_disabled() { return true; // Force this functionality to disabled because it is incompatible with cPAddons. // Background updates are disabled if you don\'t want file changes. if ( defined( \'DISALLOW_FILE_MODS\' ) &amp;&amp; DISALLOW_FILE_MODS ) return true;</code></p>\n<p>The code added by cPanel disables core WordPress updates, update notifications, and automatic background updates to point releases. Once Munson restored these files to their original version, automatic updates and notifications worked properly.</p>\n<h2>cPanel and cPAddons</h2>\n<p>Those who manage dedicated servers or virtual private servers with cPanel have the ability to use cPAddons. According to <a href=\"https://documentation.cpanel.net/display/1148Docs/Install+cPAddons\">cPanel documentation</a>, &#8220;Addons are applications that work with cPanel to perform functions for your usersâ websites. Examples of these applications include bulletin boards, online shopping carts, and blogs.&#8221;</p>\n<h2>Open Dialogue With cPanel</h2>\n<p>George Stephanis, a WordPress core contributor and lead developer of Jetpack publicly called out cPanel&#8217;s actions as a bad practice.</p>\n<blockquote class=\"twitter-tweet\" width=\"550\"><p lang=\"en\" dir=\"ltr\">Wait, seriously? <a href=\"https://twitter.com/cPanel\">@cPanel</a> is hacking WordPress core to prevent updates? I\'m kinda dumbfounded by how bad of an idea this is. <a href=\"https://twitter.com/hashtag/donthackcore?src=hash\">#donthackcore</a></p>\n<p>&mdash; George Stephanis (@daljo628) <a href=\"https://twitter.com/daljo628/status/597794481329590272\">May 11, 2015</a></p></blockquote>\n<p></p>\n<p>A representative of cPanel saw the tweet and responded that they&#8217;d like to receive more information.</p>\n<blockquote class=\"twitter-tweet\" width=\"550\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/daljo628\">@daljo628</a> re: <a href=\"https://twitter.com/cPanel\">@cPanel</a> w/ <a href=\"https://twitter.com/WordPress\">@WordPress</a> we would like to get more info from you can you provide a email? Or email into sales @ cpanel dot net^MR</p>\n<p>&mdash; cPanel Cares (@cpanelcares) <a href=\"https://twitter.com/cpanelcares/status/597886956945711107\">May 11, 2015</a></p></blockquote>\n<p></p>\n<p>Stephanis <a href=\"http://stephanis.info/2015/05/14/please-dont-hack-core/\">engaged in a lengthy conversation</a> with cPanel representatives explaining why it&#8217;s a bad idea to disable core updates. cPanel disables WordPress&#8217; native update system because it could cause conflicts with cPanel&#8217;s Site Software version of WordPress.</p>\n<blockquote><p>We generally release the latest version of WordPress within 1 to 5 days of the latest WordPress update. At a minimum, server administrators are informed each night of all Site Software applications that need updated. It is up to users to configure their notifications within cPanel to receive such updates.</p>\n<p>The way our cPAddons tool tracks software is not compatible with the way WordPress updates, hence why we disable the auto-updates so we can track it through cPAddons.</p></blockquote>\n<p>cPanel goes on to explain how updates are handled for software installed using its Site Software cPAddon.</p>\n<ul>\n<li>Whenever WP releases a maintenance build that addresses security concerns, we react very quickly to get our software updated to be available to customers.</li>\n<li>By default, we define that software managed/installed through cPAddons is automatically updated when a new update is available.</li>\n<li>Based on the above information, if the server administrator leaves the defaults enabled, once WP introduces a maintenance release that corrects security concerns and weâve tested and updated our source for it, customers will receive the release automatically.</li>\n<li>If the server administrator decides to disable automatic software updates, the end-user and systems administrator will still receive notifications that their installation is out of date accompanied with steps on how to update their application.</li>\n</ul>\n<p>By default, software installed by cPanel is configured to update automatically but some of Munson&#8217;s sites didn&#8217;t update. He also didn&#8217;t receive update notifications for those sites. cPanel believes there is something wrong with Munson&#8217;s server configuration and pledged to contact him to find out more information.</p>\n<blockquote><p>Based upon what Drumology2001 reported on the forum, it appears something is amiss on that server. Weâd love to examine that server to determine why WordPress updates were not available to the user.</p>\n<p>Based upon the fuzzy dates used on the forum and compared with our internal records, the 4.1.1 update was available to the Site Software system prior to the initial post. Weâll reach out to him to determine whether there is anything we can do there.</p></blockquote>\n<h2>Receptive to Change</h2>\n<p>The good news is that cPanel is responsive and willing to make any necessary changes to improve the update process. Considering how many webhosting companies offer customers the ability to install WordPress with a one-click installer, it&#8217;s important that sites receive updates as soon as possible.</p>\n<p>If you installed WordPress through cPanel&#8217;s one-click installer, check to make sure your site is running WordPress 4.2.2 which is the latest stable version.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 May 2015 19:45:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"WPTavern: All Sessions from LoopConf Now Available on YouTube\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43528\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"http://wptavern.com/all-sessions-from-loopconf-now-available-on-youtube\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4590:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/loopconf-2015.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/loopconf-2015.jpg?resize=1016%2C506\" alt=\"photo credit: LoopConf\" class=\"size-full wp-image-43769\" /></a>photo credit: <a href=\"https://twitter.com/loopconf/status/598233226407088128/photo/1\">LoopConf</a>\n<p><a href=\"https://loopconf.io/\" target=\"_blank\">LoopConf</a>, a new WordPress conference created for developers, was held in Las Vegas last week with a world-class lineup of speakers. The event was such a success that the organization team is already planning for 2016.</p>\n<blockquote class=\"twitter-tweet\" width=\"550\"><p lang=\"en\" dir=\"ltr\"><a href=\"https://twitter.com/hashtag/loopconf?src=hash\">#loopconf</a> 2016?! Weâve committed to year 2 and are already making plans! Get on the super early interest list here: <a href=\"http://t.co/23y5pL4qWv\">http://t.co/23y5pL4qWv</a></p>\n<p>&mdash; LoopConf (@loopconf) <a href=\"https://twitter.com/loopconf/status/598620705605844992\">May 13, 2015</a></p></blockquote>\n<p></p>\n<p>Attendees were impressed with the professional planning of the event, speaker selection, and the quality of the venue.</p>\n<p>&#8220;I&#8217;m going to say, with emphasis, what I think everyone is probably thinking: LoopConf is what you wish most WordCamps were,&#8221; Speaker and attendee John James Jacoby said in his <a href=\"http://jaco.by/2015/05/14/loopconf/\" target=\"_blank\">writeup</a>.</p>\n<p>&#8220;I like that WordCamps are casual and inviting, and I like that conferences like <a href=\"http://loopconf.io/\" target=\"_blank\">LoopConf</a> and the <a href=\"http://vip.wordpress.com/\" target=\"_blank\">WordPress.com VIP Workshop</a> strive to achieve something more professional. I think there will be some WordCamps that try to upgrade themselves to compete, and others that will purposely stay intimate and niche,&#8221; Jacoby predicted.</p>\n<p>The entire <a href=\"http://www.woothemes.com/2015/05/woothemes-loopconf/\" target=\"_blank\">WooCommerce development team was also in attendance at LoopConf</a> and <a href=\"https://twitter.com/BFTrick\" target=\"_blank\">Patrick Rauland</a> found interacting with other developers from the community to be the highlight.</p>\n<p>&#8220;The biggest takeaway that I got from Loop was that conferences are about people,&#8221; he said. &#8220;Not that cheesy networking where you try to meet as many people as possible. Itâs about meeting people and really getting to know them.&#8221;</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/loopconf-party.jpg\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/loopconf-party.jpg?resize=1016%2C632\" alt=\"LoopConf attendees at the SiteGround party - credit: LoopConf\" class=\"size-full wp-image-43771\" /></a>LoopConf attendees at the SiteGround party &#8211; credit: <a href=\"https://twitter.com/loopconf/status/598237685518499842/photo/1\">LoopConf</a>\n<p>Those who could not attend may have missed out on the networking, but videos for all of the sessions are now <a href=\"https://www.youtube.com/channel/UCAwOVsWiMdlz6snWRF2HdSQ\" target=\"_blank\">available on YouTube</a>. One favorite session among attendees was Andrew Nacin&#8217;s presentation on <a href=\"https://www.youtube.com/watch?v=yQaRUEwEKxE\" target=\"_blank\">The Anatomy of a Critical Security Bug</a>, during which he revealed that the Emoji support added in WordPress 4.2 was also part of a larger plan to fix a <a href=\"https://poststatus.com/the-trojan-emoji/\" target=\"_blank\">two-year old security vulnerability</a>.</p>\n<p>Attendees also enjoyed <a href=\"https://ghost.org/\" target=\"_blank\">Ghost</a> founder John O&#8217;Nolan&#8217;s session on <a href=\"https://www.youtube.com/watch?v=9p3nT4ujUk8\" target=\"_blank\">The Economics of Open Source</a>, Ryan McCue&#8217;s &#8220;<a href=\"https://www.youtube.com/watch?v=DyTeLjsopC4\" target=\"_blank\">How to Build a REST API for 23 Percent of the Web</a>,&#8221; and Google engineer Ilya Grigorik&#8217;s <a href=\"https://www.youtube.com/watch?v=CceyqktMoRw\" target=\"_blank\">Performance Guide RAIL</a> keynote presentation. If you have some free time to devote to improving your development knowledge, the LoopConf videos make up a small library of advanced learning on a variety technical topics.</p>\n<p>LoopConf attracted 210 attendees as a brand new WordPress event this year. Glowing accounts of its professional handling are likely to increase attendees next year. LoopConf 2016 is already in the planning stages, but the location is yet to be decided.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 May 2015 19:05:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: WPWeekly Episode 192 â Infinite Possibilities With Dan Griffiths\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wptavern.com?p=43747&preview_id=43747\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"http://wptavern.com/wpweekly-episode-192-infinite-possibilities-with-dan-griffiths\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3306:\"<p>In this episode of WordPress Weekly, <a href=\"http://marcuscouch.com/\">Marcus Couch</a> and I are joined by <a href=\"https://profiles.wordpress.org/section214/\">Dan Griffiths</a>, founder of <a href=\"https://section214.com/\">Section214</a>. We spend the first half of the show learning about Griffiths&#8217; interest in technology at a young age.</p>\n<p>Once out of the military, Griffiths experienced difficulties finding a job. He discovered Easy Digital Downloads and explains how working on a ticket and creating an API led to getting a job offer from <a href=\"https://pippinsplugins.com/\">Pippin Williamson</a>. Since accepting the job offer, Griffiths has <a href=\"https://profiles.wordpress.org/section214/#content-plugins\">published 22 plugins</a> to the WordPress plugin directory and has attended several WordCamps.</p>\n<p>Later in the show, we discuss <a href=\"http://wptavern.com/dan-griffiths-launches-175k-crowdfunding-campaign-to-build-hostpress\">HostPress</a>, an open-source, extensible server control panel built on top of WordPress. He describes his motivation behind the project and why he thinks webhosts need a better solution. Near the end of the interview, Griffiths shares his thoughts on the WP REST API that will eventually be added to WordPress and what it means for the project&#8217;s future.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"http://heropress.com/heros-are-found-in-unexpected-places/\">Heroes Are Found In Unexpected Places </a><br />\n<a href=\"http://wptavern.com/wordpress-4-3-to-focus-on-mobile-experience-admin-ui-better-passwords-and-customizer-improvements\">WordPress 4.3 to Focus on Mobile Experience, Admin UI, Better Passwords, and Customizer Improvements</a></p>\n<h2>Plugins Picked By Marcus:</h2>\n<p><a href=\"https://wordpress.org/plugins/wp-rollback/\">WP Rollback</a> lets you quickly and easily rollback any theme or plugin from WordPress.org to any previous or newer version. It works just like the plugin updater, except you&#8217;re rolling backward or forward to a specific version. Be sure to read our <a href=\"http://wptavern.com/wp-rollback-provides-basic-versioning-for-wordpress-org-plugins-and-themes\">review of WP Rollback</a> on the Tavern.</p>\n<p><a href=\"https://wordpress.org/plugins/linkedin-oauth/\">Linkedin_Oauth</a> allows users to login and register into WordPress using their LinkedIn account.</p>\n<p><a href=\"https://wordpress.org/plugins/strong-password-generator/\">Strong Password Generator</a> created by <a href=\"https://profiles.wordpress.org/fjarrett/\">Frankie Jarrett</a>, encourages the use of strong passwords by helping users generate them easily.</p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, May 20th 9:30 P.M. Eastern</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"http://www.wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #192:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 May 2015 07:19:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Matt: Wearable Gadgets\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=45048\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"http://ma.tt/2015/05/wearable-gadgets/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:351:\"<p><a href=\"http://www.washingtonpost.com/sf/national/2015/05/09/the-revolution-will-be-digitized/\">Wearable gadgets portend vast health, research and privacy consequences</a>, the Washington Post takes on the quantified self. I&#8217;m in the medium end of this, I track pretty much everything that&#8217;s easy, but no blood / hormone tests yet.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 May 2015 05:04:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: WP Engine Rolls Out WP-CLI Support to Select Partners for Beta Testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43693\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"http://wptavern.com/wp-engine-rolls-out-wp-cli-support-to-select-partners-for-beta-testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3885:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/11/wp-engine.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/11/wp-engine.jpg?resize=1025%2C427\" alt=\"wp-engine\" class=\"aligncenter size-full wp-image-34106\" /></a></p>\n<p><a href=\"http://wpengine.com/\" target=\"_blank\">WP Engine</a> is currently beta testing <a href=\"http://wp-cli.org/\" target=\"_blank\">WP-CLI</a> support with approximately 200 select partners. Those who serve clients that host with the company are eager to see it rolled out to more customers, as WP-CLI has become an indispensable part of many WordPress developers&#8217; workflow.</p>\n<blockquote class=\"twitter-tweet\" width=\"550\"><p lang=\"en\" dir=\"ltr\">WP-CLI on <a href=\"https://twitter.com/wpengine\">@wpengine</a>!  From the entire WordPress Community, THANK YOU!!!!!</p>\n<p>&mdash; Brad Williams (@williamsba) <a href=\"https://twitter.com/williamsba/status/598526319253663744\">May 13, 2015</a></p></blockquote>\n<p></p>\n<p>&#8220;We find that with technical products itâs often better to roll out to development partners who we have a prior working relationship with, to get candid feedback from highly technical folks, and thus build a better product before rolling to a wider audience,&#8221; founder <a href=\"http://blog.asmartbear.com/\" target=\"_blank\">Jason Cohen</a> told the Tavern.</p>\n<p>There is no set timeframe for beta, but Cohen said that the plan is to offer WP-CLI support to all customers on all plans.</p>\n<p>&#8220;Our timeframe for exiting beta is like one of the rules of Fight Club: &#8216;The beta goes on for as long as it has to,\'&#8221; he said. &#8220;If everything is smooth and few issues arise, we can roll faster, but if we find things we want to fix, it will take longer. <span class=\"pullquote alignleft\">The main thing is to release high quality product, not to release it as quickly as possible.</span>&#8221;</p>\n<p>Many other hosting companies that cater to WordPress customers, such as Bluehost, SiteGround, and Site5, have had <a href=\"http://wptavern.com/hosting-companies-that-have-wp-cli-pre-installed\" target=\"_blank\">WP-CLI pre-installed</a> for years, which makes it curious that WP Engine has taken so long to add support for it. Cohen says that it&#8217;s trickier when you plan to offer it to all customers.</p>\n<blockquote><p>Some of our competitors offer WP-CLI only on dedicated plans, not on shared plans, whereas we offer it on all plans. An example of why itâs tricker: there are security implications (e.g. when running system commands outside of the PHP sandbox, which many WP-CLI commands do) in a multi-tenant system that are less of a concern in a dedicated system. We wanted to take the time to get all that right.</p></blockquote>\n<p>Cohen said that it wasn&#8217;t hard to come to the decision to support WP-CLI but WP Engine has been concurrently working on launching other technical tools. Most recently, the company has been focusing on polishing <a href=\"http://wptavern.com/wp-engine-partners-with-10up-to-launch-enterprise-hhvm-wordpress-hosting-platform\" target=\"_blank\">Mercury</a>, its enterprise HHVM hosting platform, which launched last year.</p>\n<p>&#8220;Weâve been building and releasing features that no one else has,&#8221; Cohen said. &#8220;So, sometimes weâre first-out with a feature, and sometimes not. That seems natural in a market with a dozen good competitors, all innovating in the space.&#8221;</p>\n<p>Development partners who have been granted access to WP-CLI during the beta period can find a <a href=\"http://wpengine.com/support/known-issues-in-wp-cli-in-user-portal/\" target=\"_blank\">list of known issues</a> in the WP Engine documentation, which includes a list of commands that are currently not supported. Documentation will be updated throughout the beta period to reflect progress on issues reported by testers.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 May 2015 23:51:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: WP Rollback Provides Basic Versioning for WordPress.org Plugins and Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43696\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"http://wptavern.com/wp-rollback-provides-basic-versioning-for-wordpress-org-plugins-and-themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4615:\"<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/undo-button.jpg\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/undo-button.jpg?resize=1025%2C506\" alt=\"The undo key from a computer keyboard\" class=\"size-full wp-image-43721\" /></a>The undo key from a computer keyboard\n<p>Despite the recent proliferation of plugins that add git-based version control to WordPress, your average user does not require a full-blown version control system as part of regular site management. Developers can certainly benefit from tools like <a href=\"http://wptavern.com/free-revisr-plugin-offers-git-management-for-wordpress\" target=\"_blank\">Revisr</a> and <a href=\"http://wptavern.com/gitium-provides-automatic-git-version-control-and-deployment-for-wordpress-plugins-and-themes\" target=\"_blank\">Gitium</a> for managing projects with Git, but the vast majority of WordPress users are more likely to benefit from a simple &#8220;undo&#8221; button for mistakes or bad updates.</p>\n<p><a href=\"https://wordpress.org/plugins/wp-rollback/\" target=\"_blank\">WP Rollback</a> is a new plugin that brings the concept of an &#8220;undo&#8221; button to updates for plugins and themes hosted on WordPress.org. It allows users to easily rollback to any previous (or newer) version without the hassle of manually downloading files.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/wp-rollback.jpg\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/wp-rollback.jpg?resize=925%2C228\" alt=\"wp-rollback\" class=\"aligncenter size-full wp-image-43711\" /></a></p>\n<p>Clicking the Rollback link will take the user to a screen where he can select from a list of previous versions or update to newer ones.</p>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/wp-rollback-versions-screen.jpg\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/wp-rollback-versions-screen.jpg?resize=576%2C437\" alt=\"wp-rollback-versions-screen\" class=\"aligncenter size-full wp-image-43712\" /></a></p>\n<p>WP Rollback uses WordPress&#8217; native plugin updater to revert to previous versions.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/wp-rollback-update.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/wp-rollback-update.jpg?resize=556%2C304\" alt=\"wp-rollback-update\" class=\"aligncenter size-full wp-image-43714\" /></a></p>\n<p>While using older versions of themes/plugins is not generally encouraged, there are times when it&#8217;s unavoidable. For example, some plugin authors routinely push out buggy updates, seemingly without having run any tests on them, and then rely on their users to discover and report the problems. It can sometimes be 24 &#8211; 72 hours before the author has the chance to push out a fix to the buggy update. WP Rollback allows users to quickly revert to the previous working version of the plugin.</p>\n<p>As themes hosted on WordPress.org <a href=\"http://wptavern.com/do-wordpress-org-themes-need-a-changelog\" target=\"_blank\">do not yet have change logs</a>, there may be times when a user updates to a new version of a theme where the author has made some major changes to the markup and/or styles. Without a changelog, the user has no idea what is included in the update or how it might impact a child theme or plugin&#8217;s output. WP Rollback gives you the ability to test a theme update and quickly rollback if necessary until you&#8217;ve had the chance to get your site ready.</p>\n<p>Most WordPress users do not have a development environment in place for putting software updates to the test before rolling them out. They simply expect updates to work, but there will always be those rare instances of unforeseen conflicts and bugs. Having WP Rollback in place should help users to be less wary about taking updates, since they know they can easily rollback if something goes wrong.</p>\n<p><a href=\"https://wordimpress.com/\" target=\"_blank\">WordImpress</a>, the folks behind WP Rollback as well as the new <a href=\"http://wptavern.com/give-a-new-free-donations-plugin-for-wordpress\" target=\"_blank\">Give plugin</a>, encourages users to backup their sites before performing plugin/theme updates or reverts. Ideally, you would test any changes in a development environment first to ensure that everything works as planned. <a href=\"https://wordpress.org/plugins/wp-rollback/\" target=\"_blank\">WP Rollback</a> is available for free on WordPress.org and <a href=\"https://github.com/WordImpress/WP-Rollback/wiki\" target=\"_blank\">documentation can be found on GitHub</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 May 2015 19:34:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Matt: Advanced Hindsight\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=45039\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://ma.tt/2015/05/advanced-hindsight/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:612:\"<blockquote><p>Beginning with the 2015 academic year, the Center for Advanced Hindsight (CAH) at Duke University will invite promising startups to join its behavioral lab and leverage academic research in their business models. The Center is housed within the Social Science Research Institute at Duke University and is led by Professor Dan Ariely, Professor of Psychology and Behavioral Economics at Duke University.</p></blockquote>\n<p><a href=\"http://danariely.com/2015/05/08/announcing-cah-startup-lab/\">This is a pretty awesome opportunity for entrepreneurs</a>, I hope a reader of this blog pursues it.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 May 2015 04:19:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"WPTavern: Major Changes to WordPress.org Guidelines Should Have a Request for Comments Time Period\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43595\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"http://wptavern.com/major-wordpress-org-guideline-changes-should-have-a-request-for-comments-time-period\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7603:\"<p>For the last three years, the <a href=\"https://make.wordpress.org/themes/\">WordPress Theme Review Team</a> has tried to encourage theme authors to adopt the Theme Customizer. In April, the decision was made by the TRT to no longer encourage, but <a href=\"https://make.wordpress.org/themes/2015/04/22/details-on-the-new-theme-settings-customizer-guideline/\">require</a> all theme options to be in the customizer. Although the decision was three years in the making, the community didn&#8217;t have an opportunity to provide feedback until <strong>after</strong> the requirement was put in place.</p>\n<h2>The Timeline</h2>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/07/EstimatedReadingTimeFeaturedImage.png\"><img class=\"size-full wp-image-25719\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/07/EstimatedReadingTimeFeaturedImage.png?resize=639%2C200\" alt=\"Estimated Reading Time Featured Image\" /></a>photo credit: <a href=\"https://www.flickr.com/photos/eyesplash/8467316141/\">Eyesplash &#8211; let&#8217;s feel the heat</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-nc-nd/2.0/\">cc</a>\n<p>Those who follow the official <a href=\"https://make.wordpress.org/themes/\">TRT blog</a> likely saw the writing on the wall. With the <a href=\"https://wordpress.org/news/2012/06/green/\">release of WordPress 3.4</a> in 2012, which introduced the theme customizer, the TRT held discussions on <a href=\"https://make.wordpress.org/themes/2012/05/08/proposed-wordpress-3-4-guidelines-revisions/\">proposed changes</a> to the theme review guidelines. One of the proposed changes <strong>recommended</strong> theme options be incorporated into the theme customizer. Of particular interest is <a href=\"https://make.wordpress.org/themes/2012/05/08/proposed-wordpress-3-4-guidelines-revisions/#comment-19516\">a conversation</a> between Justin Tadlock and Chip Bennett on whether or not the customizer should be recommended so early.</p>\n<p>In November of 2014, the team <a href=\"https://make.wordpress.org/themes/2014/11/04/todays-meeting-agenda-ive-gone-back-all-comments/\">held a meeting</a> to discuss modifications to the theme review guidelines. Up until this point, theme authors were allowed to create theme options in one of three ways, Theme Customizer, Settings API, or with custom options pages using the Theme Mods API.</p>\n<p>During the meeting, <a href=\"https://wordpress.slack.com/archives/themereview/p1415124589001969\">Tadlock suggested</a> that the team should <strong>strongly recommend</strong> theme authors to use the customizer. Members in attendance agreed and the theme review guidelines changed to <a href=\"https://make.wordpress.org/themes/2014/04/03/wordpress-3-9-guidelines-revision-proposal-round-2/\">strongly recommend</a> theme options be placed into the customizer.</p>\n<p>A few days after the meeting, Tadlock published a post asking <a href=\"https://make.wordpress.org/themes/2014/11/11/how-do-we-solve-the-theme-options-problem/\">how do we solve the theme options problem</a>? He highlights the lack of educational resources on the customizer as one of the major culprits of its slow adoption.</p>\n<blockquote><p>One of the things Iâve always hoped the TRT would become is more of an educational team. I firmly believe that if we didnât have to spend so much time dealing with theme options, we could spend more time on educating in other areas of the dev/design.</p>\n<p>Iâm writing this post because I believe this to be the biggest hangup with themes today. Itâs the hardest part of the review process. Itâs also one of the most critical because theme options means potential security issues.</p></blockquote>\n<p>The post opened up a dialogue to discuss ways of dealing with several issues related to getting developers to adopt and use the customizer. Bennett <a href=\"https://make.wordpress.org/themes/2014/11/24/understanding-the-apis-related-to-theme-options/\">published a post a few days later</a> that explained APIs related to theme options. It was later followed up by Tadlock with a post on <a href=\"https://make.wordpress.org/themes/2014/11/26/customizer-theme-mods-api-or-settings-api/\">choosing Theme Mods API or Settings API</a>.</p>\n<h2>The Vote</h2>\n<p>Fast forward to April 2015, the team <a href=\"https://wordpress.slack.com/archives/themereview/p1429639190005379\">held a meeting</a> and unanimously agreed to require theme authors to place theme options into the customizer. A day later, <a href=\"https://make.wordpress.org/themes/2015/04/22/details-on-the-new-theme-settings-customizer-guideline/\">Tadlock explained</a> why the change was made and how the team came to its decision.</p>\n<blockquote><p>First, I want to say that the team did not take this decision lightly nor did we make it quickly. In fact, this has been an ongoing discussion for nearly 3 years (since the customizer was first introduced in core). Many of us had originally hoped that we could take a more organic approach to this and allow theme authors to naturally make the switch on their own given enough time.</p></blockquote>\n<p>The decision created a <a href=\"http://wptavern.com/wordpress-org-now-requires-theme-authors-to-use-the-customizer-to-build-theme-options#comments\">passionate, lengthy conversation</a> with several people chiming in <em>after the fact</em> on WP Tavern.</p>\n<h2>A Request for Comments Period</h2>\n<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/03/FutureOfCommentingFeaturedImage.png\"><img class=\"size-full wp-image-18515\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/03/FutureOfCommentingFeaturedImage.png?resize=638%2C200\" alt=\"Future Of Commenting Featured Image\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/marcwathieu/2945514734/\">Marc Wathieu</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-nc/2.0/\">cc</a>\n<p>On the TRT blog, there are several blog posts that encourage feedback, especially on guideline proposals. In this instance however, feedback, concerns, and criticism weren&#8217;t encouraged until after the decision was made.</p>\n<p>The TRT usually <a href=\"https://make.wordpress.org/themes/2015/04/13/weekly-meeting-agenda-this-week-weve-got-our-2/\">publishes an agenda</a> that highlights what topics will be discussed during the meeting. An agenda was published for the April 14th meeting but not for the April 21st meeting. This means only those in attendance were able to voice an opinion and vote on the issue, as there was no advance notice.</p>\n<p>I understand the team has discussed this change for the last three years, but I would like to have seen a request for comments period for at least a month on the TRT blog.</p>\n<p>This way, people could comment on the decision before it was implemented. The team could have controlled the conversation, provided a more accessible way of participating in the discussion versus Slack, and heard legitimate concerns from theme developers.</p>\n<p>I hope major changes like this in the future are addressed in a way where the public can be more involved. The notion that concerned parties should have been in Slack during the meeting to voice concerns before the decision was made is unacceptable. People have things to do and while I think Slack is easier to use than IRC, a blog post with a comment form is accessible to a lot more people.</p>\n<p>An RFC period doesn&#8217;t make sense for a lot of what takes place in the world of WordPress development but a change that affects current, past, and future themes in the directory is a great example of where it does makes sense.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 May 2015 22:10:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: Customizer Theme Resizer Plugin Offers Live Previews of Your Site on Mobile Devices\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43599\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"http://wptavern.com/customizer-theme-resizer-plugin-offers-live-previews-of-your-site-on-mobile-devices\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3729:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/customizer-theme-resizer.jpg\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/customizer-theme-resizer.jpg?resize=650%2C300\" alt=\"customizer-theme-resizer\" class=\"aligncenter size-full wp-image-43646\" /></a></p>\n<p>Contributors on the <a href=\"http://wptavern.com/wordpress-4-3-to-focus-on-mobile-experience-admin-ui-better-passwords-and-customizer-improvements\" target=\"_blank\">upcoming WordPress 4.3 release</a> are moving full speed ahead with plans to improve the experience of using the customizer. They&#8217;re also exploring ways to re-architect it to make way for feature plugins that would bring in additional functionality.</p>\n<p>WordPress core contributors have continually demonstrated a commitment to improving the customizer to make it better for everyone, and the Theme Developer Handbook was recently <a href=\"http://wptavern.com/wordpress-theme-developer-handbook-updated-with-comprehensive-guide-to-the-customizer-api\" target=\"_blank\">updated with a comprehensive guide to using the Customizer API</a>. Plugin developers are also finding new ways to <a href=\"https://wordpress.org/plugins/tags/customizer\" target=\"_blank\">extend the customizer</a> to support the increasing number of users who depend on it for live previews.</p>\n<p><a href=\"https://wordpress.org/plugins/customizer-theme-resizer/\" target=\"_blank\">Customizer Theme Resizer</a> is a new plugin that is immensely useful for previewing your site on various mobile devices while adjusting options in the customizer. The plugin was created by Japanese web developer <a href=\"https://profiles.wordpress.org/webnist/\" target=\"_blank\">Tatsuki Ohta</a>, who has 10 other extensions listed in the official directory. It allows you to review your design for responsiveness without having to leave the customizer panel.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/customizer-theme-resizer-screenshot.jpg\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/customizer-theme-resizer-screenshot.jpg?resize=905%2C561\" alt=\"customizer-theme-resizer-screenshot\" class=\"aligncenter size-full wp-image-43648\" /></a></p>\n<p>Customizer Theme Resizer offers nine preset mobile phone/tablet display options, or you can manually add your own screen dimensions. You can also easily switch between portrait or landscape mode.</p>\n<p>The plugin works seamlessly within the customizer, so you can set it to iPhone 6, for example, and live preview any of your design choices on that device. This is especially helpful when uploading a site logo or a header image if you want to see how those images resize down for devices. It keeps you from having to go back and forth while making adjustments and testing responsiveness on your phone or simulator.</p>\n<p>I tested the plugin and found that it works as advertised. You can see a quick overview of how it works in the video below:</p>\n<p><span class=\"embed-youtube\"></span></p>\n<p>As a result of the WordPress.org Theme Review Team&#8217;s decision to <a href=\"http://wptavern.com/wordpress-org-now-requires-theme-authors-to-use-the-customizer-to-build-theme-options\" target=\"_blank\">enforce the use of the customizer for theme options</a>, more themes will be moving to support the customizer ahead of the deadline to comply. The Customizer Theme Resizer plugin is a handy tool to use in conjunction with any theme that supports the customizer. Install the <a href=\"https://wordpress.org/plugins/customizer-theme-resizer/\" target=\"_blank\">Customizer Theme Resizer</a> plugin from WordPress.org the next time you want to live preview the mobile-friendliness of your design adjustments.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 May 2015 21:52:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: 3 Big Things that Will Happen to WordPress in the Near Future\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43611\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"http://wptavern.com/3-big-things-that-will-happen-to-wordpress-in-the-near-future\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6711:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/petersuhm.jpeg\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/petersuhm.jpeg?resize=150%2C150\" alt=\"petersuhm\" class=\"alignright size-thumbnail wp-image-43613\" /></a>This opinion piece was contributed by guest author <a href=\"https://twitter.com/petersuhm\" target=\"_blank\">Peter Suhm</a>. Peter is a web developer from the Land of the Danes. He is the creator of <a href=\"https://wppusher.com/\" target=\"_blank\">WP Pusher</a> and a huge travel addict, bringing his work along with him as he goes.<br />\n&nbsp;</p>\n<hr />\n<h3>Yet another WordPress prophecy</h3>\n<p>Okay, I admit that the title of this post is a bit risky. Honestly, it should probably have been &#8220;3 Big Things That I Wholeheartedly Hope Will Happen To WordPress In The Not Too Distant Future&#8221;. That being said, I am optimistic by nature, and I actually think these three ideas are realistic scenarios. So in all modesty, and without further ado, here is my take on some of the next big things to happen in the WordPress world in the near future.</p>\n<h1>WordPress Will Have Dependency Management</h1>\n<p>There is no question about it. WordPress needs some sort of dependency management mechanism. We have seen all other fragments of the PHP community, and other languages too, adopt the use of dependency managers. Most likely, WordPress will adopt <a href=\"https://getcomposer.org/\" target=\"_blank\">Composer</a> in some form, either out-of-the-box or by configuration.</p>\n<h3>What is a dependency manager?</h3>\n<p>A dependency manager is a software tool that can resolve and manage the dependencies (other libraries) that a given library requires. In PHP we have Composer. Each PHP library that supports Composer will have a defined set of dependencies that it depends on. The role of Composer is to fetch all these dependencies and make sure they are all compatible with each other.</p>\n<h3>â¦ and why does WordPress need one?</h3>\n<p>WordPress needs one so we do not have to reinvent the wheel every time we want to make a new plugin or theme. Every time we write code for WordPress when we could have used one of the existing PHP packages out there, we are essentially wasting our time. Allowing the use of third-party dependencies allows for much more rapid development and better security. So many security issues in WordPress plugins are the same ones showing up again and again.</p>\n<h3>What does this mean for you?</h3>\n<p>In the short run, for plugin developers, WordPress adopting a dependency manager will mean a huge opportunity for making WordPress specific plugins for all the existing PHP libraries out there. When this happens, we will see hundreds, if not thousands, of plugins that will just be WordPress wrappers around existing libraries. Some of these plugins will end up becoming very popular. So be ready if you are an upcoming plugin author!</p>\n<p>WordPress developers will probably also have to deal with some sort of frontend dependency manager, since, with the <a href=\"http://wp-api.org/\" target=\"_blank\">WP REST API</a>, a lot of things will be revolutionized on the frontend side of things. We will touch more on that in the next section.</p>\n<h1>WordPress Will Be âJustâ a Backend</h1>\n<p>This is not my idea, but I am certain this is the way we are moving. With the WP REST API in core, WordPress will essentially be a backend, complete with user management and so forth, for your API-based web application. Themes are going to be JavaScript based and will communicate with WordPress through the API. Plugins will stay mainly PHP, with a dash of JavaScript, just as the backend itself will.</p>\n<p>I believe that a main reason for WordPressâ widespread success is the dashboard. It is extremely user friendly and intuitive. Add to that how simple and easy it is to add 3rd party plugins and themes and you have a winner. Extending core is also really trivial because of all the actions and filters that WordPress has built in. There is no way that the WP REST API is going to change this. It is simply adding an extra layer for frontend developers, and most likely, radically changing how we work with theming.</p>\n<p>A few years ago, I worked as a full time Ruby on Rails developer. For one project, we needed some kind of CMS to manage the content of our Rails app. One of the developers (a hardcore Ruby guy) suggested using the WordPress dashboard as a backend and just build a simple API around it. We never ended up doing that, but imagine how easy that would be to implement had the API been around at the time.</p>\n<h3>What does this mean for you?</h3>\n<p>If you are a WordPress theme developer, this means that in the future you will probably not be a WordPress developer any more. You will âjustâ be a theme developer. You better up those JavaScript skills before this happens.</p>\n<h1>WordPress Will Become More Decoupled</h1>\n<p>As a result of all this, WordPress will become a lot more decoupled. Obviously, the biggest cut will be between the backend (dashboard and plugins) and the front end (themes). It is also easy to imagine, with an adaptation of Composer, that core itself will become a lot more decoupled. Maybe similar to how the Laravel framework is split up into the Illuminate packages (now we will have to define what ânear futureâ means, though).</p>\n<p>As already mentioned, the main component will be the dashboard. Plugins makes sense to keep as a part of the dashboard, but in the future, they might look more like WordPress-specific Composer packages. It makes sense to keep all this in PHP &#8211; of course with a bit of JavaScript here and there.</p>\n<p>Another thing to consider is that if Composer is adopted in the near future, that would naturally mean an upgrade of the minimum required PHP version. That will probably happen very soon, anyways. We might see some sort of frontend plugins as well, but these will be JavaScript and be managed through a frontend dependency management tool.</p>\n<h3>What does this mean for you?</h3>\n<p>This means that if you are a WordPress plugin developer, you can keep writing good old PHP code. No need to jump straight over to NodeJS, yet, but if you are a theme developer, you might want to keep an eye on what those guys are up to.</p>\n<p>It also means that WordPress is going to be much more decoupled and customizable. You will be able to pick the parts you need and skip the rest. If you need something different, you will most likely be able to find an existing PHP package that can do the job. Sounds good, right?</p>\n<p>These are my 5 cents. I am curious to hear what you think. Where is WordPress headed?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 May 2015 18:15:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"WPTavern: BuddyPress 2015 Survey Shows Increase in English-Speaking Communities and Commercial Theme Usage\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43531\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:116:\"http://wptavern.com/buddypress-2015-survey-shows-increase-in-english-speaking-communities-and-commercial-theme-usage\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6558:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/2015-bp-survey-results.jpg\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/2015-bp-survey-results.jpg?resize=1025%2C576\" alt=\"2015-bp-survey-results\" class=\"aligncenter size-full wp-image-43580\" /></a></p>\n<p>The <a href=\"https://buddypress.org/2015/05/2015-buddypress-survey-results/\" target=\"_blank\">BuddyPress 2015 survey results</a> are now available. This year&#8217;s survey did not have the same community penetration as <a href=\"http://wptavern.com/7-surprising-results-from-the-2013-buddypress-codex-survey\" target=\"_blank\">2013</a> and <a href=\"https://buddypress.org/2014/03/2014-buddypress-survey-results/\" target=\"_blank\">2014</a>, with 37.5% fewer respondents, but the information is still valuable for gauging how and where people are using the plugin. Volunteers collected feedback from 211 participants in 42 different countries.</p>\n<p>Feedback this year shows a few significant shifts from previous years, especially when it comes to languages used on BuddyPress sites. The top three languages in 2015 are English (69.23%), French (10.26%), and German (7.69%). In <a href=\"http://wptavern.com/7-surprising-results-from-the-2013-buddypress-codex-survey\" target=\"_blank\">2013</a>, language usage was fairly evenly divided between English (56%) and non-English sites.</p>\n<p>On the surface, the language results seem to indicate a shrinking international community, but it may be due to the fact that the survey lost participants from 20 countries captured the previous year.</p>\n<h3>Commercial BuddyPress Themes are on the Rise</h3>\n<p>Results indicate that 34% of community managers and developers surveyed are building BuddyPress sites with commercial WordPress themes that offer custom BP CSS and/or template modifications. That number is up from 26% the previous year, likely due to more BuddyPress themes entering the market.</p>\n<p>Accessing BuddyPress sites via mobile is also slowly on the rise with 63% of respondents reporting that they&#8217;ve used a smartphone to access their sites. It&#8217;s no surprise that the survey shows mobile responsiveness is one of the most important factors in theme selection.</p>\n<p>Other preferred BuddyPress theme features include compatibility with the latest BP version and a light/fresh design. This preference may be due to kinds of sites that users are building, which remain fairly unchanged from previous years:</p>\n<ul>\n<li>Generic (26.32%)</li>\n<li>Academic (23.31%)</li>\n<li>Artistic (12.03%)</li>\n<li>Sports (11.65%)</li>\n<li>Gaming (10.53%)</li>\n<li>Scientific (8.27%)</li>\n<li>Religious (6.77%)</li>\n<li>Travel (0.75%)</li>\n<li>Health (0.38%)</li>\n</ul>\n<h3>Extended Profiles and Activity Streams Remain the Most Used BuddyPress Components</h3>\n<p>Results show that the most used BuddyPress components are Extended Profiles (71.13%) and Activity Streams (66.49%), followed by User Groups (57.22%). Although Profiles and Activity remain dominant, they are waning slightly from the previous year while Groups are increasing in popularity.</p>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/bp-components-usage.png\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/bp-components-usage.png?resize=1025%2C881\" alt=\"bp-components-usage\" class=\"aligncenter size-full wp-image-43575\" /></a></p>\n<p>Surprisingly, Friend Connections, which are often associated with social networks, rank quite low on the list of components, trailing Messaging, Notifications, and Account Settings. Site Tracking, a feature used most often with multisite, ranks dead last among components that are always activated at just 8.25%.</p>\n<p>If you take a look at the features on track for <a href=\"http://wptavern.com/buddypress-2-3-beta-1-is-ready-for-testing\" target=\"_blank\">BuddyPress 2.3</a>, the direction of development seems to be trending toward improving the components that users are mostly likely to activate. Last year&#8217;s major performance improvements <a href=\"http://wptavern.com/buddypress-2-0-ramps-up-performance-reduces-footprint-by-up-to-75\" target=\"_blank\">reduced BuddyPress&#8217; footprint by up to 75%</a> in many places, especially for sites that rely on activity and member directories.</p>\n<p>The recent additions of the <a href=\"http://wptavern.com/buddypress-2-2-spumoni-released-featuring-new-member-type-api\" target=\"_blank\">Member Types API</a> and upcoming <a href=\"http://wptavern.com/buddypress-2-3-will-improve-avatar-uploads-with-the-new-bp-attachments-api\" target=\"_blank\">Attachments API</a> greatly improve the extensibility of components that BuddyPress site administrators are most frequently using. The survey results confirm that BP core development is being shaped by community feedback and overall the software is improving for those that are actively using it.</p>\n<p>The anonymous comments on the survey provide some critical feedback that indicate it may be time for BuddyPress contributors to reconsider how the software is presented to the world. One respondent feels that the tagline &#8220;social networking in a box&#8221; is inaccurate, given recent developments in other social networking software:</p>\n<blockquote><p>BuddyPress is some distance behind the features people now expect of modern social networks. OK for school, or small intranet purposes, but to call it &#8216;social networking in a box&#8217; is slightly stretching reality.</p></blockquote>\n<p>BuddyPress also continues to be somewhat daunting for beginners. Developers can be sold on its extensibility, but your average user trying to set up a social network will have a sharp learning curve when it comes to adding features beyond what is offered in BP core. That frustration, when it comes to extending the software, seems to make its way into users&#8217; opinions of BuddyPress in general.</p>\n<blockquote><p>I&#8217;ve been trying to learn BuddyPress for about a year. Setup is super easy. Mods are always a pain. I understand this has to do with community support. Everybody wants answers. Few pitch in to help.</p></blockquote>\n<p>This year&#8217;s survey results and user feedback provide BuddyPress core contributors and volunteers with some important ideas to consider for shaping both development and community support in the future. The full results of the survey are <a href=\"https://mercime.github.io/BuddyPress-2015-survey-results/\" target=\"_blank\">available on GitHub</a> with a more detailed breakdown and charts for each question.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 11 May 2015 19:31:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"Matt: New Yorker on Marc Andreessen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=45044\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"http://ma.tt/2015/05/new-yorker-on-marc-andreessen/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:371:\"<p>Tad Friend has a <a href=\"http://www.newyorker.com/magazine/2015/05/18/tomorrows-advance-man\">great New Yorker profile of Marc Andreessen</a>, one of my favorite people to debate and talk to (though it happens all too rarely). Check out <a href=\"http://pmarcasays.golaun.ch/\">Pmarca Says</a> if you want to catch up on some of his recent thinking from tweetstorms.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 11 May 2015 15:56:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Gazette: A Free WordPress Magazine Theme from Automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43501\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://wptavern.com/gazette-a-free-wordpress-magazine-theme-from-automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3367:\"<p><a href=\"https://theme.wordpress.com/themes/gazette/\" target=\"_blank\">Gazette</a> is a new WordPress magazine theme from the folks at Automattic, designed by <a href=\"http://thomasguillot.com/2015/05/07/new-theme-gazette/\" target=\"_blank\">Thomas Guillot</a>. Since the majority of themes produced for WordPress.com are well-suited to single author blogs, Gazette&#8217;s fine-tuned focus on digital publications is a welcome addition to the collection.</p>\n<p>Magazine themes are generally few and far between, because they have to be designed for a constant flow of content with a homepage that allows the reader to quickly scan multiple featured stories. Gazette takes a minimalist approach to the magazine style in that it isn&#8217;t cluttered with skinny columns of varying widths, obtrusive advertising slots, etc. It could easily be used for a personal blog or photography site.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/gazette-homepage.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/gazette-homepage.jpg?resize=1025%2C906\" alt=\"gazette-homepage\" class=\"aligncenter size-full wp-image-43507\" /></a></p>\n<p>As you scroll down the page, the sticky navigation/search bar pins the menu to the top for easy access. Gazette makes a strong impression with fullscreen featured images that display above post and page titles. The content area has been decluttered for readability with post meta pulled out into a separate column.</p>\n<p>Gazette supports image, gallery, video, and link post formats. The theme includes two optional widget areas (the right sidebar and footer), and two custom menus. With Jetpack active, Gazette adds an option to upload your site logo. The plugin also manages the featured content display, along with the related posts functionality seen in the <a href=\"https://gazettedemo.wordpress.com/\" target=\"_blank\">live demo</a>.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/gazette-author-bio.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/gazette-author-bio.jpg?resize=300%2C282\" alt=\"gazette-author-bio\" class=\"alignright size-medium wp-image-43552\" /></a>Gazette includes a handful of layout and content options in the customizer:</p>\n<ul>\n<li>Display header image on blog index only</li>\n<li>Show author bio on the sidebar of single posts</li>\n<li>Display content in the footer, i.e. basic HTML, links, et.</li>\n</ul>\n<p>Gazette is responsive and maintains its striking visual appeal and readability on mobile devices. The design is similar to popular mobile news apps that display posts with titles overlayed on featured images.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/gazette-responsive.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/gazette-responsive.jpg?resize=560%2C222\" alt=\"gazette-responsive\" class=\"aligncenter size-full wp-image-43508\" /></a></p>\n<p>Check out the <a href=\"https://gazettedemo.wordpress.com/\" target=\"_blank\">live demo</a> on WordPress.com to see Gazette in action. The theme is not yet available on WordPress.org but should be soon. In the meantime, the zip file for self-hosted sites can be downloaded from the sidebar of the <a href=\"https://theme.wordpress.com/themes/gazette/\" target=\"_blank\">Gazette theme page</a> on WordPress.com.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 11 May 2015 06:30:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Matt: Undercity\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=45042\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://ma.tt/2015/05/undercity/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:190:\"<p>A great video going underneath the streets of New York, Ninja Turtle Style:</p>\n<p><span class=\"embed-youtube\"></span></p>\n<p>Hat tip: <a href=\"http://dentedreality.com.au/\">Beau</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 10 May 2015 15:47:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Matt: Hint Water Founder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=45037\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"http://ma.tt/2015/05/hint-water/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:585:\"<blockquote><p>When Kara Goldin started putting fruit in her water 10 years ago, she had no idea that she had stumbled upon a business idea that would eventually lead to the creation of a new category in the beverage industry, grow to a 40 million dollar company, and help her lose over 25 pounds in the process.</p></blockquote>\n<p>Cool interview withÂ <a href=\"http://www.huffingtonpost.com/anjali-varma/mompreneur-spotlight-foun_b_7198902.html\">Kara Goldin, the founder of Hint Water</a>, which I drink 3-4 of a day and is also an <a href=\"http://audrey.co/\">Audrey</a> company.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 10 May 2015 03:42:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Post Status: The trojan Emoji\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=12600\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://poststatus.com/the-trojan-emoji/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5500:\"<p>Andrew Nacin just spoke at <a href=\"http://loopconf.io\">Loopconf</a> about the nature of a critical software bug.</p>\n<p></p>\n<h3>No strict mode on WordPress databases</h3>\n<p>At a base level, the problems originated in that WordPress did not enable strict mode for MySQL. If <code>STRICT_ALL_TABLES</code> has been enabled, the security vulnerability that was addressed in WordPress 4.2 would not exist.</p>\n<p>Without strict mode, MySQL allows more flexible inputs, and doesn&#8217;t require the same level of precision in what it allows. For example, a long username would just truncate to the maximum allowed characters, versus be rejected.</p>\n<p>Since MySQL can do strange things without strict mode enabled, there are obscure but significant ways for hackers to take advantage.</p>\n<h3>Defining the scope of a vulnerability</h3>\n<p>A vulnerabilityÂ was disclosed to the WordPress security team about two years ago. At its core, the method for forcing MySQL truncation was by using four-byte characters, and then using tricks to store nefarious code in the database.</p>\n<p>Nacin used an example of inserting two comments in the database with single quotes and attached four-byte characters. MySQL would truncate the four-byte characters on databases using UTF8 (and don&#8217;t allow four-byte characters), and a hacker could utilize the truncated comment (or any other field, really) to add a second comment to finish the exploitation.</p>\n<p>The initial vulnerability was fixed in 3.6.1. In 2014, an <a href=\"https://cedricvb.be/post/wordpress-stored-xss-vulnerability-4-1-2/\">newÂ disclosureÂ came in fromÂ Cedric Van Bochhaven</a> to note that there was still a vulnerability under particular circumstances.</p>\n<p>After months of work and &#8220;tens of thousands of lines of code&#8221; for rewrites and tests, the team realized that they needed to check inputs to the database at a base level of WordPress.</p>\n<p>In WordPress 4.2, approximately 1,000 lines of code were inserted into wpdb.php under the guise of Emoji support, but were really for fixing this vulnerability.</p>\n<p><img class=\"aligncenter size-full wp-image-12604\" src=\"https://poststatus.com/wp-content/uploads/2015/05/utf8mb4.png\" alt=\"utf8mb4\" width=\"751\" height=\"520\" /></p>\n<p>The original report identified three requirements for the site to be exposed:</p>\n<ol>\n<li>MySQL truncating everything after a four-byte character</li>\n<li>It&#8217;s not exposed when utf8mb4 is enabled</li>\n<li>It&#8217;s theme dependent</li>\n</ol>\n<p>It turned out that really only part of number one needed to be true. They discovered, &#8220;this could affect any two fields that would be rendered anywhere near each other.&#8221;</p>\n<p>Between 11 default database tables and hundreds of fields, basically all parts of WordPress were vulnerable, and core itself also &#8220;extensively&#8221; relied on non-strict mode functionality.</p>\n<p>Furthermore, they realized that even three-byte characters could cause truncation, if they aren&#8217;tÂ valid upon insertion.</p>\n<p>So of the requirements from the original report, most were not actually required.</p>\n<p><img class=\"aligncenter size-full wp-image-12606\" src=\"https://poststatus.com/wp-content/uploads/2015/05/utf8mb4-notreally.png\" alt=\"utf8mb4-notreally\" width=\"745\" height=\"517\" /></p>\n<blockquote><p>&#8220;We&#8217;re deeper and deeper and deeper into this hole, and we have no idea how to get out.&#8221;</p></blockquote>\n<p>The team went back to a discussion from the 3.6.1 vulnerability fix, that does what Nacin calls &#8220;preflight checks&#8221; that checks many layers of WordPressÂ to ensure allowed data is being inserted.</p>\n<p>Checking allowed character sets was not only on the database and table level, but also on columns and fields. Furthermore, the client, the connection, and the server can have their own character sets.</p>\n<p>Nacin defines the method for checking as both using a scalpel and a sledgehammer.</p>\n<blockquote><p>We need this to work two different ways: with a scalpel via <code>update()</code>, <code>replace()</code>, <code>insert()</code>, and <code>delete()</code>, and with a sledgehammer via write queries via <code>query()</code>.</p></blockquote>\n<h3>Trojan Emoji</h3>\n<p>The code has been in trunk since January, months before the release of 4.2. But it was there under the guise of Emoji support, as &#8220;noone had any ideaÂ what it did because it was 1,000 lines of the database abstraction layer to just remove invalid characters.&#8221;</p>\n<p>Because of how opaque the vulnerability and the corresponding fix were, the team was able to spend a very long time working on and fixing the issue, all without exposing the vulnerability to the general public.</p>\n<p>When 23.9% of the internet uses WordPress, security becomes an even more enormous challenge than in other software. There was an easy fix for this all along: strict mode on MySQL.</p>\n<p>However, it would&#8217;ve broken &#8220;everything.&#8221; Alternatively, exposing a vulnerability to the public without a fix that doesn&#8217;t break websites makes the vulnerability that much more powerful. It takes a ridiculous effort for the WordPress core team and security team to ensure practical solutions to keep the WordPress software secure and reliable for millions of users.</p>\n<p>By the way, if you ever find a vulnerability in WordPress or you get really excited about problems like these, you can email security@wordpress.org to get involved.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 May 2015 20:18:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Matt: Where Does Weight Go?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=45034\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"http://ma.tt/2015/05/where-does-weight-go/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:156:\"<p><a href=\"http://mitchkirby.com/2015/04/21/where-does-weight-go/\">When You Lose Weight, Where Does it Go?</a> I&#8217;ll be honest that I had no idea.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 May 2015 13:10:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"Matt: Slot Machine Tech\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=45031\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"http://ma.tt/2015/05/slot-machine-tech/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:469:\"<p>The Verge: <a href=\"http://www.theverge.com/2015/5/6/8544303/casino-slot-machine-gambling-addiction-psychology-mobile-games\">Slot machines perfected addictive gaming. Now, tech wants their tricks</a>. Includes information from one of my favorite authors <a href=\"http://www.nirandfar.com/\">Nir Eyal</a>, who also <a href=\"http://wordpress.tv/2012/09/03/nir-eyal-automatic-customers-how-to-design-user-habits/\">spoke at WordCamp San Francisco a few years ago</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 May 2015 06:55:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"Post Status: How to create better, more accessible WordPress themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=12536\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"https://poststatus.com/how-to-create-accessible-wordpress-themes/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:23972:\"<p>This is not the ultimate guide forÂ accessibility. You will not be an accessibility expertÂ after reading this, not even a ninja!Â But I&#8217;d like to share what I have learnedÂ aboutÂ accessibility in WordPress Themes. Hopefully that&#8217;ll help someone to build more accessible themes, and we can share ideas of how to make the web better place for all of us.</p>\n<p>I&#8217;ve learned most of my knowledge from <a href=\"https://www.joedolson.com/\">Joe Dolson</a> and <a href=\"http://davidakennedy.com/\">David A. Kennedy</a>. They bothÂ contribute to theÂ <a href=\"http://make.wordpress.org/accessibility/\">WordPress Accessibility Team</a>Â and have been kindly answering my questions on Github and Twitter.Â Our goal is to understand the basics ofÂ accessibility and how we can prepare our themes to receiveÂ the officialÂ <a href=\"https://wordpress.org/themes/tags/accessibility-ready/\">accessibility-ready</a> tag.</p>\n<h3>What isÂ accessibility and why should we care?</h3>\n<p>Web <strong>accessibility means that people can browseÂ the web</strong>,Â with or without disabilities, usingÂ any device they might have. In this article, IÂ mostly concentrate on people withÂ disabilities including visual, auditory, physical, speech, cognitive, and neurological disabilities. We can improve our sites and help suchÂ people use, navigate, and interact with them.</p>\n<p><a href=\"https://twitter.com/viljamis\">Viljami Salminen</a>Â talks about differentÂ input methods and performance in his article calledÂ <a href=\"http://viljamis.com/blog/2015/the-many-faces-of-the-web/\">The Many Faces of the Web</a>.</p>\n<blockquote><p>On a bigger scale, I mean things like making our websites accessible to everyone. Making them work with different input methods like touch, mouse, keyboard or voice. Making them load and perform fast. Providing everyone access to this vast network of connected things. And if we donât strive for all of this, whatâs the point of working on the web?</p></blockquote>\n<p>If nothing else, you should care about the <a href=\"https://www.youtube.com/watch?v=cpbbuaIA3Ds\">money</a>! <a href=\"https://twitter.com/brad_frost\">Brad Frost</a>Â nails it in his article about <a href=\"http://bradfrost.com/blog/post/accessibility-and-low-powered-devices/\">accessibility and low-powered devices</a>.</p>\n<blockquote><p>âDo you want to reach more customers?â the answer is always yes. When I ask them âDo you want your experience to load blazingly fast?â the answer is always yes. Both accessibility and performance are invisible aspects of an experience and should be consideredÂ even ifÂ they arenât explicit goals of the project.</p>\n<p>There it is. Make efforts to make Web experiences accessible and performant; make money.</p></blockquote>\n<p>Let&#8217;s start with theÂ <a href=\"https://make.wordpress.org/themes/handbook/review/accessibility/required/\">required</a>Â parts of the puzzle.</p>\n<h3>.screen-reader-text for hiding text</h3>\n<p>UsingÂ <code>.screen-reader-text</code>Â is actually not required but I&#8217;ll use it in several examples. WordPress uses the CSS class <code>.screen-reader-text</code>Â to handle any HTML output that is <a href=\"https://make.wordpress.org/accessibility/2015/02/09/hiding-text-for-screen-readers-with-wordpress-core/\">targeted at screen readers</a>. The purpose of screen-reader targeted text is to provide <strong>additional context</strong> for links, document structure, or form fields. This is helpful for whoever is using screen readersÂ when browsing the web.</p>\n<p>SinceÂ WordPress 4.2, theÂ <code>.screen-reader-text</code> class is used in front-end code also, not just back-end. For exampleÂ <a href=\"https://codex.wordpress.org/Function_Reference/comments_popup_link\">comments_popup_link()</a>Â can output something like this by default:</p>\n<p><code>4 Comments&lt;span class=\"screen-reader-text\"&gt; on My article aboutÂ accessibility&lt;/span&gt;</code></p>\n<p>Did you notice the <code>.screen-reader-text</code>Â class? The text <em>on My article aboutÂ accessibility</em> is supposed to be hidden on screen but readable for screen readers. This providesÂ additional information about what <em>4 Comments</em> stands for and which article we&#8217;reÂ talking about.</p>\n<p>If you don&#8217;t haveÂ .screen-reader-text in your theme&#8217;s style.css that&#8217;s okayÂ too. Then all users in this scenario wouldÂ seeÂ the entire text (<em>4 Comments on My article about accessibility</em>), but nothing is broken. Naturally there is a plugin for <a href=\"https://wordpress.org/plugins/screen-reader-text-theme-support/\">adding support for .screen-reader-text</a>Â as well.</p>\n<h4>Add .screen-reader-text in your theme&#8217;s style.css</h4>\n<p>The following snippet is the recommended method for adding a screen-reader class in your theme&#8217;s stylesÂ at the moment. You can also follow <a href=\"https://github.com/Automattic/_s\">the Underscores theme</a> for this and other recommended methods.</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>You can style the <code>:focus</code> styles differently but this a solid start.</p>\n<h3>Headings and headings hierarchy structure</h3>\n<p>Headings are important way to navigate your site. They are the first step most screen reader users take when they startÂ to navigate your site. And regular users can also browse the a website moreÂ easily when there are structured headings.</p>\n<p>But headings andÂ heading hierarchyÂ structureÂ can be challenging, I certainly have had <a href=\"https://github.com/samikeijonen/kuorinka/issues/18\">issues with headings</a>Â in my personal experience. Should we use just one H1 element on each page? Can there be more than one H1? What about other headings: H2, H3 and so on?</p>\n<p>With the acceptance of HTML5 standards, there can be more than one H1 on each page, but it&#8217;s important to be consistent with your headings hierarchy. Here is example of my blog page headings structure:</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>And againÂ for single posts:</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>The problem is that the headings hierarchy breaks if a user enters H1 in the article text or mixes headings in the wrong way. Plugins that output markup may also mess with the hierarchy.</p>\n<p>Read more detail info about <a href=\"https://www.joedolson.com/2014/11/headings-hierarchy-problem/\">heading hierarchyÂ structure</a>Â andÂ be consistent in your theme. And as a writer, think about the hierarchy structure of your theme and try not to break it. <img src=\"https://poststatus.com/wp-includes/images/smilies/simple-smile.png\" alt=\":)\" class=\"wp-smiley\" /></p>\n<h3>ARIA landmark roles</h3>\n<p>Aria landmark roles programmatically identify sections of a page. This helps navigate to various sections of a page forÂ assistive technology users.</p>\n<p>These are the most common roles:</p>\n<ul>\n<li>header: <code>role=\"banner\"</code></li>\n<li>main content: <code>role=\"main\"</code></li>\n<li>sidebars: <code>role=\"complementary\"</code></li>\n<li>footer: <code>role=\"contentinfo\"</code></li>\n<li>search form: <code>role=\"search\"</code></li>\n<li>navigation menus: <code>role=\"navigation\"</code></li>\n</ul>\n<p>If the same role appears more than once on a page, you should provide an ARIA label for that role:</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>Try not to use too many ARIA landmark roles. Otherwise it wouldn&#8217;t be helpful for screen reader users to navigate your site. Ten to fifteenÂ roles is probably a good rule of thumb as a maximumÂ limit.</p>\n<p>Here is a simple example for how your HTML structure could look with ARIA roles:</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>An the screenshot from <a href=\"http://accessibility.oit.ncsu.edu/tools/aria-landmark-inspector/\">Aria landmark inspector</a>Â website:</p>\n<p><a href=\"https://poststatus.com/wp-content/uploads/2015/05/aria-landmark.png\"><img class=\"aligncenter size-large wp-image-12538\" src=\"https://poststatus.com/wp-content/uploads/2015/05/aria-landmark-752x526.png\" alt=\"Aria Landmarks\" width=\"752\" height=\"526\" /></a></p>\n<h3>Link text</h3>\n<p>Imagine your blog archiveÂ using tenÂ <em>Read More&#8230;</em> links. That&#8217;s not veryÂ helpful for screen reader users browsing trough your links. In general, avoid repetitive non-contextual text strings.</p>\n<h4>Using the_content() function</h4>\n<p>By default <a href=\"https://codex.wordpress.org/Function_Reference/the_content\"><code>the_content()</code></a> function outputs <em>more&amp;hellip;</em> text when using &lt;!&#8211;more&#8211;&gt; in post content. Fortunately, you can change this output using the function&#8217;s first parameter:Â <code>$more_link_text</code>. It&#8217;s recommended to use the post title forÂ additional context:</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>This will output <code>Read more &lt;span class=\"screen-reader-text\"&gt;My Article Name&lt;/span&gt;</code>, not just the repetitive <em>Read More</em>. Note that we&#8217;re using class <code>screen-reader-text</code> again, which means that the post title can be hidden (if theme supports it), but screen readers willÂ still read it.</p>\n<h4>Using the_excerpt() function</h4>\n<p>By default <a href=\"https://codex.wordpress.org/Function_Reference/the_excerpt\">the_excerpt()</a> function adds <code>[...]</code>Â to the end of the excerpt. We can replace withÂ something similar to what we used inÂ <code>the_content</code> example, using theÂ <code>excerpt_more</code> filter.</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>That&#8217;s more like it. You can change the HTML structure, but you get the general idea how we added post title after the defaultÂ text.</p>\n<h4>Descriptive link text</h4>\n<p>Try to be descriptive when using link text, and bare urls shouldÂ not be used as link anchor text.</p>\n<p>Bad example:</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>Good example:</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<h3>Controls</h3>\n<p>Let links be links, buttons be buttons, divsÂ be divs, spans be spans to ensure native keyboard accessibility and interaction with a screen reader. Article <a href=\"http://www.karlgroves.com/2013/05/14/links-are-not-buttons-neither-are-divs-and-spans/\">links are not buttons. Neither are divs and spans</a>.</p>\n<p>All controls must also have text to indicate the nature of the control, but it too can be hidden inside theÂ <code>.screen-reader-class</code>.</p>\n<p>For example, when toggling a menu, the control should be a button, not a link, div or span.</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>You can always style the button using CSS. Many theme developers add a font icon indicating the menu, like the commonly namedÂ &#8220;hamburger menu.&#8221; This is a bad way of adding the font icon:</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>Font icons alone don&#8217;tÂ have any meaning for screen readers. In general <a href=\"http://thomasbyttebier.be/blog/the-best-icon-is-a-text-label\">the best icon is a text label</a>.</p>\n<p>Instead you could do this:</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>Then add the icon font using a pseudo element, such asÂ <code>#nav-toggle::before</code>.</p>\n<p>You can also use the icon font and <code>.screen-reader-text</code> together.</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>Sighted users will see only the hamburger icon, andÂ screen reader users will now understand that this control is for the menu.</p>\n<h3>Keyboard navigation</h3>\n<p><a href=\"http://themeshaper.com/\">OnÂ ThemeShaper</a>,Â there is fantastic article about <a href=\"http://themeshaper.com/2015/03/12/keyboard-accessibility/\">keyboard accessibility</a>. In short, <strong>users must be able to navigate your site using only a keyboard</strong>. For example people who are blind or have motor disabilities use the keyboard almost exclusively.</p>\n<p>I&#8217;d like to challenge you to put your mouse away for a while and test your own website. Can you navigateÂ through links, dropdown menu and form controls using the tab and shift + tab keys? Enter can be used to activate links, buttons, or other interactive elements.</p>\n<h4>:focus is important</h4>\n<p>Note that onlyÂ links, buttons and form fieldsÂ can be focused on by default. That&#8217;s why IÂ keep noting that we should letÂ links be links and buttons be buttons. Don&#8217;t try to replace them with divsÂ or spans.Â Users should see and elements should have visual effects to notate their state when they navigate your site using a keyboard. This is whereÂ :focus steps in.</p>\n<p>This is a poor implementation:</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>That disables outline style for all links! This is much better:</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>Now users have a visual effect &#8212; a dotted line around the link &#8212; on links when focused. You can style the thin dotted to something else, but do not disable it. Remember that you can of course style buttons using CSS also, for example to change the background on :focus.</p>\n<p>Make sure that colors are not your only method of conveying important information. That will help color blind people to see visual effects.</p>\n<h4>Dropdown menus and keyboard accessibility</h4>\n<p>Have you tried accessing your submenus in a dropdown menu using only keyboard? If you can&#8217;t successfully do so, let&#8217;s see what we can do about that, starting withÂ the current <a href=\"https://make.wordpress.org/themes/handbook/review/accessibility/required/#keyboard-navigation\">guidelines for navigation menus</a>.</p>\n<ul>\n<li>Fails: Dropdown navigation menus are hidden using <code>display:none;</code> and brought into view on <code>:hover</code></li>\n<li>Passes: Dropdown navigation menus are hidden using <code>position: absolute;</code> and brought into view on <code>:hoverÂ </code>and <code>:focus</code>, and are navigable using the <code>tab</code> key</li>\n<li>Better: Dropdown navigation menus are hidden using position: absolute; and brought into view on <code>:hover</code>, <code>:focus</code>, and are navigable using either the <code>tab</code> key or by using the keyboard arrow keys.</li>\n</ul>\n<p>Once again, theÂ <a href=\"http://underscores.me/\">Underscores</a> theme hasÂ a good example of dropdown menu markup which isÂ navigable using the <code>tab</code> key. I&#8217;ll hope there will be support for arrow keys in near future. I personally use <a href=\"http://responsive-nav.com/\">Responsive Nav</a>Â as a starting point for accessible, responsive menus.</p>\n<p>We need some Javascript magic for enabling keyboard support for dropdown menus. For reference,Â checkout thisÂ <a href=\"https://github.com/Automattic/_s/blob/master/js/navigation.js\">navigation.js file</a>. This is the basic idea:</p>\n<ul>\n<li>Each time a menu link is focused or blurred,Â set or remove theÂ <code>.focus</code> class on the menu link. This is done with theÂ <code>toggleFocus()</code> function.</li>\n<li>Add class <code>.focus</code>Â your stylesheet,Â where you haveÂ <code>:hover</code> styles for the menu.</li>\n<li>You can now navigate your menu and submenus usingÂ the <code>tab</code>Â and <code>Shift +Â tab</code>Â key!</li>\n</ul>\n<p>There are some other aspects we should consider for more accessibleÂ dropdown menus:</p>\n<ul>\n<li>UseÂ ARIA markupÂ likeÂ aria-haspopup=&#8221;true&#8221; in menu items that have submenus.</li>\n<li>What about touch devices? Have you tried accessing submenus using iPad when menu is in &#8220;Desktop&#8221; mode? I believe touchÂ support is also coming to the Underscores theme.</li>\n</ul>\n<p>There could beÂ another in-depth article for creating accessible, responsive menus so I&#8217;ll move on.</p>\n<h3>Contrasts</h3>\n<p>Color contrast is something we might have to compromise on in our design. We need toÂ provide enough contrast between text and background colors so that it can be read by people with moderately low vision. There are many beautiful themes out there that use for example light grey colors but might not pass the <a href=\"https://make.wordpress.org/themes/handbook/review/accessibility/required/#contrasts\">guideline for color contrast</a>.</p>\n<blockquote><p>Theme authors MUST ensure that all background/foreground color contrasts for plain content text are within the level AA contrast ratio (4.5:1) specified in the Web Content Accessibility Guidelines (WCAG) 2.0 for color luminosity.</p></blockquote>\n<p>I test color contrast using Joe Dolson&#8217;s <a href=\"https://www.joedolson.com/tools/color-contrast.php\">tester tool</a>. Accessibility doesn&#8217;t make your site ugly or boring, that&#8217;s always you. <img src=\"https://poststatus.com/wp-includes/images/smilies/simple-smile.png\" alt=\":)\" class=\"wp-smiley\" /> But it does set someÂ preconditions we need to follow. Aaron Jorbin also has a great <a href=\"https://wordpress.tv/2014/07/01/aaron-jorbin-color-theory-for-web-developers/\">talk on color theory and accessibility</a> from WordCamp Chicago 2014.</p>\n<h3>Skip links</h3>\n<p>A website&#8217;s primaryÂ content is usually not at the top of theÂ page. There can be dropdown menus, header sidebars, search forms or other information before the main content. For keyboard and screen reader users it&#8217;sÂ annoying toÂ navigate thisÂ extra content over and over again before arriving at the main content. That&#8217;s whyÂ themes must have skip links, which help to navigate directly to content. The skip link is usually added in the header.php file after the body or first div tag.</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>Make sure the link is one of the first items on the page and visible when keyboard focus moves to the link. We already did that when we added .screen-reader-text class in our stylesheet.</p>\n<p>Also move focus to the main content area of the page when skip link is activated. I believe there is still aÂ bug in WebKit-based browsers that prevents focus being moved, but once again,Â <a href=\"https://github.com/Automattic/_s/blob/master/js/skip-link-focus-fix.js\">the Underscores theme hasÂ you covered</a>Â offering a good example.</p>\n<h3>Forms</h3>\n<p>WordPress default comment and search forms are accessible-ready, but be careful if you tweak them. I have made mistakes doing soÂ in the past.</p>\n<p>Hiding the search button using <code>.search-submit { display: none; }</code>.Â <strong>Do not use this CSS if you want the content to be read by a screen reader.</strong></p>\n<p>A better option is the filterÂ <a href=\"https://codex.wordpress.org/Function_Reference/get_search_form\">get_search_form</a>,Â and add our now familiar <code>.screen-reader-text</code> class to the search form&#8217;s submit button.</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>If you use a custom <code>searchform.php</code> in your theme, remember to keepÂ appropriate field labels andÂ do not use only a font icon as the submit button.</p>\n<a href=\"https://gist.github.com/bee3e380c614542776de\" target=\"_blank\"><em>View this code snippet on GitHub.</em></a>\n<p>In short from <a href=\"https://make.wordpress.org/themes/handbook/review/accessibility/required/#forms\">the guidelines</a>:</p>\n<blockquote>\n<ul>\n<li>Use form controls that have explicitly associated <code>&lt;label&gt;</code> elements.</li>\n<li>Create feedback mechanisms (such as via AJAX) that expose responses to screen readers. Look at techniques with ARIA for further information.</li>\n</ul>\n</blockquote>\n<p>Also keep an eye on aÂ <a href=\"https://github.com/wpaccessibility/a11ythemepatterns\">collection of patterns</a> for creating accessible-ready WordPress themes. Like <a href=\"https://github.com/wpaccessibility/a11ythemepatterns/tree/master/comment-form-with-js-aria\">an accessible comment</a> form powered by JavaScript and ARIA.</p>\n<h3>Images and alternative text</h3>\n<p>As a user I&#8217;ve failed to add alternative (alt attribute)Â text to my content images, at least good ones. I promise to improve! You see, blind people of course can&#8217;t see your content images. Computers and screen readers can&#8217;t determine what the image presents. That&#8217;s why there is alt attribute and <a href=\"https://make.wordpress.org/themes/handbook/review/accessibility/required/#images\">guidelines for images</a>.</p>\n<ul>\n<li>If there are images inÂ template markup, like features images, they must utilize theÂ alt attribute. Or provide the end user to enter alt text.</li>\n<li>All decorative images shouldÂ be added via CSS versus inline. Examples of decorative images areÂ  lines for style or background images.</li>\n<li>Note that sometimes an empty alt=&#8221;&#8221; is <a href=\"http://webaim.org/techniques/alttext/\">the best choice</a>.</li>\n</ul>\n<h3>Media</h3>\n<p>Sliders andÂ carousels must not auto start by default. The same goes for videos and audios. This isÂ mostly plugin territory, but it&#8217;s good to mention, especially as the broader web is more and more often auto-playing this content.</p>\n<h3>Not allowed</h3>\n<p>There areÂ couple of things that are <a href=\"https://make.wordpress.org/themes/handbook/review/accessibility/required/#not-allowed\">not allowed</a>.</p>\n<blockquote>\n<ul>\n<li>Any positive tabindex attribute. Negative or zero value tabindex is allowed in specific circumstances (assessed on a case-by-case basis).</li>\n<li>The inclusion of the accesskey attribute.</li>\n<li>Spawning new windows or tabs without warning the user.</li>\n</ul>\n</blockquote>\n<h3>BuildÂ accessibility-ready themes</h3>\n<p>We have gone through theÂ <a href=\"https://make.wordpress.org/themes/handbook/review/accessibility/required/\">requiredÂ guidelines</a> for getting the official <a href=\"https://wordpress.org/themes/tags/accessibility-ready/\">accessibility-ready</a> tag in our themes when we submit them to the WordPress theme repository. It wasn&#8217;t that bad was it!</p>\n<p>I challenge you to build an accessibility-ready theme when you start yourÂ next project. Or look into your current site and start with small steps, like adding better support for keyboard users. I hope this article will help you do that. Let me know in the comments if there are mistakes in the article, you have questions,Â or you haveÂ ideas for part two.</p>\n<p>It doesn&#8217;t matter are you building themes for customers, commercial themes for marketplaces or free themes for WordPress.org. We can all improve our skills and create more accessible websites.</p>\n<hr />\n<p><em>About the author:Â <a href=\"https://poststatus.com/profiles/sami-keijonen/\">SamiÂ Keijonen</a>Â is a teacher who likes to learn about the web, WordPress, and life. He runs <a href=\"https://foxland.fi/\">Foxland Themes</a>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 May 2015 18:59:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sami Keijonen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: CampPress: A 2-3 Day Social Experience for Geeks and Creatives\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43466\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"http://wptavern.com/camppress-a-2-3-day-social-experience-for-geeks-and-creatives\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2591:\"<p>I attend WordCamps on a regular basis and have often joked with attendees as well as organizers that there should be a WordCamp where people camp out. GoDaddy&#8217;s WordPress evangelist, Mendel Kurland, is taking it upon himself to turn the joke into reality. He&#8217;s in the preliminary stage of <a href=\"https://mendel.me/articles/news/the-hunt-for-a-camppress-venue-is-officially-on/\">planning CampPress</a>.</p>\n<p>CampPress is a 2-3 day social experience for geeks and creatives to disconnect from technology to focus on community and creativity. The event is an adult geek summer camp infused withÂ <a href=\"http://burningman.org/culture/philosophical-center/10-principles/\" target=\"_blank\">burning man values</a> and is not affiliated with GoDaddy. I asked Kurland what his inspiration is to organize such an event.</p>\n<p>&#8220;As creative professionals, sometimes we forget to disconnect. CampPress is inspired by the simpler lives we lived as kids, where social interactions and creativity were the hallmarks of great growth experiences. Traditional conferences are incredible at transferring knowledge and skills and creating personal connections. CampPress is about deepening connections between participants and strengthening bonds that encourage collaboration within the community.&#8221;</p>\n<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/CabinCampCampbell.jpg\"><img class=\"size-full wp-image-43469\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/CabinCampCampbell.jpg?resize=1024%2C683\" alt=\"Camp Campbell is a Possible Venue\" /></a>Camp Campbell is a Possible Venue\n<p>Some items will be provided, including, food staplesÂ for breakfast, lunch, and dinner along with a preparation area, space to camp, a cabin or RV hookup depending on the final location, and ice for beer. CampPress will also have a Pit of Creativity. Information on what the pit of creativity is for will be published on the official CampPress site at a later date.</p>\n<p>If you&#8217;re interested in attending, volunteering, or simply want to stay updated on the event&#8217;s progress, <a href=\"http://eepurl.com/blHmE9\">sign up</a> to the updates list. Based on initial reactions in the comments, people are excited to see such an event take place.</p>\n<p>I would love to camp out for a few days with members of the WordPress community and disconnect from technology at the same time. Let us know in the comments if you&#8217;re interested in attending such an event. Also, give us your suggestions for venues you think would be a good fit for CampPress.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 May 2015 16:59:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: TGM Plugin Activation Library Publishes Roadmap for Version 3.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43432\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"http://wptavern.com/tgm-plugin-activation-library-publishes-roadmap-for-version-3-0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5704:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/domino.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/domino.jpg?resize=1020%2C484\" alt=\"photo credit: domino - (license)\" class=\"size-full wp-image-43493\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/31059504@N08/6803420982\">domino</a> &#8211; <a href=\"https://creativecommons.org/licenses/by/2.0/\">(license)</a>\n<p>This week contributors on the <a href=\"http://tgmpluginactivation.com/\" target=\"_blank\">TGM Plugin Activation</a> (TGMPA) library published a roadmap for the future of the project. TGMPA is widely used by WordPress developers to require and recommend plugins for themes (and other plugins). The library is recommended by Themeforest, CodeCanyon, and the WordPress.org Theme Review Team as an alternative to bundling everything in one theme/plugin.</p>\n<p><a href=\"https://gamajo.com/\" target=\"_blank\">Gary Jones</a> is leading the upcoming 2.5 release, expected in May, with help from fellow lead developer <a href=\"http://twitter.com/jrf_nl\" target=\"_blank\">Juliette Reinders Folmer</a>, to whom he credits most of the recent activity on the project. This release will add support for installing from a GitHub repo source, separate menu items out from under the Appearance menu, add Travis CI support, improve accessibility, and fix a number of bugs.</p>\n<h3>The Future of the TGM Plugin Activation Library</h3>\n<p>The project&#8217;s contributors are also planning ahead for this summer&#8217;s 3.0 release, which Folmer will lead. This release will be a major turning point for TGMPA and will essentially constitute a complete rewrite.</p>\n<p>The <a href=\"https://github.com/TGMPA/TGM-Plugin-Activation/issues/394\" target=\"_blank\">roadmap for 3.0</a> includes several ambitious items that will likely affect the way developers integrate TGMPA into their projects:</p>\n<ul>\n<li>Multisite compatibility</li>\n<li>Fix conflicting UI messages for usage in themes / plugins</li>\n<li>Improved UI by having the admin page always in the same location</li>\n<li>Updatability of TGMPA independently of the plugin/theme which ships it</li>\n<li>Show dependencies more clearly</li>\n</ul>\n<p>This plan includes an architectural change that would allow for the integration of the <a href=\"https://wordpress.org/plugins/plugin-dependencies/\" target=\"_blank\">Plugin Dependencies</a> (PD) plugin to provide UI for dependency management and cascading deactivation if dependencies are not met.</p>\n<p>According to Jones, the eventual goal is to turn TGMPA into a plugin that can be added to the WordPress.org repository for easier updating:</p>\n<blockquote><p>Some of the logic in the rewrite will be handled by the Plugin Dependencies plugin, and TGMPA itself will be turned into a plugin and added to the WPORG repo so that it can be updated automatically. The TGMPA library will then consist of a bootstrap file, the TGMPA plugin (as a zip) and the PD plugin (as a zip). The bootstrap file will then check if the TGMPA + PD plugins are installed, and if not, install them from the embedded zips.</p></blockquote>\n<p>TGMPA contributors are currently in discussion with representatives from WordPress.org about the possibility of allowing their planned plugin in the official directory. As the plugin has not yet been produced and submitted, it&#8217;s still too early to know the outcome of the decision.</p>\n<p>&#8220;If we can&#8217;t go onto the WordPress.org repo, then we&#8217;ll be looking at simply hosting the plugin version on GitHub, and use some (if needed) of the GitHub Updater plugin (or similar) code within the bootstrap file to pull the latest tag from GitHub instead,&#8221; Jones said.</p>\n<p>One of the main focuses for version 3.0 is to allow different plugins and themes to use TGMPA without the concern of compatibilities resulting from plugin A including 2.4.1, for example, and plugin B including 2.5.0.</p>\n<p>&#8220;The v3 setup should also be able to handle instances of v2 gracefully, and the v2 branch may have a 2.6 release to make the logic for that easier,&#8221; Jones said.</p>\n<p>After version 3.0 is released, the project will contain multiple repositories &#8211; one for the standard plugin, and one that uses Grunt to pull in files from the plugin repository and zips them up next to the bootstrap file. In anticipation of these changes, contributors have moved the current repository into a new GitHub organization at: <a href=\"https://github.com/TGMPA\" target=\"_blank\">https://github.com/TGMPA</a>.</p>\n<p>As TGMPA does not currently track its usage, it&#8217;s difficult to nail down exact numbers for how many theme/plugin developers these changes will impact.</p>\n<p>&#8220;I have no idea what sort of numbers of products this entails,&#8221; Jones said. &#8220;But there is a non-trivial amount of usage that requires us to step up the game in order to provide the exceptional functionality other developers can rely on.&#8221;</p>\n<p>TGMPA is a critical tool that many developers in the WordPress ecosystem depend on for managing plugin requirements and recommendations. As theme development continues to move in the direction of separating theme and plugin functionality, TGMPA will play an important role in serving developers who want to structure their projects according to WordPress best practices.</p>\n<p>Getting the new TGMPA plugin included in the WordPress.org plugin directory would be a big win for the project, as it would allow users to update more easily in the future. You can <a href=\"https://twitter.com/tgmpa\" target=\"_blank\">follow TGMPA on Twitter</a> for all the latest news as the team moves into development for version 3.0.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 May 2015 16:35:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WPTavern: BuddyPress 2.3 Beta 1 is Ready for Testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43440\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"http://wptavern.com/buddypress-2-3-beta-1-is-ready-for-testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2493:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/03/bp-featured.png\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2014/03/bp-featured.png?resize=800%2C390\" alt=\"bp-featured\" class=\"aligncenter size-full wp-image-18726\" /></a></p>\n<p>BuddyPress <a href=\"https://buddypress.org/2015/05/buddypress-2-3-0-beta-1/\" target=\"_blank\">2.3 beta 1</a> is now available. Project lead John James Jacoby encouraged site administrators and BP plugin/theme developers to jump in and test the new features.</p>\n<p>One of the highlights in the upcoming release is the new <a href=\"http://wptavern.com/buddypress-2-3-will-improve-avatar-uploads-with-the-new-bp-attachments-api\" target=\"_blank\">Attachments API</a>, which makes it possible for developers to create components that manage uploads. You can see this API in action alongside the newly improved <a href=\"https://buddypress.trac.wordpress.org/ticket/6290/\" target=\"_blank\">avatar upload UI</a>, revamped to include drag-and-drop upload and support for device cameras.</p>\n<p>This release will also ship with <a href=\"http://wptavern.com/buddypress-2-3-will-introduce-companion-stylesheets-for-wordpress-default-themes\" target=\"_blank\">companion stylesheets for WordPress&#8217; latest default themes</a>, Twenty Fifteen and Twenty Fourteen. These stylesheets provide a broad sweep on BP elements to harmonize the appearance of the plugin with the default themes and could use more testing and feedback from the community.</p>\n<p>Jacoby noted a few other important items to test in 2.3 beta 1, including:</p>\n<ul>\n<li><a href=\"https://buddypress.trac.wordpress.org/ticket/6177/\" target=\"_blank\">Blog Post Activity</a> generates better looking excerpts when posts contain images or other embedded media content</li>\n<li><a href=\"https://buddypress.trac.wordpress.org/ticket/6331/\" target=\"_blank\">Star Private Messages</a> allows for improved marking of important inbox messages</li>\n<li>The Member Types API now supports <a href=\"https://buddypress.trac.wordpress.org/ticket/6286\" target=\"_blank\">member-type-specific directories</a></li>\n<li>Continued object and query cache enhancements</li>\n</ul>\n<p>BuddyPress developers and community managers have plenty of time to test their themes and plugins against the upcoming 2.3 release. A release candidate is scheduled for the week of May 12th. The official release is expected to drop May 26th, shortly before the BuddyCamp that will take place at WordCamp Miami 2015.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 May 2015 15:31:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: WPWeekly Episode 191 â Proven Guilty by a Washing Machine\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wptavern.com?p=43443&preview_id=43443\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://wptavern.com/wpweekly-episode-191-proven-guilty-by-a-washing-machine\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2901:\"<p>On this episode of WordPress Weekly, <a href=\"http://marcuscouch.com/\">Marcus Couch</a> and I discuss the news of the week. We inform you of the recent security vulnerability discovered in Jetpack and the Twenty Fifteen theme. We also discuss a new crowdfunding campaign to create a server manager built on top of WordPress called HostPress.</p>\n<p>I shared a personal story of a bad habit I&#8217;ve developed in the last two years that&#8217;s decreased my reading comprehension. Last but not least, Marcus tells a story from a conference he recently attended where the technology inside of a washing machine contained the evidence needed to convict a murderer.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"http://wptavern.com/xss-vulnerability-in-jetpack-and-the-twenty-fifteen-default-theme-affects-millions-of-wordpress-users\">XSS Vulnerability in Jetpack and the Twenty Fifteen Default Theme Affects Millions of WordPress Users</a><br />\n<a href=\"http://wptavern.com/wordpress-com-suspends-theme-submissions-from-new-sellers\">WordPress.com Suspends Theme Submissions from New Sellers</a><br />\n<a href=\"http://wptavern.com/dan-griffiths-launches-175k-crowdfunding-campaign-to-build-hostpress\">Dan Griffiths Launches $175K Crowdfunding Campaign to Build HostPress</a><br />\n<a href=\"http://wptavern.com/new-plugin-reorders-the-wordpress-admin-menu-using-drag-and-drop\">New Plugin Reorders the WordPress Admin Menu Using Drag-and-Drop</a><br />\n<a href=\"https://jeffc.wordpress.com/2015/05/05/why-am-i-in-a-hurry-to-do-everything/\">Why am I in a Hurry to do Everything?</a></p>\n<h2>Plugins Picked By Marcus:</h2>\n<p><a href=\"https://wordpress.org/plugins/hamburger-menu/\">Hamburger Menu</a> is a side menu that you can add to your site that will be viewed on mobile devices or you can use it to completely replace the main menu on a site.</p>\n<p><a href=\"https://wordpress.org/plugins/rest-console-embed/\">REST Console embed</a> provides a shortcode to embed a REST API console into a page or post. It&#8217;s based on Automattic&#8217;s WordPress.com console.</p>\n<p><a href=\"https://wordpress.org/plugins/plugin-auditor/\">Plugin Auditor</a> records details of who installed and activated each plugin on your website and why.</p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, May 6th 9:30 P.M. Eastern</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"http://www.wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #191:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 May 2015 14:45:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"Matt: Decades are Short\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=45029\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"http://ma.tt/2015/05/decades-are-short/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:352:\"<p>Sam Altman of YCombinator wrote a great post on the occasion of his thirtieth birthday, <a href=\"http://blog.samaltman.com/the-days-are-long-but-the-decades-are-short\">The days are long but the decades are short</a>. There&#8217;s a lot of subtlety and nuance in each point, so even if you&#8217;ve read it already it&#8217;s worth another pass.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 May 2015 04:05:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"WPTavern: XSS Vulnerability in Jetpack and the Twenty Fifteen Default Theme Affects Millions of WordPress Users\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43415\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"http://wptavern.com/xss-vulnerability-in-jetpack-and-the-twenty-fifteen-default-theme-affects-millions-of-wordpress-users\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3045:\"<p><a href=\"https://wordpress.org/plugins/jetpack/changelog/\">Jetpack</a> and the <a href=\"https://wordpress.org/themes/twentyfifteen/\">Twenty Fifteen</a> default theme have been updated after a DOM-based Cross-Site Scripting (XSS) vulnerability was discovered. <a href=\"https://blog.sucuri.net/2015/05/jetpack-and-twentyfifteen-vulnerable-to-dom-based-xss-millions-of-wordpress-websites-affected-millions-of-wordpress-websites-affected.html\">According to Sucuri</a>, any plugin or theme that uses <a href=\"http://genericons.com/\">Genericons</a> is vulnerable due to an insecure file included within the package.</p>\n<p>Genericons ships with a file called example.html which is vulnerable to attack from the Document Object Model level or DOM for short. The <a href=\"https://www.owasp.org/index.php/Main_Page\">Open Web Application Security Project</a> defines a DOM based attack as:</p>\n<blockquote><p>DOM Based <a class=\"mw-redirect\" title=\"XSS\" href=\"https://www.owasp.org/index.php/XSS\"> XSS</a> (or as it is called in some texts, &#8216;type-0 XSS&#8217;) is an XSS attack wherein the attack payload is executed as a result of modifying the DOM &#8216;environment&#8217; in the victimâs browser used by the original client side script, so that the client side code runs in an &#8216;unexpected&#8217; manner. That is, the page itself (the HTTP response that is) does not change, but the client side code contained in the page executes differently due to the malicious modifications that have occurred in the DOM environment.</p></blockquote>\n<p>The payload for these types of attacks is executed directly in the browser. Even Sucuri&#8217;s website firewall is unable to block the attack since it never gets the chance to see it. The company however, has virtually patched the vulnerability.</p>\n<p>Sucuri worked with a number of hosting providers to identify and remove the example.html file from their servers. If you use the following webhosts, you should already be patched as of a week ago.</p>\n<ul>\n<li>GoDaddy</li>\n<li>HostPapa</li>\n<li>DreamHost</li>\n<li>ClickHost</li>\n<li>InMotion</li>\n<li>WPEngine</li>\n<li>Pagely</li>\n<li>Pressable</li>\n<li>Websynthesis</li>\n<li>Site5</li>\n<li>SiteGround</li>\n</ul>\n<p>According to Sucuri, the example.html file was used for debugging and testing purposes but was mistakenly left inside the directory after the project was packaged for production environments. This simple oversight has placed millions of sites at risk as Twenty Fifteen is a default theme that ships with WordPress.</p>\n<p>You should update the Twenty Fifteen theme and Jetpack regardless of which webhost you&#8217;re using. You should also remain vigilant and keep an eye out for additional plugin and theme updates. If possible, manually remove example.html from within the Genericons directory.</p>\n<p><em><strong>Update</strong></em></p>\n<p>WordPress 4.2.2 <a href=\"https://wordpress.org/news/2015/05/partysupplies/\">is available</a> as a security update that addresses the Genericons issue and contains bug fixes.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 06 May 2015 18:56:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WPTavern: Andrew Nacin on Challenging WordPress Assumptions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=42281\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"http://wptavern.com/andrew-nacin-on-challenging-wordpress-assumptions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1162:\"<p>WordPress lead developer <a href=\"http://nacin.com/\" target=\"_blank\">Andrew Nacin</a> spoke at the <a href=\"http://world2014.phparch.com/\" target=\"_blank\">php[world] 2014</a> conference on &#8220;Challenging Your WordPress Assumptions from 2009.&#8221; The video was recently published on YouTube and provides an excellent overview of the major ways WordPress has changed over the past six years.</p>\n<p>Nacin explores common assumptions, such as &#8220;WordPress is insecure,&#8221; &#8220;WordPress doesn&#8217;t scale,&#8221; and &#8220;WordPress is not OOP,&#8221; among others. Some of these assumptions are false, some are true, some used to be true and others are partially true. If you&#8217;re a PHP developer who is new to WordPress or curious about how it&#8217;s changed over the years, this presentation will give you a quick 30 minute overview.</p>\n<p>Check out the video embedded below to learn more about WordPress&#8217; philosophy for building user-centered software, its commitment to maintaining backwards compatibility, and how major publishers and companies are using it in innovative ways.</p>\n<p><span class=\"embed-youtube\"></span></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 06 May 2015 18:15:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"WPTavern: Inside BuddyBoss with Michael Eisenwasser\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43380\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"http://wptavern.com/inside-buddyboss-with-michael-eisenwasser\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8724:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/buddyboss.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/buddyboss.jpg?resize=1025%2C453\" alt=\"buddyboss\" class=\"aligncenter size-full wp-image-43387\" /></a></p>\n<p>Over the past couple years, <a href=\"http://www.buddyboss.com/\" target=\"_blank\">BuddyBoss</a> has emerged as a leader in the <a href=\"https://buddypress.org/\" target=\"_blank\">BuddyPress</a> products marketplace. Founder Michael Eisenwasser launched the business in 2010 after discovering BuddyPress while building an international job site to help online workers find employment.</p>\n<p>&#8220;BuddyPress blew me away,&#8221; Eisenwasser said. &#8220;It allowed for a sophisticated and fully customizable membership site while still benefiting from the WordPress ecosystem. We launched our online community almost overnight, and a year later 30,000 people were logging in every day and hiring each other.&#8221;</p>\n<p>BuddyBoss entered the BuddyPress ecosystem while it was still in its infancy. Eisenwasser saw an opportunity to help other entrepreneurs launch communities by creating products that solved common problems. In addition to the products, his team also offers development for custom requests.</p>\n<p>&#8220;Iâve been focusing on BuddyPress for so long now that I sometimes forget you can run WordPress without it,&#8221; he said.</p>\n<h3>Growing a Business in a Small Niche</h3>\n<p>As BuddyBoss products are targeted towards a small niche market, hiring has posed a continual challenge for Eisenwasser.</p>\n<p>&#8220;A company is only as good as its employees, and our biggest challenge has always been finding the right people to hire,&#8221; he said. &#8220;We need talented people who can move the company forward, knowing that weâre in a niche market and skilled developers who understand BuddyPress are harder to find.</p>\n<p>&#8220;Itâs taken us many years to put together our current staff, and even now I still spend a considerable amount of time on hiring and training.&#8221;</p>\n<p>The BudddyBoss team is now up to 14 people who collaborate on design, development, support, and marketing. They currently serve several thousand customers, thanks to tremendous growth over the past couple of years.</p>\n<p>&#8220;Our revenue is 12.5 times larger today than it was three years ago, and most of that growth has been in the past year,&#8221; Eisenwasser said.</p>\n<p>&#8220;In the past 6 months, product revenue has grown 5 times larger due to improved product offerings, word of mouth from our customers, and better marketing. When I speak of products, I am combining themes and extensions together.</p>\n<p>&#8220;Currently we have several thousand paying customers, with an average checkout order of $130. Many customers purchase two or three products in one order, as we design our themes and plugins to work together for a unified experience,&#8221; he said.</p>\n<p>Despite the success of BuddyBoss&#8217; themes and plugins, the company&#8217;s time is still divided 50/50 between product support and custom client work.</p>\n<p>&#8220;Custom development generates an important part of our revenue, and our product revenue is quickly catching up,&#8221; Eisenwasser said.</p>\n<p>&#8220;We actually have two teams, each equipped for development, support and maintenance. I personally manage our product team, while my business partner Tom Chedd manages our client team.</p>\n<p>&#8220;Many of our clients start as customers, and so when we develop products weâre always thinking about how our clients might use them. I think this has contributed to better products, because we actually use what we build,&#8221; he said.</p>\n<h3>Focused, Intentional Product Growth</h3>\n<p>In the early days of BuddyBoss, Eisenwasser took a job managing SongLyrics.com. Although he learned some valuable skills from the position, theme development at BuddyBoss was slow for the first few years.</p>\n<p>As product revenue has grown, BuddyBoss is looking to invest in adding more offerings to the store.</p>\n<p>&#8220;Weâve been working hard on assembling a team of talented developers who can help us build more products, however weâd rather spend a couple of months working on a theme than pushing out a bunch of themes fast,&#8221; he said.</p>\n<p>Instead of pumping up the BuddyBoss store with a proliferation of products, Eisenwasser and his team have intentionally kept the number of offerings on the smaller side. For years, their primary product was the original <a href=\"http://www.buddyboss.com/product/buddyboss-theme/\" target=\"_blank\">BuddyBoss</a> theme before adding the new <a href=\"http://www.buddyboss.com/product/boss-theme/\" target=\"_blank\">Boss</a> theme this year. Branching out into BuddyPress <a href=\"http://www.buddyboss.com/plugins/\" target=\"_blank\">plugins</a> was also a more recent development.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/boss-1100x760.jpg\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/boss-1100x760.jpg?resize=500%2C345\" alt=\"boss-1100x760\" class=\"aligncenter size-large wp-image-43398\" /></a></p>\n<p>&#8220;Designing for social networks requires a lot of thought, and we take our time considering every aspect,&#8221; Eisenwasser said.</p>\n<p>&#8220;Our customers give us all kinds of feedback about what they want, and there are many more themes coming down the road based on what weâve learned.&#8221;</p>\n<h3>Current Landscape of the BuddyPress Theme and Plugin Market</h3>\n<p>Despite the fact that BuddyPress is now an eight-year-old plugin with a solid community of contributors supporting it, the marketplace for BP themes and plugins remains relatively small. Eisenwasser does not believe that the market is large enough to sustain a full-time theme business, but his team is working to expand its audience outside of the traditional WordPress/BuddyPress community.</p>\n<blockquote><p>BuddyPress has an active developer community and itâs been growing every year. Even if there are not enough people building on BuddyPress to sustain a larger theme business today, we can help change that. </p>\n<p>By building quality products we can improve the usability and perception of BuddyPress and encourage other people to come and join the community. <strong>There are many people building social networks every day &#8211; the question is whether or not they choose to build them within the BuddyPress ecosystem.</strong></p></blockquote>\n<p>As BuddyPress core cannot encompass all the functionality required by the many varied social networks people want to build, part of making BuddyPress more appealing is providing third-party add-ons that are compelling and reliable. BuddyBoss has started carving out a name for itself with useful plugins that extend the platform to support <a href=\"http://www.buddyboss.com/product/buddyboss-media/\" target=\"_blank\">media uploads</a>, <a href=\"http://www.buddyboss.com/product/buddypress-edit-activity/\" target=\"_blank\">activity editing</a>, <a href=\"http://www.buddyboss.com/product/buddypress-global-search/\" target=\"_blank\">global search</a>, and a Facebook-like <a href=\"http://www.buddyboss.com/product/buddyboss-wall/\" target=\"_blank\">wall</a> functionality.</p>\n<p>&#8220;We always envisioned ourselves building both themes and plugins,&#8221; Eisenwasser said. &#8220;I donât really see a distinction. To me, weâre building solutions.</p>\n<p>&#8220;Layout issues are best solved within themes, and functionality issues are best solved by plugins. All of our products are designed to work together seamlessly, and work great with other themes and plugins too.&#8221;</p>\n<p>In the future, Eisenwasser said that BuddyBoss may open up its marketplace to third-party developers, but his primary concern is to maintain the same level of quality that customers have come to expect from BuddyBoss products.</p>\n<p>&#8220;For now, we are focusing on the theme market and bringing value / creating solutions for different niches,&#8221; he said. &#8220;We plan on evolving with the market as we grow. This could eventually require integrating with other platforms and putting more focus on other types of devices.&#8221;</p>\n<p>While there are a handful of successful BuddyPress themes on Themeforest, BuddyBoss is arguably the most dominant independent BuddyPress theme development shop at the moment. Eisenwasser&#8217;s experience indicates that the landscape of the BuddyPress product market is not yet wide open. Businesses looking to push into this space will need to produce top quality products while simultaneously tilling the soil to expand the WordPress + BuddyPress market in general.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 06 May 2015 17:30:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Matt: Untold Silk Road\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=45025\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"http://ma.tt/2015/05/untold-silk-road/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:521:\"<p>ThisÂ <a href=\"http://www.wired.com/2015/04/silk-road-1/\">Untold Story of Silk Road</a>Â is pretty amazing writing, a gripping story regardless of the genre (non-fiction, in this case). I can&#8217;t wait for the next chapter to come out on May 14. Also when reading about Ross, <a href=\"http://www.wired.com/2015/02/ross-ulbricht-didnt-create-silk-roads-dread-pirate-roberts-guy/\">it&#8217;s interesting to keep in mind Vanity Jones who was in many ways the brains behind the operation</a>, and also undiscovered.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 06 May 2015 06:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WPTavern: Dan Griffiths Launches $175K Crowdfunding Campaign to Build HostPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43256\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"http://wptavern.com/dan-griffiths-launches-175k-crowdfunding-campaign-to-build-hostpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5350:\"<p>When it comes to hosting, there are predominately two choices to manage your account or server; <a href=\"http://www.odin.com/products/plesk/\">Plesk</a> and <a href=\"http://cpanel.com/\">cPanel</a>. Dan Griffiths wants to shake things up by adding a third choice with <a href=\"https://www.indiegogo.com/projects/hostpress-redefining-web-hosting-control-panels\">HostPress</a>. HostPress is an open-source, extensible server control panel built on top of WordPress.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/HostPressLogo.png\"><img class=\"wp-image-43267 size-large\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/HostPressLogo.png?resize=500%2C333\" alt=\"HostPress Logo\" /></a>HostPress Logo\n<p>Griffiths has started an <a href=\"https://www.indiegogo.com/projects/hostpress-redefining-web-hosting-control-panels\">Indiegogo crowdfunding campaign</a> to generate $175k. The money will be used to cover personal expenses, take care of his son, and cover the server fees and salary of an experienced server administrator for one year. cPanel and Plesk have several shortcomings, including:</p>\n<ul>\n<li>Minimum requirements</li>\n<li>Extensibility</li>\n<li>Ease of branding</li>\n<li>Sustainability</li>\n</ul>\n<p>HostPress will have a smaller footprint on servers and customers will be able to brand it with just a few lines of code. By using WordPress, the platform taps into existing development resources which will help it stay on top of security issues.</p>\n<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/HostPressConceptImage.png\"><img class=\"size-full wp-image-43376\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/HostPressConceptImage.png?resize=620%2C467\" alt=\"HostPress Concept Image\" /></a>HostPress Concept Image\n<p>Server managers will be able to extend the platform through an API as well as plugins. HostPress will have a robust set of plugins available to the public, covering the most popular server software at the time of launch.</p>\n<h2>Market Share</h2>\n<p>According to <a href=\"http://builtwith.com/\">BuiltWith</a>, there are more than 4.1 million individual servers running active, licensed cPanel and Plesk installations. Base on this number, Griffiths calculates more than $82M is spent on control panels assuming a $20 per month price tag. Dedicated servers using cPanel, however, cost $45 per month.</p>\n<h2>Funding Specifics</h2>\n<p>The funds generated through the campaign will go to Griffiths, even if it&#8217;s not fully funded. However, if the project is fully funded, he expects to ship a beta of the product in June of 2016. He also plans to release the following:</p>\n<ul>\n<li>A modern, open-source, extensible server control panel</li>\n<li>An intuitive (and responsive) interface</li>\n<li>A fully-localized platform (HostPress speaks your language!)</li>\n<li>A platform developers can build on, including the ability to simply rebrand the panel without complex template languages.</li>\n</ul>\n<p>If the project doesn&#8217;t reach its funding goal, development will continue but at a slower pace. &#8220;The goal is to provide the Internet with an alternative to the clutter and complexity of server management. Even if we don&#8217;t become a major contender in this space, the support we do get will put pressure on the existing solutions to up their game,&#8221; Griffiths said.</p>\n<h2>Market Demand</h2>\n<p>When asked how much demand he&#8217;s witnessed in the hosting space, he replied, &#8220;Thereâs constant demand for fresh blood in the control panel space. Just take a look at a few of the cPanel/Plesk discussions online and youâll see a lot of people complaining about their various flaws, or looking for a good alternative. In fact, there have been a number of other attempts made over the years, but none have gained traction due to one fatal flaw. Theyâre all written by engineers, so while the underlying functionality is solid, the interface always sucks.&#8221;</p>\n<p>If there is high demand from webhosts and server managers for a solution that&#8217;s better than Plesk or cPanel, Griffiths should have no problem reaching his funding goal. To find out what major webhosting companies think of the campaign and if they&#8217;ll financially contribute, I contacted GoDaddy and InMotion hosting. Both companies did not respond to my inquiries, despite multiple efforts to contact them.</p>\n<h2>Largest WordPress Crowdfunding Campaign on Record</h2>\n<p>Griffiths isn&#8217;t a stranger to the WordPress community&#8217;s generosity. Near the end of 2014, he started a <a href=\"http://wptavern.com/wordpress-community-pulls-together-to-help-a-member-in-need\">crowdfunding campaign</a> to raise $2,500. He ended up with nearly three times that amount. In this case however, it&#8217;s a product and $175k is a lot of money. If successful, it will be the largest WordPress crowdfunding campaign on record, dwarfing <a href=\"http://wptavern.com/buddypress-bbpress-and-glotpress-development-campaign-is-now-fully-funded\">John James Jacoby&#8217;s campaign</a> by $125k.</p>\n<p>HostPress looks like it could be an interesting product but without the financial aid of companies with large pockets, I don&#8217;t see how the campaign will reach its funding goal. Let us know your reactions to the campaign in the comments.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 May 2015 22:16:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: New Plugin Reorders the WordPress Admin Menu Using Drag-and-Drop\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43236\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"http://wptavern.com/new-plugin-reorders-the-wordpress-admin-menu-using-drag-and-drop\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3626:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/reorder-admin-menu.png\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/reorder-admin-menu.png?resize=1025%2C482\" alt=\"reorder-admin-menu\" class=\"aligncenter size-full wp-image-43336\" /></a></p>\n<p>Every WordPress administrator has different needs when navigating the admin. For example, one may require frequent access to the Posts menu and rarely touch the Appearance menu. Another admininistrator may have a certain custom post type that is accessed more frequently than any other menu item.</p>\n<p>In some cases plugin developers take their liberties placing their menu items at the very top of the admin. Jetpack is a prime example of a plugin that assumes preeminence above Posts, Media, Comments, and other more frequently used publishing items.</p>\n<p><a href=\"https://wordpress.org/plugins/admin-menu-manager/\" target=\"_blank\">Admin Menu Manager</a> is a new plugin that allows you to take control of the admin and order menu items to suit your workflow. The plugin, created by <a href=\"https://spinpress.com/\" target=\"_blank\">Pascal Birchler</a> and the folks at <a href=\"http://required.ch/\" target=\"_blank\">required+</a>, adds a simple drag-and-drop interface for decluttering and reordering menu items.</p>\n<p></p>\n<p>As you can see in the demo, Admin Menu Manager allows you to drag menu items from top level to a sub-menu or pull sub-menus out to top level for easier access. The plugin is unobtrusive and doesn&#8217;t require its own settings page.</p>\n<p>&#8220;I got the idea for this particular plugin when I stumbled upon a similar one that used a drag and drop interface just for reordering menu items,&#8221; Birchler said. After searching for other comparable solutions for the admin, he decided to take it one step further and produce a proof-of-concept. The result was a useful new plugin.</p>\n<p>&#8220;I learned that such side projects are great for adapting new technologies and digging deeper into WordPress,&#8221; he said. &#8220;This is already my third plugin leveraging Backbone.js in my first three months working at required+. Before that I had no idea how to use this library.</p>\n<p>&#8220;Also, I now know that the WordPress admin menu can be quite a mess. I mean, there aren&#8217;t even unit tests for it. I&#8217;ll see how I can change that in core.&#8221;</p>\n<p>Birchler said he counts himself lucky that his employer offers him time to work on open source projects. Before he started at required+, the company had no plugins listed on WordPress.org. Now they are up to five after polishing up a few that were lying dormant on GitHub for awhile.</p>\n<p>Version 1 of Admin Menu Manager is <a href=\"https://wordpress.org/plugins/admin-menu-manager/\" target=\"_blank\">now available on WordPress.org</a> and the team is working on adding the following features to version 2:</p>\n<ul>\n<li>Completely remove (and restore) menu items</li>\n<li>Edit existing menu items and their icons</li>\n<li>Add custom items to the admin menu</li>\n</ul>\n<p>In its current state, the plugin is a good option for re-arranging the admin to suit a client&#8217;s needs or for simply getting Jetpack and other less-frequently used menus out of your way.</p>\n<p>New users often complain about how confusing the WordPress admin can be, especially when many active plugins are adding their own top-level menus. With the features promised in version 2, <a href=\"https://wordpress.org/plugins/admin-menu-manager/\" target=\"_blank\">Admin Menu Manager</a> has the potential to become a solid tool for decluttering the admin.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 May 2015 21:11:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WPTavern: Themekraftâs Difficult Experience Switching to the WordPress Theme Customizer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43297\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"http://wptavern.com/themekrafts-difficult-experience-switching-to-the-customizer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7022:\"<p>Sven Lehnert, CEO of <a href=\"http://themekraft.com/\">Themekraft</a>, published <a href=\"http://themekraft.com/what-it-means-for-us-and-others-to-follow-the-theme-review-guidelines/\">his company&#8217;s experience</a> migrating from a custom theme options page to the theme customizer. He describes how difficult it was to move between the two and how it caused user frustration.</p>\n<p>&#8220;Iâm sorry for the trouble some users are experiencing. We receive positive as well as frustrated feedback and I understand how users feel this way,&#8221; Lehnert said.</p>\n<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/CustomThemeOptionsPage.png\"><img class=\"size-full wp-image-43339\" src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/CustomThemeOptionsPage.png?resize=1025%2C493\" alt=\"Custom Theme Options Page\" /></a>Custom Theme Options Page\n<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/CustomizerThemeOptions.png\"><img class=\"size-full wp-image-43338\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/CustomizerThemeOptions.png?resize=1025%2C515\" alt=\"Using the Customizer\" /></a>Using the Customizer\n<p>Themekraft is migrating to the customizer because of <a href=\"http://wptavern.com/wordpress-org-now-requires-theme-authors-to-use-the-customizer-to-build-theme-options\">a new requirement</a> that forces themes hosted in the <a href=\"https://wordpress.org/themes/\">WordPress theme directory</a> to use it to build theme options. The requirement has sparked controversy and with 175 comments, is the most discussed article in Tavern history.</p>\n<h2>Consequences of Doing the Right Thing</h2>\n<p>Although Themekraft believes the requirement is the right decision, it&#8217;s come at the price of losing users.Â Lehnert expressed frustration that doing the right thing has caused users to jump ship, &#8220;I think it&#8217;s really frustrating, that our choice to use the customizer to create better themes has made users switch to a different theme. Our decision to use the customizer has pushed users to Themeforest.</p>\n<p>A lot of users have told us they moved to Themeforest and gave up on themes hosted on WordPress.org. To them, Themeforest does the job of WordPress.org and WordPress.org themes are outdated with limited functionality.&#8221;</p>\n<p>Two to three years ago I would have agreed with the opinion that themes in the WordPress theme directory leave a lot to be desired. I&#8217;ve read enough <a href=\"http://wptavern.com/tag/free-wordpress-themes\">reviews of great looking free themes</a> that I&#8217;ve nearly erased this mindset. I used to discourage users from browsing for themes on the directory, now I encourage them.</p>\n<h2>The Educational Problem</h2>\n<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/09/ChalkboardLearning.png\"><img class=\"size-full wp-image-30030\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/09/ChalkboardLearning.png?resize=640%2C250\" alt=\"Chalkboard Learning\" /></a>photo credit: <a href=\"https://www.flickr.com/photos/signifying/582602054/\">Clint Gardner</a> &#8211; <a href=\"http://creativecommons.org/licenses/by-nc-sa/2.0/\">cc</a>\n<p>For years, the WordPress community has <a href=\"https://managewp.com/themes-design-plugins-functionality\">discussed and educated</a> users on why it&#8217;s important to separate presentation from functionality. Lehnert thinks it&#8217;s something normal users can&#8217;t understand, &#8220;They want to buy solutions and base their purchasing decisions from a graphical point of view. The separation from design and functionality is not understandable for the normal user.&#8221;</p>\n<p>In a <a href=\"http://wptavern.com/wordpress-org-now-requires-theme-authors-to-use-the-customizer-to-build-theme-options#comment-67849\">recent comment on the Tavern</a>, Chip Bennett explains his perspective on the educational part of the problem, &#8220;You are absolutely right that the wider (i.e. more than just the developers/insiders/one-percenters) have a very long way to go to educate those users.</p>\n<p>The reality is that, for far too long, commercial Theme developers attempted to add &#8216;value&#8217; to their Themes by creating Theme+Plugin combinations.&#8221;</p>\n<p>There&#8217;s been some movement on this front with some theme authors <a href=\"http://wptavern.com/why-wordpress-theme-developers-are-moving-functionality-into-plugins\">moving theme functionality back into plugins</a>.</p>\n<p>Part of the problem is explaining the difference between themes and plugins. If you ask 10 WordPress developers where the line is drawn, you&#8217;d likely get at least five different answers. Since plugins can do everything a theme can do, it can easily become a never-ending debate between presentation and functionality.</p>\n<h2>The Balancing Act</h2>\n<p>Creating a WordPress product that balances user and developer needs is tricky. The main impetus for requiring the theme customizer is to provide a standardized experience between all the themes hosted in the directory. It will also help the Theme Review Team review themes more efficiently.</p>\n<p>Lehnert trusts the Theme Review Team&#8217;s decision but feels the change is geared towards developers. &#8220;I really believe in the WordPress community and I trust there will be a solution to the problem some day. At the moment however, the theme review guidelines only make sense fromÂ a developer&#8217;s perspective.&#8221;</p>\n<p>He suggests that the WordPress theme directory add support for <a href=\"http://wptavern.com/up-to-the-community-to-improve-theme-demo-data\">better theme previews</a> with customizer access. This way, users can see how flexible and customizable a theme is.</p>\n<h2>Food for Thought</h2>\n<p>Based on Lehnert&#8217;s experience, there is a perception problem between WordPress.org hosted themes and those on Themeforest. It will be interesting to see if other theme authors and companies have a similar experience when they make the switch.</p>\n<p>It was disheartening to read this statement by Lehnert, &#8220;In the case of a theme business, staying outside of the community is easier!&#8221; Developers and users have at least one thing in common, they don&#8217;t like change, especially when it comes to requirements or guidelines. Developers have always had two choices:</p>\n<ol>\n<li>Abide by the requirements and guidelines to have a plugin or theme hosted on WordPress.org</li>\n<li>Do things on your own terms through your site and GitHub</li>\n</ol>\n<p>Outside of WordPress.org, it&#8217;s the wild west. You can use whatever custom options page or framework you want without anyone telling you what to do.</p>\n<p>Theme developers and companies are going to experience growing pains meeting the new requirement, but I think users of themes hosted on WordPress.org will be better off in the long run. They&#8217;ll know what to expect thanks to a standardized interface and eventually get used to interacting with the customizer.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 May 2015 20:45:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: BuddyPress 2.3 Will Introduce Companion Stylesheets for WordPress Default Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43120\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"http://wptavern.com/buddypress-2-3-will-introduce-companion-stylesheets-for-wordpress-default-themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4909:\"<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/01/wp-bp.jpg\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2014/01/wp-bp.jpg?resize=1025%2C383\" alt=\"wp-bp\" class=\"aligncenter size-full wp-image-14611\" /></a></p>\n<p>Two years ago, <a href=\"http://codex.buddypress.org/developer/releases/version-1-7/\" target=\"_blank\">BuddyPress 1.7</a> introduced WordPress theme compatibility, which meant that sites no longer required a BuddyPress-specific theme in order to run the plugin. The vast majority of themes that use <a href=\"http://codex.wordpress.org/Theme_Development\" target=\"_blank\">WordPress&#8217; standard template loading</a> should be compatible with BuddyPress.</p>\n<p>However, some themes still need a little help to make the BuddyPress UI elements more harmonious with the rest of the theme. This is the case with the WordPress default themes, which prompted BuddyPress contributors to look into creating a set of companion stylesheets to address any conflicts arising between the plugin and the themes.</p>\n<p><a href=\"https://twitter.com/hnla\" target=\"_blank\">Hugo Ashmore</a>, who is leading the task of creating supporting styles for BuddyPress when activated on the default WordPress themes, summarized the goal on the <a href=\"https://bpdevel.wordpress.com/2015/04/01/companion-styles-task-updates/\" target=\"_blank\">BP development blog</a>:</p>\n<blockquote><p>We discussed and agreed in essence that it would be nice that BP displayed at its best when activated on these default WP themes as they may well be a user&#8217;s first impression of BP and first impressions last.</p></blockquote>\n<p>As of BuddyPress 2.3, the plugin will check and enqueue an additional set of styles if either <a href=\"https://buddypress.trac.wordpress.org/ticket/6291\" target=\"_blank\">Twenty Fifteen</a> or <a href=\"https://buddypress.trac.wordpress.org/ticket/6338\" target=\"_blank\">Twenty Fourteen</a> are active on the site. The same process will be used moving forward to support new WordPress default themes as they are released.</p>\n<p>Work on the tickets for these two themes has already been committed to <a href=\"https://buddypress.trac.wordpress.org/browser/trunk\" target=\"_blank\">BP trunk</a> and is on track for inclusion in 2.3. Whereas previously you might have seen messy unordered lists and BP component UI elements in various states of disarray, the new companion stylesheets resolve many of these issues with BP in use on the default themes.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/bp-twenty-fifteen.png\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/bp-twenty-fifteen.png?resize=1025%2C468\" alt=\"bp-twenty-fifteen\" class=\"aligncenter size-full wp-image-43320\" /></a></p>\n<h3>A New Approach to User Account / Single Group Navigation Menus</h3>\n<p>If you take BuddyPress 2.3-alpha for a spin, you&#8217;ll notice that the companion stylesheets take a new approach to the user account and single groups navigation, with the primary object nav now displayed vertically on the left.</p>\n<p>The traditional horizontal nav often causes problems, as plugin developers can dynamically add to this menu, pushing it out to two or more rows of menu items. The vertical menus in the stylesheet eliminate the crowding that you often see in the horizontal user/group navigation.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/bp-user-account-nav.png\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/bp-user-account-nav.png?resize=1025%2C792\" alt=\"bp-user-account-nav\" class=\"aligncenter size-full wp-image-43323\" /></a></p>\n<p>In the most recent <a href=\"https://bpdevel.wordpress.com/2015/04/29/companion-styles-an-update/\" target=\"_blank\">update</a> on the task, Ashmore requests that users bear in mind it&#8217;s &#8220;less about theming every aspect as about ensuring a broad sweep on elements to ensure the majority of critical issues are addressed.&#8221;</p>\n<p>The primary goal is to make BuddyPress render in a more seamless manner in the default themes. Refined styling to tweak specific BP elements is next on the agenda. If you want to test 2.3-alpha and find that the stylesheets aren&#8217;t loading, make sure to add <code>define (\'SCRIPT_DEBUG\', true);</code> to your <em>wp-config.php</em> file if you want to run trunk directly.</p>\n<p>Contributors working on the companion stylesheet tickets <a href=\"https://bpdevel.wordpress.com/2015/04/29/companion-styles-an-update/\" target=\"_blank\">welcome feedback</a> from the community regarding the layout refactoring of the parent theme containers for the BP directories and user account screens, as well as the vertical menu approach. Testing these elements ahead of the BuddyPress 2.3 beta, expected out this week, will help contributors ship more polished stylesheets in the official release at the end of May.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 May 2015 18:30:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: WordCamp Miami 2015 to Experiment with New Tracks, Tickets Selling Out Fast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=41567\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"http://wptavern.com/wordcamp-miami-2015-to-experiment-with-new-tracks-tickets-selling-out-fast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4934:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/02/wcmia-2015.jpg\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/02/wcmia-2015.jpg?resize=750%2C349\" alt=\"wcmia-2015\" class=\"aligncenter size-full wp-image-39447\" /></a></p>\n<p><a href=\"https://miami.wordcamp.org/2015/\" target=\"_blank\">WordCamp Miami</a>, one of the largest and longest running WordPress events in the US, is gearing up to <a href=\"http://wptavern.com/wordcamp-miami-gears-up-for-6th-year-with-new-tracks-and-workshops-planned\" target=\"_blank\">celebrate its 6th year on May 29-31</a>. Last year the event brought together 770 attendees and tickets for 2015 are selling fast.</p>\n<p>&#8220;We have sold over 600 tickets, and we see a sell-out on the horizon,&#8221; organizer David Bisset told the Tavern. &#8220;Our workshops are already almost sold out, and soon the weekend tickets will be as well.&#8221;</p>\n<p>WordCamp Miami has adopted a strong educational focus for the event with an expanded array of workshops. On Friday, May 29, the organizers will host a BuddyCamp and a separate Front-End/Theme workshop. As <a href=\"http://wptavern.com/wordcamp-miami-kids-workshop-launches-the-next-generation-of-bloggers\" target=\"_blank\">last year&#8217;s kids workshop</a> was a success, organizers are exploring the option of adding a more advanced kids workshop that gets into coding.</p>\n<h3>New &#8220;How To&#8221; Tracks and Mini-Workshops for Developers</h3>\n<p>Bisset and his team received feedback from last year&#8217;s event indicating that attendees are interested in having more advanced developer talks. This year organizers are replacing the user track on Saturday with experimental &#8220;How To&#8221; tracks.</p>\n<p>&#8220;To my knowledge, this is the first time a WordCamp has tried something like this,&#8221; Bisset said. &#8220;This track will focus on getting things done â almost like a mini-workshop focused on one or two concepts with step by step instructions &#8211; steps you can go home that night and do hopefully on your own.&#8221; Attendees of these tracks will be able to print out âcheat sheetsâ of each session and bring them to the conference or refer to them when they get back home.</p>\n<p>The organizers are hand-selecting the speakers and requesting that they format their slides to be a lasting resource for users. Speakers will also move to the Happiness Bar to answer any questions in a non-rushed environment after their sessions are finished.</p>\n<p>For the first time, WordCamp Miami will add an additional developer track on Sunday, which will consist of mini-workshops. In this format, two speakers will be give presentations on a single subject (back-to-back), so attendees will get multiple perspectives on the same subject.</p>\n<p>&#8220;For example, Andrea Rennick and Jesse Petersen will start off that Sunday with a &#8216;Genesis Framework&#8217; mini-workshop,&#8221; Bisset said. &#8220;Andrea will introduce the basics and concepts while Jesse afterwards will dive into more advanced topics on Genesis. There are also mini-workshops on building WordPress plugins, the WP-API, and more.&#8221;</p>\n<p>Organizers are also reaching out to other open source communities to help forge connections across different projects.</p>\n<p>&#8220;For the first time, we have a Joomla developer coming to speak on Sunday and talk about Joomla, WordPress, and open source,&#8221; Bisset said. &#8220;We have been opening our doors to local Joomla and Drupal developers so we are excited about this presentation and hope itâs the start of something bigger for the future.&#8221;</p>\n<p>WordCamp Miami is known for its excellent opportunities for networking and will maintain that aspect of the event in 2015.</p>\n<p>&#8220;Besides knowledge, networking has always been a key reason why people (local or not from the area) attend WordCamps,&#8221; Bisset said. Organizers are tailoring the after-party to be more of a &#8220;networking party&#8221; where attendees can continue their conversations from the event. Networking parties will take place on Thursday evening, Saturday night, Sunday for social breakfast, and a brief ice cream social Sunday afternoon.</p>\n<p>The new venue, Florida International University, is large enough to accommodate the 800+ attendees expected this year. All of the educational and networking opportunities during the 3.5 day event give attendees an incredible value for their tickets, especially for those who are traveling from a distance.</p>\n<p>WordCamp Miami is an event that traditionally sells out every year and Bisset expects the same for 2015. The workshops will be limited to 100-150 people and tickets are going fast. Check out the event <a href=\"https://miami.wordcamp.org/2015/\" target=\"_blank\">website</a> for more details on the schedule and available <a href=\"https://miami.wordcamp.org/2015/tickets/\" target=\"_blank\">tickets</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 04 May 2015 21:27:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Matt: Macbook &amp; USB-C Review\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=45018\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"http://ma.tt/2015/05/macbook-usb-c-review/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5148:\"<p><img class=\"alignright  wp-image-45019\" src=\"https://ma.tt/files/2015/05/macbook-481x740.jpg\" alt=\"macbook\" width=\"266\" height=\"409\" />I&#8217;ll start by saying I&#8217;m writing this on a 12&#8243; Macbook in space grey. The screen, weight, size, and weird keyboard have captured my heart and I&#8217;m enjoying using the machine. It has replaced a 15&#8243; Retina Pro as my primary laptopÂ for about 2 weeks now, with most of that being on the road.</p>\n<p>For better and worse, it&#8217;s a lot like an iPad &#8212; the size and weight feel very natural in your life, and the screen is really gorgeous. It&#8217;s also not worth plugging anything into it besides its charging cable. It feels great to open and pick up right where you left off. The speed feels more than adequate for everything I&#8217;ve thrown at it so far, though I haven&#8217;t tried video editing or photo management outside of the new Apple Photos app. If there was a perfect iPad and keybard combo, it would feel and look like the new Retina Macbook.</p>\n<p>The second thing I&#8217;ll say is I wouldn&#8217;t recommend this laptop for everybodyÂ yet. There are some trade-offs, for example I can get 5-6 hours from the battery but it&#8217;s a little shorter than I expected. It&#8217;s refreshing to have a computer that&#8217;s totally silent with no fan, and I&#8217;ve only had a heat warning once when it was sitting in hot direct sunlight for about 20 minutes. I moved into the shade because I was also wilting a bit from the direct LA sun.</p>\n<p>The main reason I&#8217;m not sure if I&#8217;d recommend this Macbook right is hopefully ephemeral: USB-C. One of the very coolest things about the new Macbook is it charges (quickly) with a new standard called USB 3.1 with a Type-C connector, which is open for anyone to use, is reversible, and I think is going to be the future <a href=\"http://ma.tt/2015/02/usb-history-and-type-c/\">as I&#8217;ve written about on this blog before</a>.</p>\n<p><img class=\"aligncenter size-medium wp-image-45021\" src=\"https://ma.tt/files/2015/05/USB-type-C-840x321.jpg\" alt=\"USB-type-C\" width=\"840\" height=\"321\" /></p>\n<p>Today, however, USB-C is bleeding edge. I actually have one other device that uses it, Google&#8217;s new Chrome Pixel laptop, but when you search on Amazon for &#8220;USB-C&#8221; there are almost no results except sketchy or not-in-stock generic things, and Apple doesn&#8217;t have any USB-C stuff in stock, even in their stores. (Perhaps related to the general stock issues <a href=\"http://ma.tt/2015/04/apple-loyalty/\">I ended up writing about last time I tried to pen this Macbook review</a>.) I was able to get a cable that had male old USB and male USB-C on Amazon, that was pretty much it. The promise of USB-C is incredible: standard cables for charging everything super-quickly, a battery pack that could charge your phone or laptop, smaller power bricks, a next-gen Thunderbolt display with one cable for all data, display, and charging. You can see and imagine a really perfect ecosystem around USB-C, but it doesn&#8217;t exist today. <a href=\"http://9to5mac.com/2015/03/11/belkin-and-google-debut-usb-c-cables-including-low-priced-ethernet-displayport-hdmi-and-micro-usb-adapters/\">Some cool stuff has been announced but isn&#8217;t coming until the summer</a>, even <a href=\"http://www.pcworld.com/article/2903292/usb-typec-peripherals-are-on-the-way-and-storage-devices-are-first-up.html\">thumb drives</a>.</p>\n<p>The problem inÂ one sentence: it is impossible to buy a cable, from Apple or otherwise, that let&#8217;s you plug an iPhone 6+ into the Macbook. They&#8217;ve announced but not shipped (to me at least) an adapter for old USB stuff (Type-A), but the last thing I need in my life is another dongle.</p>\n<p>I thought I would miss this but in practice it has been a surmountable problem. Instead of using my laptop as a battery, I&#8217;ve been <a href=\"http://hellomerch.com/collections/wordpress/products/jetpack-battery-pack\">using a battery to recharge miscellaneous electronics on-the-go</a>, and everything else including transferring photos from phone to computer is now happening wirelessly.</p>\n<p><img class=\"  wp-image-45023 alignright\" src=\"https://ma.tt/files/2015/05/apple-line-up.jpg\" alt=\"apple-line-up\" width=\"333\" height=\"214\" />I think the most perfect tech combo in the world right now might be a <a href=\"http://ma.tt/2014/10/retina-5k-mac/\">5k iMac at home</a>, an iPhone 6+ as your phone, and the Macbook as an on-the-go device. (The iPad isn&#8217;t in my must-have list anymore.) The strengths of each of these products complement each other, and as Apple gets better about the cloud with things like photos, tethering, keychain sync, and continuity it&#8217;s really becoming a pleasure to use these products together. I also have an Apple Watch in the mix, but still forming my thoughts on that one.</p>\n<p>The thing I might be most excited about is when some of the new tech in the retina Macbook around the keyboard, screen, trackpad, and battery is applied to their &#8220;Pro&#8221; series, which will probably be a bit more in my wheelhouse.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 04 May 2015 21:25:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"WPTavern: WordPress Theme Developer Handbook Updated with Comprehensive Guide to the Customizer API\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43238\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"http://wptavern.com/wordpress-theme-developer-handbook-updated-with-comprehensive-guide-to-the-customizer-api\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6375:\"<a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/02/design-studio.jpg\" rel=\"prettyphoto[43238]\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/02/design-studio.jpg?resize=760%2C374\" alt=\"photo credit: Artist\'s Room - (license)\" class=\"size-full wp-image-39730\" /></a>photo credit: <a href=\"http://www.flickr.com/photos/63191453@N00/2650862549\">Artist&#8217;s Room</a> &#8211; <a href=\"https://creativecommons.org/licenses/by/2.0/\">(license)</a>\n<p>The Theme Review Team&#8217;s controversial decision to <a href=\"http://wptavern.com/wordpress-org-now-requires-theme-authors-to-use-the-customizer-to-build-theme-options\" target=\"_blank\">require the use of the Customizer API for building theme options</a> unearthed a wave of criticism and concern about the capabilities of the customizer.</p>\n<p>In response to more than <a href=\"http://wptavern.com/wordpress-org-now-requires-theme-authors-to-use-the-customizer-to-build-theme-options#comments\" target=\"_blank\">150 comments</a> debating on the topic, Nick Halsey, who has worked extensively on the feature in WordPress core, stopped by to offer a few words in support of the Theme Review Team&#8217;s decision:</p>\n<blockquote><p>Many of the comments here are misinformed or unaware of both the full power of and the future importance of the Customizer. Iâve given an <a href=\"http://celloexpressions.com/blog/the-customizer-is-the-future-for-themes-and-theme-options/\" target=\"_blank\">overview of my perspective on my blog</a>, and while those views donât directly represent the views of the WordPress project, I can say that most people working on the Customizer in core would agree with my points. Like it or not, the Customizer is here to stay, and ignoring that fact will eventually cause users to turn against you.</p></blockquote>\n<p>Halsey&#8217;s post calls for theme developers to re-examine their philosophies when it comes to building complex UI options and stop re-inventing the wheel. He believes the customizer has more creative potential than developers give it credit for.</p>\n<blockquote><p>Complaints about the amount of screen real estate available and the 300px default width show a lack of creativity and resistance for the sake of resistance to change. Start by removing all of the ads, external links, unnecessary branding, unnecessary options, and general clutter. Make your options self-explanatory â if you need a paragraph to describe what it does, it probably shouldnât be a user-facing option. Do you still have so much UI that the experience is completely unusable? Try an outside-the-box solution, like utilizing the core media modal (header images and core media controls use it), a custom modal (theme details modal in core), or a slide-out panel (widgets in core and eventually menus in core as well).</p></blockquote>\n<p>Prior to the Theme Review Team&#8217;s decision, documentation on theme development with the Customizer API was sparse and claims about its wide range of capabilities were difficult to support.</p>\n<p>Resistance from theme developers has WordPress.org contributors scrambling to produce better documentation for using the customizer in themes. Over the weekend, Halsey created a canonical developer tutorial on the <a href=\"https://developer.wordpress.org/themes/advanced-topics/customizer-api/\" target=\"_blank\">Customizer API in the official theme developer handbook</a>.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/customizer-api-documentation.png\" rel=\"prettyphoto[43238]\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/customizer-api-documentation.png?resize=1025%2C605\" alt=\"customizer-api-documentation\" class=\"aligncenter size-full wp-image-43252\" /></a></p>\n<p>This official comprehensive guide includes the following sections and provides detailed examples for each:</p>\n<ul>\n<li><a href=\"https://developer.wordpress.org/themes/advanced-topics/customizer-api/#contextual-controls-sections-and-panels\" target=\"_blank\">Contextual Controls, Sections, and Panels</a></li>\n<li><a href=\"https://developer.wordpress.org/themes/advanced-topics/customizer-api/#using-postmessage-for-improved-setting-previewing\" target=\"_blank\">Using PostMessage For Improved Setting Previewing</a></li>\n<li><a href=\"https://developer.wordpress.org/themes/advanced-topics/customizer-api/#custom-controls-sections-and-panels\" target=\"_blank\">Custom Controls, Sections, and Panels</a></li>\n<li><a href=\"https://developer.wordpress.org/themes/advanced-topics/customizer-api/#custom-setting-types\" target=\"_blank\">Custom Setting Types</a></li>\n<li><a href=\"https://developer.wordpress.org/themes/advanced-topics/customizer-api/#the-customizer-javascript-api\" target=\"_blank\">The Customizer JavaScript API</a></li>\n<li><a href=\"https://developer.wordpress.org/themes/advanced-topics/customizer-api/#javascriptunderscore-js-rendered-custom-controls\" target=\"_blank\">JavaScript/Underscore.js-Rendered Custom Controls</a></li>\n<li><a href=\"https://developer.wordpress.org/themes/advanced-topics/customizer-api/#allow-non-administrators-to-access-the-customizer\" target=\"_blank\">Allow Non-administrators to Access the Customizer</a></li>\n</ul>\n<p>Theme Review Team admin Justin Tadlock <a href=\"https://make.wordpress.org/themes/2015/04/22/details-on-the-new-theme-settings-customizer-guideline/\" target=\"_blank\">posted</a> more details clarifying the new WordPress.org guideline and included a list of additional resources for learning more about the customizer.</p>\n<p>Over the weekend, Samuel &#8220;Otto&#8221; Wood, who has written several customizer articles over the years, wrote a &#8220;<a href=\"http://ottopress.com/2015/whats-new-with-the-customizer/\" target=\"_blank\">Whatâs new with the Customizer</a>&#8221; tutorial that explores some of its newer features in depth, including panels, active callbacks, and customizing the customizer.</p>\n<p>With <a href=\"http://wptavern.com/wordpress-4-3-to-focus-on-mobile-experience-admin-ui-better-passwords-and-customizer-improvements\" target=\"_blank\">WordPress 4.3 blazing forward on customizer improvements</a>, now is the time for theme developers to familiarize themselves with the available documentation and tutorials in order to be ready to take full advantage of WordPress&#8217; core-supported method of providing live previews to users.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 04 May 2015 16:46:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Matt: James Whitcomb Riley Poem\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=45016\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"http://ma.tt/2015/05/james-whitcomb-riley-poem/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:748:\"<p><a href=\"http://om.co/2015/05/02/loss/\">Via Om</a>, I wanted to share this poem <em>Away</em> byÂ <a href=\"http://www.poemhunter.com/james-whitcomb-riley/poems/\">James Whitcomb Riley</a>:</p>\n<blockquote><p>I cannot say, and I will not say<br />\nThat he is dead. He is just away.<br />\nWith a cheery smile, and a wave of the hand,<br />\nHe has wandered into an unknown land<br />\nAnd left us dreaming how very fair<br />\nIt needs must be, since he lingers there.<br />\nAnd youâoh you, who the wildest yearn<br />\nFor an old-time step, and the glad return,<br />\nThink of him faring on, as dear<br />\nIn the love of There as the love of Here.<br />\nThink of him still as the same. I say,<br />\nHe is not deadâhe is just away.</p></blockquote>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 03 May 2015 16:34:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"Donncha: Mattâs interview in the SBP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"http://z9.io/?p=89499491\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"http://z9.io/2015/05/03/matts-interview-in-the-sbp/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:977:\"<p><a href=\"http://i2.wp.com/z9.io/files/2015/05/wpid-20150503_124454.jpg\"><img title=\"20150503_124454.jpg\" class=\"alignnone size-full\" alt=\"image\" src=\"http://i2.wp.com/z9.io/files/2015/05/wpid-20150503_124454.jpg?w=660\" /></a></p>\n<p>Nice to see an interview with Matt in the Sunday Business Post, but they got one thing wrong that Matt is not chilled out about!</p>\n\n<p><strong>Related Posts</strong><ul><li> <a href=\"http://z9.io/2007/02/16/photomatts-net-interview/\" rel=\"bookmark\" title=\"Permanent Link: Photomatt\'s .net interview\">Photomatt&#039;s .net interview</a></li><li> <a href=\"http://z9.io/2003/03/24/an-interview-with-mike-davidson-of-espn-part-1/\" rel=\"bookmark\" title=\"Permanent Link: An Interview With Mike Davidson of ESPN (Part 1)\">An Interview With Mike Davidson of ESPN (Part 1)</a></li><li> <a href=\"http://z9.io/2004/07/02/more-on-bush-interview/\" rel=\"bookmark\" title=\"Permanent Link: More On Bush Interview!\">More On Bush Interview!</a></li></ul></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 03 May 2015 11:48:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Donncha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"Matt: RIP Dan, RIP Dave\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=45011\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"http://ma.tt/2015/05/rip-dan-rip-dave/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1238:\"<p>We&#8217;ve lost two incredible souls this week: <a href=\"http://recode.net/2015/04/25/google-exec-dan-fredinburg-killed-in-nepal-earthquake/\">first Dan Fredinburg in Nepal</a> and now <a href=\"http://recode.net/2015/05/02/beloved-silicon-valley-entrepreneur-david-goldberg-dies-suddenly/\">Dave Goldberg has unexpectedly passed</a>. I encourage you to Google articles about their lives, <a href=\"http://www.businessinsider.com/the-incredible-life-of-david-goldberg-2015-5\">like this one about Dave Goldberg</a>Â or <a href=\"http://www.outsideonline.com/1972721/remembering-dan-fredinburg\">this on Dan</a>, because both were unique and incredible individuals. In an example of <a href=\"http://meyerweb.com/eric/thoughts/2014/12/24/inadvertent-algorithmic-cruelty/\">how software canÂ have unintended effect on emotions</a>, I just realized I had a pending friend request on Facebook from Dan, probably years old. <img src=\"http://i1.wp.com/s.ma.tt/blog/wp-includes/images/smilies/frownie.png?w=604\" alt=\":(\" class=\"wp-smiley\" />Â Going through a lot of emotions, but a good reminder that life can be fleeting and to make time for friends and those who you love, something both of these men were great at. May they both rest in peace.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 02 May 2015 19:46:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Belgradeâs First WordCamp Sells Out, Plans to Double Attendees Next Year\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=42992\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"http://wptavern.com/belgrades-first-wordcamp-sells-out-plans-to-double-attendees-next-year\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5298:\"<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/wcbelgrade.jpg\" rel=\"prettyphoto[42992]\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/wcbelgrade.jpg?resize=1025%2C505\" alt=\"photo credit: WordCamp Belgrade\" class=\"size-full wp-image-43216\" /></a>photo credit: <a href=\"http://belgrade.wordcamp.org/2015/wordcamp-belgrade-first-batch-of-photos-wcbg/\">WordCamp Belgrade</a>\n<p>Organizers of the very first WordCamp Belgrade are happy to report that the event was a smashing success. <a href=\"http://wptavern.com/a-glimpse-into-serbias-rapidly-growing-wordpress-community\" target=\"_blank\">Serbia&#8217;s rapidly growing WordPress community</a> started just two years ago with local meetups that became larger than some smaller WordCamps.</p>\n<p>&#8220;Our road from the first meetup back in April 2013 to the first WordCamp was brilliant,&#8221; organizer Milan IvanoviÄ said. &#8220;Every WPSerbia meetup had no less than 100 people attending, with at least three speakers each.&#8221; Serbia was ready to host its first WordCamp.</p>\n<p>&#8220;We were completely sold out about 10 days before the actual event, and it was such a shame that we had to turn down around 50 people who were asking for extra tickets,&#8221; IvanoviÄ said. &#8220;We were limited by the venue and we couldn&#8217;t take more than 180.&#8221;</p>\n<p>Attendees represented 13 different countries with the highest numbers from Serbia (73%), Macedonia, Bosnia and Herzegovina, and Croatia. Those who came from other countries were treated to Serbia&#8217;s famous hospitality with tours and local cuisine.</p>\n<p>&#8220;We dedicated some extra time for people who visited Belgrade for the first time to experience Belgrade and all of its beauties,&#8221; IvanoviÄ said.</p>\n<p>&#8220;That is why we organized an unofficial after-after party that included a stroll through Belgrade&#8217;s main pedestrian street Knez Mihailova, a visit to Belgrade Fortress Kalemegdan, and dinner with true Serbian food and music in the most famous boem street Skadarlija.&#8221;</p>\n<a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/wordcamp-belgrade-food.jpg\" rel=\"prettyphoto[42992]\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/wordcamp-belgrade-food.jpg?resize=1025%2C494\" alt=\"photo credit: WordCamp Belgrade\" class=\"size-full wp-image-43219\" /></a>photo credit: <a href=\"http://belgrade.wordcamp.org/2015/wordcamp-belgrade-first-batch-of-photos-wcbg/\">WordCamp Belgrade</a>\n<p>&#8220;The food was so good that I was afraid that this WordCamp wouldn&#8217;t be remembered by its talks and speakers but by the catering that all of us enjoyed,&#8221; he said.</p>\n<p>WordCamp Belgrade 2015 in numbers:</p>\n<ul>\n<li>800+ bottles of refreshment served (on the first day)</li>\n<li>500+ coffees served (on the first day)</li>\n<li>345 Tweets with <a href=\"https://twitter.com/hashtag/wcbg?src=hash\" target=\"_blank\">#wcbg</a></li>\n<li>250 Meals served</li>\n<li>180 Tickets sold</li>\n<li>61 Trello cards</li>\n<li>22 Sponsors</li>\n<li>16 Speaker Applications</li>\n<li>13 Talks / Workshops</li>\n<li>10 Speakers</li>\n<li>9 Volunteers</li>\n<li>8 Days after, all session videos published</li>\n<li>1 Awesome <a href=\"http://wptavern.com/meet-wapuujlo-official-mascot-of-wordcamp-belgrade\" target=\"_blank\">Mascot</a></li>\n</ul>\n<p>Attendees received &#8220;<a href=\"http://wptavern.com/meet-wapuujlo-official-mascot-of-wordcamp-belgrade\" target=\"_blank\">Wapuujlo</a>&#8221; magnets and stickers to commemorate the event.</p>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/wapuujlo-magnets.jpg\" rel=\"prettyphoto[42992]\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/05/wapuujlo-magnets.jpg?resize=1025%2C437\" alt=\"wapuujlo-magnets\" class=\"aligncenter size-full wp-image-43226\" /></a></p>\n<p>Videos from the WordCamp are already available on <a href=\"https://www.youtube.com/channel/UCNn90HubD28a63SJu07vYZg\" target=\"_blank\">WordPress Serbia&#8217;s YouTube account</a> and will soon be uploaded to WordPress.tv as well.</p>\n<p>&#8220;As soon as WordCamp Belgrade finished, the first thing I did was start plans for #wcbg2016,&#8221; IvanoviÄ said.</p>\n<p><a href=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/wcbelgrade-organizers.jpg\" rel=\"prettyphoto[42992]\"><img src=\"http://i2.wp.com/wptavern.com/wp-content/uploads/2015/05/wcbelgrade-organizers.jpg?resize=300%2C200\" alt=\"wcbelgrade-organizers\" class=\"alignright size-medium wp-image-43223\" /></a>&#8220;The biggest outcome from this event was people asking how they can help organize the next WordCamp Belgrade, offering lots of different kinds of help &#8211; from finding new sponsors to offering their organization skills.&#8221;</p>\n<p>IvanoviÄ and the organizing team plan to at least double the size of the event next year. They are aiming for 400 attendees and two tracks of speakers.</p>\n<p>&#8220;If we manage to organize an event that size, I think that would be an awesome test and a great intro for application to organize WordCamp Europe 2017,&#8221; he said.</p>\n<p>Check out more <a href=\"http://belgrade.wordcamp.org/2015/wordcamp-belgrade-first-batch-of-photos-wcbg/\" target=\"_blank\">photos from the event</a> on the WordCamp Belgrade website.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 01 May 2015 21:04:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Matt: More on GMOs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=45008\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"http://ma.tt/2015/05/more-on-gmos/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:606:\"<blockquote><p>After writing two books on the science of climate change, I decided I could no longer continue taking a pro-science position on global warming and an anti-science position on G.M.O.s.</p></blockquote>\n<p>Mark Lynas writesÂ <a href=\"http://www.nytimes.com/2015/04/25/opinion/sunday/how-i-got-converted-to-gmo-food.html\">How I Got Converted to G.M.O. Food</a>, particularly how GMOs impact the places where crops are needed the most. If you&#8217;re looking for a catch-up <a href=\"http://ma.tt/2014/03/whole-foods-and-psuedoscience/\">check out this link collection on ma.tt last year</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 01 May 2015 18:43:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: WordPress.com Suspends Theme Submissions from New Sellers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=42345\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"http://wptavern.com/wordpress-com-suspends-theme-submissions-from-new-sellers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5419:\"<p>In March 2014, <a href=\"http://wptavern.com/wordpress-com-formally-opens-its-marketplace-to-theme-developers\" target=\"_blank\">WordPress.com opened its marketplace to new theme authors</a>. Prior to that time, new sellers were added via invitation only. A year ago there were only 300 themes available to WordPress.com users, but after having the marketplace open to new authors that count is up to 345.</p>\n<p>Recently the <a href=\"https://theme.wordpress.com/join/\" target=\"_blank\">submission form disappeared from the site</a> with a message that WordPress.com would be keeping it temporarily closed in order to add new features that make the process easier.</p>\n<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/new-themes-wordpresscom.png\" rel=\"prettyphoto[42345]\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/05/new-themes-wordpresscom.png?resize=1025%2C736\" alt=\"new-themes-wordpresscom\" class=\"aligncenter size-full wp-image-43187\" /></a></p>\n<p><a href=\"https://array.is/\" target=\"_blank\">Array</a> founder Mike McAlister recently published an <a href=\"https://array.is/a-year-in-review/\" target=\"_blank\">article</a> that detailed his experience selling on the WordPress.com marketplace. One of the main drawbacks was the lack of efficiency in handling the queue for new theme submissions.</p>\n<blockquote><p>The review process on WordPress.com is long. Iâm not talking about weeks long, Iâm talking about months long. Each Array theme review has taken at least a month, usually longer. Our latest theme for WP.com, Camera, took four months from the day I submitted it to the day it was released.</p></blockquote>\n<p>In addition to painfully long queues, theme authors have also been disappointed with WordPress.com&#8217;s recent lack of promotion for commercial themes. These factors contributed to McAlister&#8217;s decision to focus on promoting his products through more efficient distribution channels and <a href=\"http://wptavern.com/array-returns-to-themeforest-after-disappointing-experiences-selling-on-creative-market-and-wordpress-com\" target=\"_blank\">return to Themeforest</a>.</p>\n<p>In April, WordPress.com theme author Sami Keijonen <a href=\"https://foxland.fi/toivo-was-not-approved-in-wordpress-com/\" target=\"_blank\">posted about his recent difficulties with the marketplace</a> after noticing that WordPress.com removed the submission form for new authors. He summarized some of the sources of confusion for commercial theme authors:</p>\n<blockquote>\n<ul>\n<li>WordPress.com basically stopped marketing commercial themes. (However, they do tweet about new themes.)</li>\n<li>We have a private blog for themers but other than that, there isn&#8217;t any conversation between developers or WordPress.com staff. They did send a enquiry a while ago so that might help.</li>\n<li>The review process takes months for commercial themes.</li>\n<li>They seem to want really simple themes with simple design decisions. Thatâs fine by me but isnât that kind of âforcingâ the end user to like certain types of themes if they donât have any options?</li>\n<li>I would have wanted more accessibility-ready themes in WordPress.com like mine, but it seems that isn&#8217;t priority.</li>\n</ul>\n</blockquote>\n<p>I contacted Automattic to find out why the submission form has been removed and when authors can expect for it to be re-opened. The company&#8217;s official statement indicates that opening up the marketplace was a temporary experiment and that there is no ETA for relaunching it.</p>\n<blockquote><p>Itâs important to note that current WordPress.com sellers can submit new themes for possible launch. Weâre not closed for new theme submission. We experimented with a public form for themes from new shops last year, and we had a ton of great submissions from theme shops around the world. We took it down last fall while we worked on getting ahead of all the new theme reviews that it created. Weâll put it up again but we donât have an exact date in mind. We do still reach out to new shops with great themes. Weâre always excited to find awesome theme shops.</p></blockquote>\n<p>The company&#8217;s statement regarding the change in marketing clarifies that it is looking for new strategies to promote commercial themes.</p>\n<blockquote><p>We may not do blog posts any more, but we havenât stopped marketing premium themes. Theyâre featured prominently on <a href=\"https://wordpress.com/themes\" target=\"_blank\">wordpress.com/themes</a> and as part of our <a href=\"https://store.wordpress.com/plans/\" target=\"_blank\">Business Plan</a>. Plus, weâre exploring more ways to put premium themes in front of users.</p>\n<p>In the future, premium theme shops can expect better feedback around the themes they submit, quicker launches, and more communication in general from the WordPress.com Theme Team. Weâre excited about what we can continue to do for the world of themes with our sellersâ help.</p></blockquote>\n<p>Automattic has no set time frame for launching these improvements, but it should be reassuring for commercial theme authors to know that the company is tackling the inefficiency that was bogging down the system. For the time being, new commercial theme authors looking to submit products to the marketplace are out of luck, but Automattic may decide to open it up again to continue the experiment in the future.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 01 May 2015 18:11:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Akismet: April 2015 Stats Roundup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=1839\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://blog.akismet.com/2015/05/01/april-2015-stats-roundup/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2934:\"<p>April turned out to be a slow month in Akismetland. The highest number of spam comments we saw come in this month on a given day was about 177 million. The total amount of spam we saw come through this month is 23% less than last month, and 33% less than April of last year.</p>\n<p>Here&#8217;s a chart showing the number of spam and ham comments we saw come through each day this month:</p>\n<p><img class=\"alignnone size-large wp-image-1840\" src=\"https://akismet.files.wordpress.com/2015/05/akismet-spam-and-ham-stats-april-2015.png?w=700&h=438\" alt=\"graph of akismet spam and ham daily stats April 2015\" /></p>\n<div id=\"attachment_1841\" class=\"wp-caption alignright\"><img class=\"size-medium wp-image-1841\" src=\"https://akismet.files.wordpress.com/2015/05/time_machine.jpg?w=300&h=252\" alt=\"This image, .Time Machine. by Sachin Sandhu, is licensed under CC BY 2.0\" width=\"300\" height=\"252\" /><p class=\"wp-caption-text\">This image, <a href=\"https://www.flickr.com/photos/sachin_sandhu/2711789618\">.Time Machine.</a> by <a href=\"https://www.flickr.com/photos/sachin_sandhu/\">Sachin Sandhu</a>, is licensed under <a href=\"https://creativecommons.org/licenses/by/2.0/\">CC BY 2.0</a></p></div>\n<p>The total number of spam comments this month is <strong>4,167,247,500</strong> &#8211; just over four billion, which is still a big number even though it&#8217;s a slow month ?. To help visualize this number, let&#8217;s say it takes a second to count each spam message. In that case, <strong>it would take 132 years and two months to finish counting</strong>.</p>\n<p>As for ham &#8211; we saw a total of <strong>145,308,000 real messages</strong> come through. If we were counting each one of those, it would take only 4 and a half years to finish. As usual, there&#8217;s much more spam going around than real messages &#8211; only 3.4% of all messages sent this month were not spam.</p>\n<p>We missed only about 1 in every 10,443 spams this month. If you are seeing spam in your comments, please mark it as spam &#8211; this will help Akismet learn from your input. Similarly, please mark any real comments that end up in the spam folder as &#8216;not spam&#8217;. If you&#8217;re seeing very many mislabelled comments, please <a href=\"https://akismet.com/contact/\">contact us</a> about it and we&#8217;ll beÂ happy to help dig into the issue.</p>\n<p><em>This post is part of a monthly series summarizing some stats and figures from the Akismet universe. Feel free to browse <a href=\"http://blog.akismet.com/category/monthly-roundup/\">all of the posts in the series</a>.</em></p><br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/akismet.wordpress.com/1839/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/akismet.wordpress.com/1839/\" /></a> <img alt=\"\" border=\"0\" src=\"http://pixel.wp.com/b.gif?host=blog.akismet.com&blog=116920&post=1839&subd=akismet&ref=&feed=1\" width=\"1\" height=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 01 May 2015 15:52:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Valerie\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Matt: Changing Americaâs Mind\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=44992\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://ma.tt/2015/04/changing-americas-mind/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:354:\"<p><a href=\"http://www.bloomberg.com/graphics/2015-pace-of-social-change/\"><img class=\" size-full aligncenter\" src=\"https://ma.tt/files/2015/04/bottom.png\" alt=\"\" /></a></p>\n<p>Bloomberg has a cool look at societal changes, calledÂ <a href=\"http://www.bloomberg.com/graphics/2015-pace-of-social-change/\">This Is How Fast America Changes Its Mind</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 01 May 2015 05:56:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: How to Restore the Link Title Attribute Removed in WordPress 4.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43134\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"http://wptavern.com/how-to-restore-the-link-title-attribute-removed-in-wordpress-4-2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6310:\"<p>WordPress 4.2 is <a href=\"http://wptavern.com/wordpress-4-2-powell-is-now-available-for-download\">a week old</a> and has been <a href=\"https://wordpress.org/download/counter/\">downloaded</a> more than six million times. One of the first things I noticed after updating is the change to the Insert/edit link modal box. Instead of having to apply a title to the URL, the title is replaced with Link Text. The text that is highlighted before adding a link is automatically inserted into the Link Text box.</p>\n<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/04/LinkmodalChange.png\" rel=\"prettyphoto[43134]\"><img class=\"wp-image-43135 size-full\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/04/LinkmodalChange.png?resize=1025%2C301\" alt=\"LinkmodalChange\" /></a>WordPress 4.2 Add Link Modal on the Left WordPress 4.1 on the Right\n<p>While I found this behavior to be annoying at first, it has quickly become one of my favorite changes. Adding links is quicker and more efficient. Several other people however, don&#8217;t like the change. WordPress user <a href=\"https://profiles.wordpress.org/Enticknap\">Enticknap</a> created a <a href=\"https://core.trac.wordpress.org/ticket/32095\">ticket on Trac</a> reporting the issue as a bug when in fact, the change was deliberate.</p>\n<p><a href=\"https://profiles.wordpress.org/DrewAPicture\">Drew Jaynes</a>, who led the <a href=\"http://wptavern.com/drew-jaynes-to-lead-wordpress-4-2\">WordPress 4.2 development cycle</a>, explained <a href=\"https://core.trac.wordpress.org/ticket/32095#comment:5\">why the change was made</a>.</p>\n<blockquote><p>The &#8216;Title&#8217; field was intentionally removed from the wpLink modal in <a class=\"closed ticket\" title=\"task (blessed): Include \'source anchor\' in wpLink quicktags modal for improved ui/ux (closed: fixed)\" href=\"https://core.trac.wordpress.org/ticket/28206\">#28206</a> largely because it was often confused with the actual link text itself.</p>\n<p>In recent years, we&#8217;ve begun to actively discourage the use of title attributes in links as they are largely useless outside of providing the &#8220;hover tooltip&#8221; many visual users enjoy, and more importantly, they don&#8217;t promote good accessibility.</p>\n<p>If you&#8217;d like to continue using title attributes in links, you can add them manually using the Text mode in the editor.</p></blockquote>\n<p>Several people took part in the conversation, explaining why the Title box is an important part of their work flow. Andrew Nacin, who helped design the original Link dialog, <a href=\"https://core.trac.wordpress.org/ticket/32095#comment:22\">said,</a> &#8220;I wish this is how it worked from the start.&#8221; Nacin described the Title attribute as an edge case and that its bad for accessibility.</p>\n<p>The discussion was heated at times, but the conclusion is that the Title attribute will not be added back to the dialog box. Instead, users are encouraged to use the <a href=\"https://wordpress.org/plugins/restore-link-title-field/\">Restore Link Title Field</a> plugin developed by <a href=\"https://profiles.wordpress.org/otto42/\">Samuel &#8216;Otto&#8217; Wood</a> andÂ <a href=\"https://wordpress.org/plugins/restore-link-title-field/\">Sergey Biryukov</a>.</p>\n<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/04/RestoreLinkTitleAttribute.png\" rel=\"prettyphoto[43134]\"><img class=\"size-full wp-image-43138\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/04/RestoreLinkTitleAttribute.png?resize=502%2C249\" alt=\"Link Title Attribute Restored\" /></a>Link Title Attribute Restored\n<p>With the plugin activated, the Insert/edit link dialog is restored to how it was in WordPress 4.1. According to the <a href=\"https://wordpress.org/plugins/restore-link-title-field/\">WordPress plugin directory</a>, the plugin is activated on 100+ sites. I asked Wood if there are plans to add additional features.</p>\n<p>&#8220;I don&#8217;t think adding new features is in the cards as there&#8217;s not much to add,&#8221; he said. &#8220;We might change it up as we fix some of the <a href=\"https://core.trac.wordpress.org/ticket/32180\">problems in core</a> causing it to be difficult to do properly.&#8221;</p>\n<h2>WordPress is Continuously Evolving Software</h2>\n<p>I sympathize with those who are upset that the Link Title attribute was removed from WordPress 4.2. If a feature you depend on in WordPress is drastically changed or removed, the first instinct is to be upset. It forces you to change your workflow and the change is often unexpected.</p>\n<p>I&#8217;ve traveled this path, but I&#8217;ve realized WordPress is continuously evolving software that tries to cater to the majority. Features removed from WordPress generally never go away as they&#8217;re replaced with plugins. A good example is when the ability to add borders and padding to images <a href=\"http://wptavern.com/common-issues-and-troubleshooting-wordpress-3-9\">was removed in WordPress 3.9</a>.</p>\n<a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/04/AdvancedImageEditingOptions.png\" rel=\"prettyphoto[43134]\"><img class=\"size-full wp-image-21489\" src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2014/04/AdvancedImageEditingOptions.png?resize=840%2C401\" alt=\"Advanced Image Editing Styles\" /></a>Advanced Image Styles\n<p>This change lead to a lengthy discussion both on WordPress.org and <a href=\"http://en.forums.wordpress.com/topic/image-resize-1?replies=430\">WordPress.com support forums</a>. Gregory Cornelius created the <a href=\"https://wordpress.org/plugins/advanced-image-styles/\">Advanced Image Styles</a> plugin which re-adds the ability to adjust an image&#8217;s margins and borders as you could prior to WordPress 3.9. According to the plugin directory, it&#8217;s active on more than 20,000 sites.</p>\n<p>I&#8217;m not saying you shouldn&#8217;t speak up when something you use in WordPress is removed. Rather, it&#8217;s a reminder that there is a way for everyone to get the features they want as WordPress core undergoes changes.</p>\n<p><em><strong>Note</strong></em> Before installing the plugin to restore the Link Title attribute, please <a href=\"http://silktide.com/i-thought-title-text-improved-accessibility-i-was-wrong/\">read this post</a> shared by Peter Wilson in the comments.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 01 May 2015 04:49:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: Toivo: A Bold Minimalist WordPress Theme for Blogs and Businesses\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43078\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"http://wptavern.com/toivo-a-bold-minimalist-wordpress-theme-for-blogs-and-businesses\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4786:\"<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/04/tovio.jpg\" rel=\"prettyphoto[43078]\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/04/tovio.jpg?resize=1025%2C489\" alt=\"tovio\" class=\"aligncenter size-full wp-image-43080\" /></a></p>\n<p><a href=\"https://wordpress.org/themes/toivo-lite/\" target=\"_blank\">Toivo Lite</a> is a new theme on WordPress.org that features a bold minimalist design that really shines on mobile. <a href=\"https://foxland.fi/\" target=\"_blank\">Sami Keijonen</a> created the theme to be suitable for both business and blog sites.</p>\n<p>Toivo is Finnish and it means &#8220;hope&#8221; in English. It&#8217;s one of a very small number of WordPress themes listed as <a href=\"https://wordpress.org/themes/tags/accessibility-ready/\" target=\"_blank\">accessibility-ready</a> in the official directory. Toivo meets the necessary <a href=\"https://make.wordpress.org/themes/handbook/review/accessibility/\" target=\"_blank\">guidelines</a> without compromising the overall design.</p>\n<p><a href=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/04/tovio-screenshot.png\" rel=\"prettyphoto[43078]\"><img src=\"http://i1.wp.com/wptavern.com/wp-content/uploads/2015/04/tovio-screenshot.png?resize=880%2C660\" alt=\"tovio-screenshot\" class=\"aligncenter size-full wp-image-43081\" /></a></p>\n<p>Toivo can be easily personalized via the customizer with the following built-in options:</p>\n<ul>\n<li>Set header text color, background color, header image, and background image</li>\n<li>Support for 3 navigation menus: primary, top, and social navigation</li>\n<li>Select from 3 different layouts: 1 column,  2 Columns: Content / Sidebar, 2 Columns: Sidebar / Content</li>\n<li>Edit the front page callout title, text, and URL</li>\n</ul>\n<p>With Jetpack active, the theme has additional features for custom content support:</p>\n<ul>\n<li>Upload a logo</li>\n<li>Show your testimonials</li>\n<li>Display portfolio items</li>\n<li>Add infinite scroll to your blog</li>\n</ul>\n<p>Toivo is Keijonen&#8217;s sixth theme accepted to WordPress.org. In the past he has often built on top of the <a href=\"http://themehybrid.com/hybrid-core\" target=\"_blank\">Hybrid Core</a> framework, but this theme uses only select parts, including the <a href=\"https://github.com/justintadlock/hybrid-core/blob/master/classes/hybrid-media-grabber.php\" target=\"_blank\">Hybrid Media Grabber</a> (a script for grabbing media related to a post), a stripped down version of Schema.org markup support, and the <a href=\"http://themehybrid.com/plugins/breadcrumb-trail\" target=\"_blank\">Breadcrumb Trail</a>.</p>\n<p>&#8220;I can still use best parts of Hybrid Core and make decisions based on theme Iâm building,&#8221; Keijonen said. &#8220;Toivo is slimmer with fewer translating strings, and has less code to handle.&#8221;</p>\n<p>Keijonen said that branching out has helped him to understand every line of code and have more control over the theme.</p>\n<p>&#8220;Don&#8217;t get me wrong, I have learned most of my WordPress theme knowledge from Justin Tadlock,&#8221; he said. &#8220;Theme Hybrid is still the only community I feel I belong. It is the place where you can learn, be yourself, ask help, have opinions, and get feedback. But in a way I have grown out of it; it&#8217;s like a moving-from-home experience.&#8221;</p>\n<p>Toivo was rejected when submitted to WordPress.com, but Keijonen is known for his tenacity and continual experimentation with design and distribution approaches.</p>\n<p>&#8220;I have plans to fork the theme, create church and charity themes out of it, and sell it on Themeforest if they allow it,&#8221; he said.</p>\n<p>A year ago, Keijonen conducted an <a href=\"http://wptavern.com/the-mina-olen-free-wordpress-theme-experiment\" target=\"_blank\">experiment</a> wherein he made his commercial Mina Olen theme available for free on GitHub to see if it would affect its popularity and sales for support. The results were positive overall, and Keijonen now has more commercial products available on GitHub. To date, he has earned $5,304 from the WordPress.com version of Mina Olen and 2,142â¬ from sales of the self-hosted version.</p>\n<p>Getting Toivo approved on WordPress.org was the next step in his theme development journey and Keijonen reports that the experience was &#8220;fast as a shark&#8221; this time. Toivo has been downloaded more than 1,100 times in less than a week. Check out the <a href=\"https://foxland.fi/demo/toivo/\" target=\"_blank\">live demo</a> to see the theme in action. You can <a href=\"https://wordpress.org/themes/toivo-lite/\" target=\"_blank\">download</a> it for free from WordPress.org or get additional features and support with the <a href=\"https://foxland.fi/downloads/toivo/\" target=\"_blank\">commercial version</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 01 May 2015 03:31:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WPTavern: How BarÄ±Å Ãnver Lives and Works with Censorship in Turkey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43060\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"http://wptavern.com/how-baris-unver-lives-and-works-with-censorship-in-turkey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1235:\"<p>Doc Pop of Torquemag.io has <a href=\"http://torquemag.io/a-wordpress-developer-on-censorship-in-turkey/\">published a great article</a> featuring WordPress developer, BarÄ±Å Ãnver. Ãnver is 27 years old and a <a href=\"http://tutsplus.com/authors/baris-unver\">Tuts+ author</a> living in Ankara, the capital of Turkey. In the article, Ãnver describes what it&#8217;s like to live and work in Turkey. When asked whether WordPress being blocked in Turkey is a regular occurrence, he responded:</p>\n<blockquote><p>Itâs not extremely common, but we experience downtime on large websites like Facebook, YouTube, and Twitter a couple times each year. WordPress.com is actually one of the first websites that wasÂ <a href=\"http://ma.tt/2007/08/blocked-in-turkey/\" target=\"_blank\">blocked back in 2007</a>âyou can read the story here.</p></blockquote>\n<p>There are other interesting tidbits within the article as well such as the number of people who know how to use VPN&#8217;s as if it&#8217;s common knowledge. Ãnver also provides insight into the tools used to get around censorship. If the country you live in blocked access to WordPress.com or WordPress.org, what tools, services, and systems would you use to get around it?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Apr 2015 19:07:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: WPWeekly Episode 190 â Women in WordPress Roundtable\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wptavern.com?p=43111&preview_id=43111\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"http://wptavern.com/wpweekly-episode-190-women-in-wordpress-roundtable\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1837:\"<p>This week&#8217;s episode of WordPress Weekly features <a href=\"http://www.web-savvy-marketing.com/\">Rebbeca Gill</a>, <a href=\"http://www.bourncreative.com/\">Jennifer Bourn</a>, and <a href=\"http://www.carriedils.com/\">Carrie Dils</a> to casually discuss women in WordPress, women in tech, and a variety of other topics.</p>\n<p>The guests share their personal experiences of being involved in the WordPress community. We discuss how important it is to act responsibly, especially during WordCamp after parties which are business related events. Near the end of the discussion, the guests share tips and advice on how women can get more involved and meet influential members of the WordPress community.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"http://wptavern.com/wordpress-4-2-powell-is-now-available-for-download\">WordPress 4.2 âPowellâ is Now Available for Download</a><br />\n<a href=\"http://wptavern.com/wordpress-4-2-1-released-to-patch-comment-exploit-vulnerability\">WordPress 4.2.1 Released to Patch Comment Exploit Vulnerability</a><br />\n<a href=\"http://wptavern.com/managewp-launches-wordpress-events-hub\">ManageWP Launches WordPress Events Hub</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, May 6th 9:30 P.M. Eastern</p>\n<p><strong>Subscribe To WPWeekly Via Itunes: </strong><a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via RSS: </strong><a href=\"http://www.wptavern.com/feed/podcast\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Subscribe To WPWeekly Via Stitcher Radio: </strong><a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\" target=\"_blank\">Click here to subscribe</a></p>\n<p><strong>Listen To Episode #190:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Apr 2015 18:41:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:110:\"WPTavern: WordPress 4.3 to Focus on Mobile Experience, Admin UI, Better Passwords, and Customizer Improvements\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43084\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"http://wptavern.com/wordpress-4-3-to-focus-on-mobile-experience-admin-ui-better-passwords-and-customizer-improvements\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4866:\"<p><a href=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/04/notes.jpg\" rel=\"prettyphoto[43084]\"><img src=\"http://i0.wp.com/wptavern.com/wp-content/uploads/2015/04/notes.jpg?resize=960%2C456\" alt=\"notes\" class=\"aligncenter size-full wp-image-43107\" /></a></p>\n<p>WordPress 4.3 development <a href=\"https://make.wordpress.org/core/2015/04/28/wordpress-4-3-kickoff/\" target=\"_blank\">kicked off</a> this week with release lead <a href=\"https://make.wordpress.org/core/author/obenland/\" target=\"_blank\">Konstantin Obenland</a> at the helm. The main focus of this release will be to improve the experience of using WordPress on touch and small-screen devices. Contributors will also be renewing efforts to improve the Admin UI and the Network Admin UI, particularly as it relates to the experience on narrow screens and responsive list tables.</p>\n<h3>Customizer Design and Architectural Improvements</h3>\n<p>The customizer will also be getting some attention. Weston Ruter <a href=\"https://weston.ruter.net/2015/04/29/customizer-features-for-wordpress-4-3-kickoff/\" target=\"_blank\">published</a> a summary of the three areas he proposes tackling:</p>\n<ul>\n<li><strong>Customizer Partial Refresh:</strong> This <a href=\"https://wordpress.org/plugins/customize-partial-refresh/\" target=\"_blank\">feature plugin</a> aims to refresh parts of a Customizer preview instead of reloading the entire page when a setting changed without transport=postMessage.</li>\n<li><strong>Customizer Transactions:</strong> This proposal is dependent on the Partial Refresh and involves re-architecting the customizer to make way for the possibility of feature plugins like scheduled settings, setting revisions, and drafted/pending settings.</li>\n<li><strong>Customizer Concurrency/Locking:</strong> This <a href=\"https://core.trac.wordpress.org/ticket/31436\" target=\"_blank\">proposal</a> would add concurrency/locking support to prevent multiple users from overwriting each other&#8217;s changes while working in the customizer.</li>\n</ul>\n<p>Nick Halsey also has a few ideas he is proposing for iterating on customizer development that was completed in 4.2.</p>\n<p>&#8220;I would like to aim for adding theme install in 4.3, which would require a shiny install process, and shiny updates could work into that well too,&#8221; he said. Halsey is aiming to have a functional and tested proposal ready before the scheduled time to decide on which features to merge in to 4.3.</p>\n<p>He&#8217;s also hoping to renew work on <a href=\"https://core.trac.wordpress.org/ticket/31336\" target=\"_blank\">Customizer UI design changes</a>, which would separate navigation from the options UI by removing accordion behavior for a better experience. It will be interesting to see how these changes, if selected to merge into 4.3, affect theme developer&#8217;s <a href=\"http://wptavern.com/wordpress-org-now-requires-theme-authors-to-use-the-customizer-to-build-theme-options\" target=\"_blank\">adoption of the customizer</a>.</p>\n<h3>Better Passwords Coming to WordPress 4.3</h3>\n<p>Mark Jaquith will be spearheading an effort to improve password creation in WordPress 4.3 and discussion will take place in the <a href=\"https://wordpress.slack.com/archives/core-passwords\" target=\"_blank\">#core-passwords</a> channel on Slack. The first leg of his proposal would make âuser chooses own passwordâ non-default so that a user can choose his own password or opt to allow WordPress to generate one.</p>\n<p>Jaquith is also proposing that the <a href=\"http://wptavern.com/ridiculously-smart-password-meter-coming-to-wordpress-3-7\" target=\"_blank\">password strength meter</a>, added in WordPress 3.7, offer feedback on why a user&#8217;s selected password might be measured as weak.</p>\n<p>&#8220;Simple feedback like &#8216;too short â add more characters!&#8217;, &#8216;Try adding some numbers and symbols!&#8217;,&#8221; he suggested. &#8220;Not only that, we could actually make the addition for them, show them their password attempt with some additions that would make it better.&#8221;</p>\n<p>Also, Jaquith proposes adding an option to make the password entry visible, eliminating the need for entering it twice. The fourth and final leg of his password improvement proposal is a major and long-overdue step toward improving the security of WordPress.</p>\n<p>&#8220;Letâs not send passwords via e-mail anymore; itâs insecure,&#8221; he said &#8220;Weâre not getting around &#8216;full access to e-mail means you can reset,&#8217; but we can stop passwords from sitting around in e-mail accounts forever.&#8221;</p>\n<p>Contributors are aiming to release WordPress 4.3 on Tuesday, August 18th. Follow the <a href=\"https://make.wordpress.org/core/version-4-3-project-schedule/\" target=\"_blank\">project schedule</a> for approximate dates for feature merge, betas, and release candidate(s).</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Apr 2015 17:19:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"Matt: Brunello Cucinelli, King of Cashmere\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=44990\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"http://ma.tt/2015/04/brunello-cucinelli-king-of-cashmere/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:685:\"<blockquote><p>I want to take a step backward. Who remembers the last email they sent yesterday? No one. Or the last text message. Emperor Hadrian used to say, <i>â</i>The daily business, the daily life, the daily chores, kills the human being.<i>â</i> Iâm not interested in daily chores. We have now swapped information for knowledge, which is not the same thing. I do not want to know. Iâm not online. I donât even have a computer.</p></blockquote>\n<p>Om has an incredibleÂ <a href=\"http://pi.co/brunello-cucinelli-2/\">interview with Brunello Cucinelli on Pi.co</a>, which I&#8217;d recommend for everyone but especially people interested in design or entrepreneurship.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Apr 2015 06:55:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: Data Shows 24% of Themes Hosted on WordPress.org Support the Customizer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=43064\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"http://wptavern.com/only-24-of-themes-hosted-on-wordpress-org-support-the-customizer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2914:\"<p><a href=\"https://twitter.com/aaronjorbin\">Aaron Jorbin</a>, who contributes to WordPress core on a regular basis, has published a script called <a href=\"https://github.com/aaronjorbin/WordPress-Theme-Directory-Slurper\">WordPress Theme Directory Slurper</a>. The PHP based script downloads and updates a copy of the latest stable version of every theme in the <a href=\"http://wordpress.org/themes/\">WordPress.org theme directory</a>. Devin Price put the script to good use and has <a href=\"http://wptheming.com/2015/04/theme-repository-data/\">published a series of data points</a> related to the theme directory.</p>\n<p>It took Price 112 minutes to run the script and download nearly 4GB of theme code. In his report, Price answers the following questions:</p>\n<ul>\n<li>How many themes are based on Underscores?</li>\n<li>How many themes are on WordPress.org?</li>\n<li>How many themes have <em>lite</em> in their name?</li>\n<li>How many themes use the latest WordPress functions?</li>\n<li>How many themes add an options page?</li>\n<li>How many themes use a bundled options framework?</li>\n<li>How many themes use TGM Activation?</li>\n</ul>\n<h2>How Many Themes Support the Customizer?</h2>\n<p>Last week, <a href=\"http://wptavern.com/wordpress-org-now-requires-theme-authors-to-use-the-customizer-to-build-theme-options\">we reported on a significant change</a> to the WordPress theme directory guidelines. Beginning on April 22nd, themes submitted to the WordPress.org theme directory will have to use the customizer to build theme options. Themes already hosted in the directory have six months to comply before the Theme Review Team will enforce the new requirement.</p>\n<p>By searching the directory for themes that use <code>$wp_customize-&gt;add_control</code>, Price was able to determine that <strong>761 themes</strong> or <strong>23.8%</strong> currently support the customizer. The low number coincides with Justin Tadlock&#8217;s assessment <a href=\"https://make.wordpress.org/themes/2015/04/22/details-on-the-new-theme-settings-customizer-guideline/\">that adoption has been slow</a>, especially when you consider that it was added three years ago to <a href=\"https://codex.wordpress.org/Version_3.4\">WordPress 3.4</a>.</p>\n<p>One thing to keep in mind is that after the six month cutoff date, themes not using the customizer will still be able to be downloaded from and hosted on the directory. However, the theme code can not be updated unless it follows the new guidelines.</p>\n<p>It will be interesting to see what the data looks like three months from now as it would indicate how many and how fast, themes are adopting the customizer. Price is taking requests for what data you&#8217;d like to see, but if you want to do the research yourself, Jorbin&#8217;s <a href=\"https://github.com/aaronjorbin/WordPress-Theme-Directory-Slurper\">Theme Directory Slurper</a> is available for free on GitHub.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 Apr 2015 23:16:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Thu, 14 May 2015 22:21:52 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:14:\"content-length\";s:6:\"235690\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Thu, 14 May 2015 22:00:38 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 249\";s:13:\"accept-ranges\";s:5:\"bytes\";}s:5:\"build\";s:14:\"20130911040210\";}", "no");
INSERT INTO `wp_options` VALUES("119", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1431685313", "no");
INSERT INTO `wp_options` VALUES("120", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1431642113", "no");
INSERT INTO `wp_options` VALUES("131", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("132", "ossdl_off_cdn_url", "http://demobay.info/partysupplies", "yes");
INSERT INTO `wp_options` VALUES("133", "ossdl_off_include_dirs", "wp-content,wp-includes", "yes");
INSERT INTO `wp_options` VALUES("134", "ossdl_off_exclude", ".php", "yes");
INSERT INTO `wp_options` VALUES("135", "ossdl_cname", "", "yes");
INSERT INTO `wp_options` VALUES("136", "jetpack_options", "a:2:{s:7:\"version\";s:16:\"3.5.3:1431642152\";s:11:\"old_version\";s:16:\"3.5.3:1431642152\";}", "yes");
INSERT INTO `wp_options` VALUES("137", "jetpack_activated", "1", "yes");
INSERT INTO `wp_options` VALUES("138", "jetpack_file_data", "a:1:{s:5:\"3.5.3\";a:48:{s:32:\"bb4f6e49d917bcb7337abe12fc430773\";a:13:{s:4:\"name\";s:20:\"Spelling and Grammar\";s:11:\"description\";s:89:\"Check your spelling, style, and grammar with the After the Deadline proofreading service.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"6\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:0:\"\";}s:32:\"c97579139dbb8fcb1e1341aa3cdf9cd3\";a:13:{s:4:\"name\";s:8:\"Carousel\";s:11:\"description\";s:63:\"Transform standard image galleries into full-screen slideshows.\";s:14:\"jumpstart_desc\";s:79:\"brings your photos and images to life as full-size, easily navigable galleries.\";s:4:\"sort\";s:2:\"22\";s:20:\"recommendation_order\";s:2:\"12\";s:10:\"introduced\";s:3:\"1.5\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:17:\"Photos and Videos\";s:7:\"feature\";s:9:\"Jumpstart\";}s:32:\"c2888af2f432231a77dac90a00ce145a\";a:13:{s:4:\"name\";s:16:\"Jetpack Comments\";s:11:\"description\";s:79:\"Let readers comment with WordPress.com, Twitter, Facebook, or Google+ accounts.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"20\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.4\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:6:\"Social\";s:7:\"feature\";s:0:\"\";}s:32:\"4f744b9297c2cbe680e939bb54ee99c0\";a:13:{s:4:\"name\";s:12:\"Contact Form\";s:11:\"description\";s:44:\"Insert a contact form anywhere on your site.\";s:14:\"jumpstart_desc\";s:111:\"adds a button to your post and page editors, allowing you to build simple forms to help visitors stay in touch.\";s:4:\"sort\";s:2:\"15\";s:20:\"recommendation_order\";s:2:\"14\";s:10:\"introduced\";s:3:\"1.3\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:5:\"Other\";s:7:\"feature\";s:9:\"Jumpstart\";}s:32:\"6f2f30e8b147234ca62f8917d331594d\";a:13:{s:4:\"name\";s:20:\"Custom Content Types\";s:11:\"description\";s:92:\"Organize and display different types of content on your site, separate from posts and pages.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"34\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"3.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:0:\"\";}s:32:\"2796a88c3b424e8541ab5138ad883056\";a:13:{s:4:\"name\";s:10:\"Custom CSS\";s:11:\"description\";s:57:\"Customize your site’s CSS without modifying your theme.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"2\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.7\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:10:\"Appearance\";s:7:\"feature\";s:0:\"\";}s:32:\"6e20046c068c8d9712cc004ccb83d857\";a:13:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";}s:32:\"bf462bb6ef44347e39d1ab5f521c0459\";a:13:{s:4:\"name\";s:21:\"Enhanced Distribution\";s:11:\"description\";s:74:\"Share your public posts and comments to search engines and other services.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"5\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:6:\"Public\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:0:\"\";}s:32:\"5579a20922247f840812d1f9e87a52b2\";a:13:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";}s:32:\"7a1e31856988f4ac067fef3851099720\";a:13:{s:4:\"name\";s:19:\"Gravatar Hovercards\";s:11:\"description\";s:58:\"Enable pop-up business cards over commenters’ Gravatars.\";s:14:\"jumpstart_desc\";s:131:\"let commenters link their profiles to their Gravatar accounts, making it easy for your visitors to learn more about your community.\";s:4:\"sort\";s:2:\"11\";s:20:\"recommendation_order\";s:2:\"13\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:18:\"Social, Appearance\";s:7:\"feature\";s:9:\"Jumpstart\";}s:32:\"ca572cd59fd141f77949df41602cb130\";a:13:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:8:\"2.0.3 ??\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";}s:32:\"ad704b3e07d695e7376240b693f58797\";a:13:{s:4:\"name\";s:15:\"Infinite Scroll\";s:11:\"description\";s:46:\"Add support for infinite scroll to your theme.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"26\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:10:\"Appearance\";s:7:\"feature\";s:0:\"\";}s:32:\"799a1bab2a5b6d4eeb33052975768086\";a:13:{s:4:\"name\";s:8:\"JSON API\";s:11:\"description\";s:69:\"Allow applications to securely access your content through the cloud.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"19\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.9\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:6:\"Public\";s:11:\"module_tags\";s:19:\"Writing, Developers\";s:7:\"feature\";s:0:\"\";}s:32:\"14db67e1e6133dba65de831529632efc\";a:13:{s:4:\"name\";s:14:\"Beautiful Math\";s:11:\"description\";s:85:\"Use LaTeX markup language in posts and pages for complex equations and other geekery.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"12\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:0:\"\";}s:32:\"d75055901604c4232cc9a530ba7fc492\";a:13:{s:4:\"name\";s:5:\"Likes\";s:11:\"description\";s:70:\"Give visitors an easy way to show their appreciation for your content.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"23\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:6:\"Social\";s:7:\"feature\";s:0:\"\";}s:32:\"1e5d7487344b502dd18ff39523162115\";a:13:{s:4:\"name\";s:6:\"Manage\";s:11:\"description\";s:76:\"Manage all your sites from a centralized place, https://wordpress.com/sites.\";s:14:\"jumpstart_desc\";s:151:\"helps you remotely manage plugins, turn on automated updates, and more from <a href=\"https://wordpress.com/plugins/\" target=\"_blank\">wordpress.com</a>.\";s:4:\"sort\";s:1:\"1\";s:20:\"recommendation_order\";s:1:\"3\";s:10:\"introduced\";s:3:\"3.4\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:35:\"Centralized Management, Recommended\";s:7:\"feature\";s:22:\"Recommended, Jumpstart\";}s:32:\"286af16883f597146bd4d1ffa7cc3ac5\";a:13:{s:4:\"name\";s:8:\"Markdown\";s:11:\"description\";s:51:\"Write posts or pages in plain-text Markdown syntax.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"31\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.8\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:0:\"\";}s:32:\"449197dc807a6ec73a463bc08dd0a71d\";a:13:{s:4:\"name\";s:12:\"Mobile Theme\";s:11:\"description\";s:64:\"Optimize your site with a mobile-friendly theme for smartphones.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"21\";s:20:\"recommendation_order\";s:2:\"11\";s:10:\"introduced\";s:3:\"1.8\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:31:\"Appearance, Mobile, Recommended\";s:7:\"feature\";s:11:\"Recommended\";}s:32:\"1bb9f25700207d208681e87e7f92db12\";a:13:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";}s:32:\"17a4fd220bf15aabccd4a07b18e92f2b\";a:13:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";}s:32:\"187edb16070d6bb3843a48000f5eaa59\";a:13:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";}s:32:\"bd83ff84f07dd3bfea39fa3883efcfe0\";a:13:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";}s:32:\"ca50f9f7a44ed646f6a3ae4621148ac9\";a:13:{s:4:\"name\";s:7:\"Monitor\";s:11:\"description\";s:88:\"Receive notifications from Jetpack if your site goes offline — and when it it returns.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"28\";s:20:\"recommendation_order\";s:2:\"10\";s:10:\"introduced\";s:3:\"2.6\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:11:\"Recommended\";s:7:\"feature\";s:11:\"Recommended\";}s:32:\"a35397049c96f42965ee5d4f8f4dce8e\";a:13:{s:4:\"name\";s:13:\"Notifications\";s:11:\"description\";s:84:\"Receive notification of site activity via the admin toolbar and your Mobile devices.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"13\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.9\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:5:\"Other\";s:7:\"feature\";s:0:\"\";}s:32:\"1708e77f505206e77b7e9bb614c4aecb\";a:13:{s:4:\"name\";s:10:\"Omnisearch\";s:11:\"description\";s:66:\"Search your entire database from a single field in your Dashboard.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"16\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.3\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:10:\"Developers\";s:7:\"feature\";s:0:\"\";}s:32:\"0cd7e7a3aec902b590a8c9d5e09246d2\";a:13:{s:4:\"name\";s:6:\"Photon\";s:11:\"description\";s:66:\"Accelerate your site by loading images from the WordPress.com CDN.\";s:14:\"jumpstart_desc\";s:141:\"mirrors and serves your images from our free and fast image CDN, improving your site’s performance with no additional load on your servers.\";s:4:\"sort\";s:2:\"25\";s:20:\"recommendation_order\";s:1:\"1\";s:10:\"introduced\";s:3:\"2.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:42:\"Photos and Videos, Appearance, Recommended\";s:7:\"feature\";s:22:\"Recommended, Jumpstart\";}s:32:\"a2113dfaa39cff0b703a80e8a4131ba1\";a:13:{s:4:\"name\";s:13:\"Post by Email\";s:11:\"description\";s:58:\"Publish posts by email, using any device and email client.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"14\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:7:\"Writing\";s:7:\"feature\";s:0:\"\";}s:32:\"c04d49d128b1abd1d338fa65822925ee\";a:13:{s:4:\"name\";s:7:\"Protect\";s:11:\"description\";s:70:\"Adds brute force protection to your login page. Formerly BruteProtect.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"1\";s:20:\"recommendation_order\";s:1:\"4\";s:10:\"introduced\";s:3:\"3.4\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:11:\"Recommended\";s:7:\"feature\";s:11:\"Recommended\";}s:32:\"6db3d85ce72605a114b2b3a11b8bd79f\";a:13:{s:4:\"name\";s:9:\"Publicize\";s:11:\"description\";s:55:\"Share new posts on social media networks automatically.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"10\";s:20:\"recommendation_order\";s:1:\"7\";s:10:\"introduced\";s:3:\"2.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:19:\"Social, Recommended\";s:7:\"feature\";s:11:\"Recommended\";}s:32:\"d06b726cf5bb9319282932bd6e74f67c\";a:13:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";}s:32:\"c04c2167849d906076f7c01535ceac91\";a:13:{s:4:\"name\";s:13:\"Related Posts\";s:11:\"description\";s:60:\"Display links to your related content under posts and pages.\";s:14:\"jumpstart_desc\";s:113:\"keep visitors engaged on your blog by highlighting relevant and new content at the bottom of each published post.\";s:4:\"sort\";s:2:\"29\";s:20:\"recommendation_order\";s:1:\"9\";s:10:\"introduced\";s:3:\"2.9\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:11:\"Recommended\";s:7:\"feature\";s:22:\"Recommended, Jumpstart\";}s:32:\"b9c3abbbfb2f3c4f5fbdc25e14d5c166\";a:13:{s:4:\"name\";s:7:\"Sharing\";s:11:\"description\";s:81:\"Allow visitors to share your content on Facebook, Twitter, and more with a click.\";s:14:\"jumpstart_desc\";s:116:\"Twitter, Facebook and Google+ buttons at the bottom of each post, making it easy for visitors to share your content.\";s:4:\"sort\";s:1:\"7\";s:20:\"recommendation_order\";s:1:\"6\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:3:\"1.2\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:19:\"Social, Recommended\";s:7:\"feature\";s:22:\"Recommended, Jumpstart\";}s:32:\"9acf4f6871de39f8e6cbe55d5bf77d8b\";a:13:{s:4:\"name\";s:16:\"Shortcode Embeds\";s:11:\"description\";s:77:\"Embed content from YouTube, Vimeo, SlideShare, and more, no coding necessary.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"3\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:3:\"1.2\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:46:\"Photos and Videos, Social, Writing, Appearance\";s:7:\"feature\";s:0:\"\";}s:32:\"31f0eb11ebbb0b8c85c41ad14b7a119b\";a:13:{s:4:\"name\";s:16:\"WP.me Shortlinks\";s:11:\"description\";s:56:\"Enable WP.me-powered shortlinks for all posts and pages.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"8\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:6:\"Social\";s:7:\"feature\";s:0:\"\";}s:32:\"da20d43b369283a2b70e2c55fc160bf4\";a:13:{s:4:\"name\";s:9:\"Site Icon\";s:11:\"description\";s:29:\"Add a site icon to your site.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"22\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"3.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:5:\"Other\";s:7:\"feature\";s:0:\"\";}s:32:\"8e07f9ec4ae773509addc142dfd447b1\";a:13:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";}s:32:\"01347c95667eb7d266e03b537cab8368\";a:13:{s:4:\"name\";s:22:\"Jetpack Single Sign On\";s:11:\"description\";s:62:\"Allow your users to log in using their WordPress.com accounts.\";s:14:\"jumpstart_desc\";s:97:\"lets you login to all your Jetpack-enabled sites with one click using your WordPress.com account.\";s:4:\"sort\";s:2:\"30\";s:20:\"recommendation_order\";s:1:\"5\";s:10:\"introduced\";s:3:\"2.6\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:10:\"Developers\";s:7:\"feature\";s:9:\"Jumpstart\";}s:32:\"5dcb231a52d0cfaa87f2ce87e4538d57\";a:13:{s:4:\"name\";s:19:\"WordPress.com Stats\";s:11:\"description\";s:85:\"Monitor your stats with clear, concise reports and no additional load on your server.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"1\";s:20:\"recommendation_order\";s:1:\"2\";s:10:\"introduced\";s:3:\"1.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:32:\"WordPress.com Stats, Recommended\";s:7:\"feature\";s:11:\"Recommended\";}s:32:\"c64fbeffa025f5f868f5e603ca4dd85d\";a:13:{s:4:\"name\";s:13:\"Subscriptions\";s:11:\"description\";s:88:\"Allow users to subscribe to your posts and comments and receive notifications via email.\";s:14:\"jumpstart_desc\";s:126:\"give visitors two easy subscription options — while commenting, or via a separate email subscription widget you can display.\";s:4:\"sort\";s:1:\"9\";s:20:\"recommendation_order\";s:1:\"8\";s:10:\"introduced\";s:3:\"1.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:6:\"Social\";s:7:\"feature\";s:9:\"Jumpstart\";}s:32:\"8517ceeb0ee599af94b912db66aa1ebe\";a:13:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";}s:32:\"2bd3a09ab47e0ffb688e48696a21849e\";a:13:{s:4:\"name\";s:15:\"Tiled Galleries\";s:11:\"description\";s:73:\"Display your image galleries in a variety of sleek, graphic arrangements.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"24\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.1\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:2:\"No\";s:11:\"module_tags\";s:17:\"Photos and Videos\";s:7:\"feature\";s:0:\"\";}s:32:\"85a1c6829218f93002631dbe05ceefb8\";a:13:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";}s:32:\"4efa6dcd941865054843c8bae38148d4\";a:13:{s:4:\"name\";s:10:\"VaultPress\";s:11:\"description\";s:85:\"Protect your site with automatic backups and security scans. (Subscription required.)\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"32\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:5:\"0:1.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:5:\"false\";s:4:\"free\";s:5:\"false\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";}s:32:\"8ed418e6a9d1dc1b16ee82307965f543\";a:13:{s:4:\"name\";s:17:\"Site Verification\";s:11:\"description\";s:78:\"Verify your site or domain with Google Webmaster Tools, Pinterest, and others.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"33\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"3.0\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";}s:32:\"06bcda4226b167ee8bd01d95be64b6c5\";a:13:{s:4:\"name\";s:10:\"VideoPress\";s:11:\"description\";s:68:\"Upload and embed videos right on your site. (Subscription required.)\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"27\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.5\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:5:\"false\";s:19:\"requires_connection\";s:3:\"Yes\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:17:\"Photos and Videos\";s:7:\"feature\";s:0:\"\";}s:32:\"8d5d545e4010e1db3e03658feb5ac6a3\";a:13:{s:4:\"name\";s:17:\"Widget Visibility\";s:11:\"description\";s:57:\"Specify which widgets appear on which pages of your site.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:2:\"17\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"2.4\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:10:\"Appearance\";s:7:\"feature\";s:0:\"\";}s:32:\"623660c6b41ebab39bf7d556fd356b1a\";a:13:{s:4:\"name\";s:21:\"Extra Sidebar Widgets\";s:11:\"description\";s:79:\"Add images, Twitter streams, your site’s RSS links, and more to your sidebar.\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:1:\"4\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:3:\"1.2\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:2:\"No\";s:13:\"auto_activate\";s:3:\"Yes\";s:11:\"module_tags\";s:18:\"Social, Appearance\";s:7:\"feature\";s:0:\"\";}s:32:\"652d83a655c1bb8f0b8f100ae10eacd1\";a:13:{s:4:\"name\";s:0:\"\";s:11:\"description\";s:0:\"\";s:14:\"jumpstart_desc\";s:0:\"\";s:4:\"sort\";s:0:\"\";s:20:\"recommendation_order\";s:0:\"\";s:10:\"introduced\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:10:\"deactivate\";s:0:\"\";s:4:\"free\";s:0:\"\";s:19:\"requires_connection\";s:0:\"\";s:13:\"auto_activate\";s:0:\"\";s:11:\"module_tags\";s:0:\"\";s:7:\"feature\";s:0:\"\";}}}", "yes");
INSERT INTO `wp_options` VALUES("139", "jetpack_available_modules", "a:1:{s:5:\"3.5.3\";a:36:{s:18:\"after-the-deadline\";s:3:\"1.1\";s:8:\"carousel\";s:3:\"1.5\";s:8:\"comments\";s:3:\"1.4\";s:12:\"contact-form\";s:3:\"1.3\";s:20:\"custom-content-types\";s:3:\"3.1\";s:10:\"custom-css\";s:3:\"1.7\";s:21:\"enhanced-distribution\";s:3:\"1.2\";s:19:\"gravatar-hovercards\";s:3:\"1.1\";s:15:\"infinite-scroll\";s:3:\"2.0\";s:8:\"json-api\";s:3:\"1.9\";s:5:\"latex\";s:3:\"1.1\";s:5:\"likes\";s:3:\"2.2\";s:6:\"manage\";s:3:\"3.4\";s:8:\"markdown\";s:3:\"2.8\";s:9:\"minileven\";s:3:\"1.8\";s:7:\"monitor\";s:3:\"2.6\";s:5:\"notes\";s:3:\"1.9\";s:10:\"omnisearch\";s:3:\"2.3\";s:6:\"photon\";s:3:\"2.0\";s:13:\"post-by-email\";s:3:\"2.0\";s:7:\"protect\";s:3:\"3.4\";s:9:\"publicize\";s:3:\"2.0\";s:13:\"related-posts\";s:3:\"2.9\";s:10:\"sharedaddy\";s:3:\"1.1\";s:10:\"shortcodes\";s:3:\"1.1\";s:10:\"shortlinks\";s:3:\"1.1\";s:9:\"site-icon\";s:3:\"3.2\";s:3:\"sso\";s:3:\"2.6\";s:5:\"stats\";s:3:\"1.1\";s:13:\"subscriptions\";s:3:\"1.2\";s:13:\"tiled-gallery\";s:3:\"2.1\";s:10:\"vaultpress\";s:5:\"0:1.2\";s:18:\"verification-tools\";s:3:\"3.0\";s:10:\"videopress\";s:3:\"2.5\";s:17:\"widget-visibility\";s:3:\"2.4\";s:7:\"widgets\";s:3:\"1.2\";}}", "yes");
INSERT INTO `wp_options` VALUES("141", "wpsupercache_gc_time", "1432621919", "yes");
INSERT INTO `wp_options` VALUES("142", "jetpack_security_report", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("147", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("154", "mm_master_aff", "hostgator", "yes");
INSERT INTO `wp_options` VALUES("155", "mm_install_date", "May 26, 2015", "yes");
INSERT INTO `wp_options` VALUES("156", "mm_cron", "a:4:{s:6:\"hourly\";a:0:{}s:5:\"daily\";a:1:{s:14:\"plugin_version\";a:4:{s:1:\"t\";s:5:\"event\";s:2:\"ec\";s:9:\"scheduled\";s:2:\"ea\";s:14:\"plugin_version\";s:2:\"el\";s:5:\"0.7.1\";}}s:7:\"monthly\";a:4:{s:11:\"php_version\";a:4:{s:1:\"t\";s:5:\"event\";s:2:\"ec\";s:9:\"scheduled\";s:2:\"ea\";s:11:\"php_version\";s:2:\"el\";s:6:\"5.4.38\";}s:12:\"plugin_count\";a:4:{s:1:\"t\";s:5:\"event\";s:2:\"ec\";s:9:\"scheduled\";s:2:\"ea\";s:12:\"plugin_count\";s:2:\"el\";i:6;}s:11:\"theme_count\";a:4:{s:1:\"t\";s:5:\"event\";s:2:\"ec\";s:9:\"scheduled\";s:2:\"ea\";s:11:\"theme_count\";s:2:\"el\";i:5;}s:13:\"current_theme\";a:4:{s:1:\"t\";s:5:\"event\";s:2:\"ec\";s:9:\"scheduled\";s:2:\"ea\";s:13:\"current_theme\";s:2:\"el\";s:18:\"covertstorebuilder\";}}s:6:\"weekly\";a:1:{s:10:\"wp_version\";a:4:{s:1:\"t\";s:5:\"event\";s:2:\"ec\";s:9:\"scheduled\";s:2:\"ea\";s:10:\"wp_version\";s:2:\"el\";s:5:\"4.2.2\";}}}", "yes");
INSERT INTO `wp_options` VALUES("158", "_transient_timeout_jetpack_site_is_vcs", "1432708319", "no");
INSERT INTO `wp_options` VALUES("159", "_transient_jetpack_site_is_vcs", "1", "no");
INSERT INTO `wp_options` VALUES("160", "jetpack_updates", "a:7:{s:7:\"plugins\";i:0;s:6:\"themes\";i:0;s:9:\"wordpress\";i:0;s:12:\"translations\";i:0;s:5:\"total\";i:0;s:10:\"wp_version\";s:5:\"4.2.2\";s:26:\"site_is_version_controlled\";b:1;}", "yes");
INSERT INTO `wp_options` VALUES("168", "allow_major_auto_core_updates", "true", "yes");
INSERT INTO `wp_options` VALUES("169", "_transient_timeout_mm_spam_6dd68bbf422bc4de7f9c202a8b04af0f", "1432708321", "no");
INSERT INTO `wp_options` VALUES("170", "_transient_mm_spam_6dd68bbf422bc4de7f9c202a8b04af0f", "no", "no");
INSERT INTO `wp_options` VALUES("179", "_site_transient_timeout_browser_5478e3e0419836dcd5380bc1b9b2c7a6", "1433226732", "yes");
INSERT INTO `wp_options` VALUES("180", "_site_transient_browser_5478e3e0419836dcd5380bc1b9b2c7a6", "a:9:{s:8:\"platform\";s:7:\"Windows\";s:4:\"name\";s:7:\"Firefox\";s:7:\"version\";s:4:\"38.0\";s:10:\"update_url\";s:23:\"http://www.firefox.com/\";s:7:\"img_src\";s:50:\"http://s.wordpress.org/images/browsers/firefox.png\";s:11:\"img_src_ssl\";s:49:\"https://wordpress.org/images/browsers/firefox.png\";s:15:\"current_version\";s:2:\"16\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("181", "_transient_timeout_mm_test", "1435041133", "no");
INSERT INTO `wp_options` VALUES("182", "_transient_mm_test", "a:1:{s:3:\"key\";s:4:\"none\";}", "no");
INSERT INTO `wp_options` VALUES("195", "_transient_timeout_plugin_slugs", "1432759633", "no");
INSERT INTO `wp_options` VALUES("196", "_transient_plugin_slugs", "a:8:{i:0;s:19:\"akismet/akismet.php\";i:1;s:37:\"azon-prod-import/azon-prod-import.php\";i:2;s:48:\"covertstorecontent/covertstorecontent-plugin.php\";i:3;s:25:\"duplicator/duplicator.php\";i:4;s:19:\"hgwalkme/walkme.php\";i:5;s:19:\"jetpack/jetpack.php\";i:6;s:40:\"mojo-marketplace-hg/mojo-marketplace.php\";i:7;s:27:\"wp-super-cache/wp-cache.php\";}", "no");
INSERT INTO `wp_options` VALUES("202", "theme_mods_twentyfifteen", "a:1:{s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1432621975;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("203", "current_theme", "Covert Store Builder Theme", "yes");
INSERT INTO `wp_options` VALUES("204", "theme_mods_azon-store-theme", "a:2:{i:0;b:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1432651783;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("205", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("207", "azon_store_theme_color", "purple", "yes");
INSERT INTO `wp_options` VALUES("208", "azon_store_theme_big_images", "", "yes");
INSERT INTO `wp_options` VALUES("209", "azon_store_theme_nama_agc", "search", "yes");
INSERT INTO `wp_options` VALUES("210", "azon_store_theme_api_agc", "", "yes");
INSERT INTO `wp_options` VALUES("211", "azon_store_theme_facebook", "", "yes");
INSERT INTO `wp_options` VALUES("212", "azon_store_theme_twitter", "", "yes");
INSERT INTO `wp_options` VALUES("213", "azon_store_theme_digg", "", "yes");
INSERT INTO `wp_options` VALUES("214", "azon_store_theme_ad_728", "", "yes");
INSERT INTO `wp_options` VALUES("215", "azon_store_theme_unitads", "", "yes");
INSERT INTO `wp_options` VALUES("216", "azon_store_theme_footer", "", "yes");
INSERT INTO `wp_options` VALUES("217", "azon_store_theme_options", "yes", "yes");
INSERT INTO `wp_options` VALUES("218", "_is_widget_active_", "1", "yes");
INSERT INTO `wp_options` VALUES("238", "_site_transient_timeout_wporg_theme_feature_list", "1432662520", "yes");
INSERT INTO `wp_options` VALUES("239", "_site_transient_wporg_theme_feature_list", "a:4:{s:6:\"Colors\";a:15:{i:0;s:5:\"black\";i:1;s:4:\"blue\";i:2;s:5:\"brown\";i:3;s:4:\"gray\";i:4;s:5:\"green\";i:5;s:6:\"orange\";i:6;s:4:\"pink\";i:7;s:6:\"purple\";i:8;s:3:\"red\";i:9;s:6:\"silver\";i:10;s:3:\"tan\";i:11;s:5:\"white\";i:12;s:6:\"yellow\";i:13;s:4:\"dark\";i:14;s:5:\"light\";}s:6:\"Layout\";a:9:{i:0;s:12:\"fixed-layout\";i:1;s:12:\"fluid-layout\";i:2;s:17:\"responsive-layout\";i:3;s:10:\"one-column\";i:4;s:11:\"two-columns\";i:5;s:13:\"three-columns\";i:6;s:12:\"four-columns\";i:7;s:12:\"left-sidebar\";i:8;s:13:\"right-sidebar\";}s:8:\"Features\";a:20:{i:0;s:19:\"accessibility-ready\";i:1;s:8:\"blavatar\";i:2;s:10:\"buddypress\";i:3;s:17:\"custom-background\";i:4;s:13:\"custom-colors\";i:5;s:13:\"custom-header\";i:6;s:11:\"custom-menu\";i:7;s:12:\"editor-style\";i:8;s:21:\"featured-image-header\";i:9;s:15:\"featured-images\";i:10;s:15:\"flexible-header\";i:11;s:20:\"front-page-post-form\";i:12;s:19:\"full-width-template\";i:13;s:12:\"microformats\";i:14;s:12:\"post-formats\";i:15;s:20:\"rtl-language-support\";i:16;s:11:\"sticky-post\";i:17;s:13:\"theme-options\";i:18;s:17:\"threaded-comments\";i:19;s:17:\"translation-ready\";}s:7:\"Subject\";a:3:{i:0;s:7:\"holiday\";i:1;s:13:\"photoblogging\";i:2;s:8:\"seasonal\";}}", "yes");
INSERT INTO `wp_options` VALUES("240", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1432673230;s:7:\"checked\";a:5:{s:16:\"azon-store-theme\";s:3:\"1.2\";s:18:\"covertstorebuilder\";s:3:\"1.8\";s:13:\"twentyfifteen\";s:3:\"1.2\";s:14:\"twentyfourteen\";s:3:\"1.4\";s:14:\"twentythirteen\";s:3:\"1.5\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("241", "theme_mods_covertstorebuilder", "a:4:{i:0;b:0;s:16:\"background_color\";s:6:\"7e0000\";s:16:\"header_textcolor\";s:6:\"ffffff\";s:16:\"background_image\";s:78:\"http://demobay.info/partysupplies/wp-content/uploads/2015/05/disney-680246.jpg\";}", "yes");
INSERT INTO `wp_options` VALUES("243", "csblic_key", "AP-09L192439X323780D", "yes");
INSERT INTO `wp_options` VALUES("244", "csblic_status", "COMPLETED", "yes");
INSERT INTO `wp_options` VALUES("245", "_transient_timeout_csblic_lastcheck", "1432694997", "no");
INSERT INTO `wp_options` VALUES("246", "_transient_csblic_lastcheck", "AP-09L192439X323780D", "no");
INSERT INTO `wp_options` VALUES("247", "imwb_zonpress_theme_options", "a:124:{s:10:\"faviconurl\";s:0:\"\";s:9:\"defOGPImg\";s:0:\"\";s:11:\"headerbgcol\";s:7:\"#9f0000\";s:14:\"sitemenutxtcol\";s:7:\"#f8e8e9\";s:13:\"headerscripts\";s:0:\"\";s:8:\"hidemenu\";s:1:\"N\";s:9:\"menubgcol\";s:7:\"#610000\";s:10:\"menutxtcol\";s:7:\"#f8e8e9\";s:13:\"menuseltxtcol\";s:7:\"#ffffff\";s:12:\"homepagemenu\";s:1:\"N\";s:7:\"mrsmenu\";s:1:\"Y\";s:10:\"mrsmenutxt\";s:11:\"What\\\'s New\";s:12:\"mrsmenutitle\";s:15:\"See What\\\'s New\";s:11:\"includecats\";s:13:\"1,2,3,4,5,6,7\";s:12:\"othercatmenu\";s:1:\"Y\";s:15:\"othercatmenutxt\";s:4:\"More\";s:11:\"excludecats\";s:0:\"\";s:12:\"posthidemenu\";s:1:\"N\";s:13:\"postmenubgcol\";s:7:\"#610000\";s:14:\"postmenutxtcol\";s:7:\"#f8e8e9\";s:17:\"postmenuseltxtcol\";s:7:\"#ffffff\";s:11:\"postmrsmenu\";s:1:\"N\";s:14:\"postmrsmenutxt\";s:6:\"Newest\";s:11:\"posttrsmenu\";s:1:\"N\";s:14:\"posttrsmenutxt\";s:7:\"Popular\";s:11:\"posthpsmenu\";s:1:\"N\";s:14:\"posthpsmenutxt\";s:13:\"Highest Price\";s:11:\"postlpsmenu\";s:1:\"N\";s:14:\"postlpsmenutxt\";s:12:\"Lowest Price\";s:10:\"hidesearch\";s:1:\"N\";s:10:\"searchtext\";s:13:\"Find Stuff...\";s:10:\"hidefooter\";s:1:\"N\";s:14:\"hidesocialbtns\";s:1:\"N\";s:11:\"twitteruser\";s:0:\"\";s:12:\"facebookuser\";s:0:\"\";s:10:\"googleuser\";s:0:\"\";s:13:\"pinterestuser\";s:0:\"\";s:10:\"reddituser\";s:0:\"\";s:10:\"rssfeedurl\";s:39:\"http://demobay.info/partysupplies/feed/\";s:11:\"hiderotator\";s:1:\"N\";s:11:\"fplistorder\";s:1:\"0\";s:15:\"postsperrotator\";s:2:\"10\";s:12:\"delayrotator\";s:1:\"5\";s:13:\"fpexcludecats\";s:7:\"4,5,6,7\";s:7:\"fpbgcol\";s:7:\"#ffffff\";s:8:\"fpbdrcol\";s:7:\"#ffffff\";s:10:\"fptitlecol\";s:7:\"#9f0000\";s:13:\"fptitlehvrcol\";s:7:\"#a03a18\";s:10:\"fppricecol\";s:7:\"#7e0000\";s:9:\"fpdesccol\";s:7:\"#430000\";s:11:\"fphideprice\";s:1:\"N\";s:9:\"listorder\";s:1:\"0\";s:13:\"hpexcludecats\";s:0:\"\";s:10:\"linknewwin\";s:1:\"1\";s:11:\"usenofollow\";s:1:\"1\";s:12:\"sidebarbgcol\";s:7:\"#ffffff\";s:16:\"widgettitlebgcol\";s:7:\"#f7f7f7\";s:17:\"widgettitletxtcol\";s:7:\"#610000\";s:9:\"showtitle\";s:1:\"1\";s:11:\"postcontent\";s:1:\"E\";s:9:\"postchars\";s:3:\"100\";s:12:\"postmoretext\";s:6:\"[More]\";s:12:\"shareoptions\";s:5:\"F,T,P\";s:9:\"postbgcol\";s:7:\"#f7f7f7\";s:12:\"posttitlecol\";s:7:\"#610000\";s:15:\"posttitlehvrcol\";s:7:\"#a03a18\";s:11:\"postdesccol\";s:7:\"#430000\";s:13:\"postprdbtntxt\";s:13:\"Check It Out!\";s:16:\"postprdbtntxtcol\";s:7:\"#FFFFFF\";s:15:\"postprdbtnbgcol\";s:7:\"#628523\";s:18:\"postprdbtnbghvrcol\";s:7:\"#496812\";s:12:\"hideptthumbs\";s:1:\"N\";s:13:\"ptthumbsshown\";s:1:\"6\";s:11:\"ptprdbtntxt\";s:8:\"Buy Now!\";s:11:\"hidepttitle\";s:1:\"N\";s:11:\"hideptprice\";s:1:\"N\";s:13:\"hideptdetails\";s:1:\"N\";s:11:\"commenttype\";s:1:\"0\";s:7:\"fbappid\";s:0:\"\";s:15:\"hideptlikestats\";s:1:\"N\";s:17:\"hideptcommenttime\";s:1:\"N\";s:11:\"pagesidebar\";s:1:\"0\";s:11:\"postsidebar\";s:1:\"2\";s:10:\"catsidebar\";s:1:\"2\";s:12:\"hidecatprice\";s:1:\"N\";s:11:\"hidecatdesc\";s:1:\"N\";s:11:\"postspercat\";s:2:\"12\";s:11:\"hidepgtitle\";s:1:\"N\";s:14:\"hidepgcomments\";s:1:\"N\";s:11:\"footerbgcol\";s:7:\"#7e0000\";s:12:\"footertxtcol\";s:7:\"#ffffff\";s:16:\"footertxtlinkcol\";s:7:\"#DDDDDD\";s:19:\"footertxtlinkhvrcol\";s:7:\"#DDDDDD\";s:15:\"addwishlisttext\";s:18:\"+ Add To Wish List\";s:14:\"onwishlisttext\";s:17:\"On Your Wish List\";s:15:\"delwishlisttext\";s:21:\"Remove From Wish List\";s:12:\"wishlisttext\";s:9:\"Wish List\";s:15:\"wishlistsidebar\";s:1:\"0\";s:14:\"wlshareoptions\";s:5:\"F,T,P\";s:11:\"wlsharetext\";s:22:\"Check out my Wish List\";s:18:\"newmemberadminmail\";s:1:\"1\";s:13:\"newmembermail\";s:1:\"1\";s:17:\"newmembermailsubj\";s:40:\"[{SITE_NAME}] Your username and password\";s:17:\"newmembermailbody\";s:99:\"Thank you for registering with: {SITE_NAME}\r\nUsername: {USERNAME}\r\nPassword: {PASSWORD}\r\n{SITE_URL}\";s:14:\"custdefaultimg\";s:0:\"\";s:10:\"titlelinks\";s:1:\"1\";s:10:\"imagelinks\";s:1:\"0\";s:11:\"buttonlinks\";s:1:\"0\";s:17:\"newmemberaroption\";s:1:\"N\";s:16:\"aweber_auth_code\";s:0:\"\";s:19:\"aweber_consumer_key\";s:0:\"\";s:22:\"aweber_consumer_secret\";s:0:\"\";s:17:\"aweber_access_key\";s:0:\"\";s:20:\"aweber_access_secret\";s:0:\"\";s:11:\"aweber_list\";s:0:\"\";s:19:\"getresponse_api_key\";s:0:\"\";s:20:\"getresponse_campaign\";s:0:\"\";s:10:\"ar_formurl\";s:0:\"\";s:7:\"ar_form\";s:0:\"\";s:15:\"ar_formfldemail\";s:0:\"\";s:14:\"ar_formfldname\";s:0:\"\";s:16:\"newmembercaptcha\";s:1:\"1\";s:15:\"homepagescripts\";s:0:\"\";s:11:\"licensecode\";s:20:\"AP-09L192439X323780D\";}", "yes");
INSERT INTO `wp_options` VALUES("250", "theme-update-covertstorebuilder", "O:8:\"stdClass\":3:{s:9:\"lastCheck\";i:1432673228;s:14:\"checkedVersion\";s:3:\"1.8\";s:6:\"update\";N;}", "yes");
INSERT INTO `wp_options` VALUES("253", "imwb_covertstorecontent-AdminOptions", "a:25:{s:8:\"keywords\";s:93:\"Balloons\r\nBanners & Garlands\r\nCenterpieces\r\nConfetti\r\nStreamers\r\nTablecovers\r\nTissue Pom Poms\";s:8:\"posttype\";s:1:\"0\";s:10:\"createtags\";s:1:\"Y\";s:7:\"badtags\";s:82:\"and,here,this,that,then,make,what,which,where,when,does,with,while,your,other,will\";s:8:\"storeimg\";s:1:\"N\";s:11:\"addcomments\";s:1:\"Y\";s:12:\"randcomments\";s:1:\"Y\";s:6:\"lastkw\";i:0;s:8:\"amzaffid\";s:9:\"diti0f-20\";s:9:\"amzpubkey\";s:20:\"AKIAISMWKVIX353BVWPA\";s:9:\"amzprikey\";s:40:\"bl3/6O0MiEjCtBarosJY49tLkEYkWtyg9dOCkL//\";s:9:\"amzregion\";s:3:\"com\";s:14:\"amzincfeatures\";s:1:\"N\";s:8:\"cjdevkey\";s:0:\"\";s:8:\"cjwebpid\";s:0:\"\";s:6:\"ebayid\";s:0:\"\";s:9:\"ebayappid\";s:0:\"\";s:10:\"ebaysiteid\";s:1:\"0\";s:13:\"facebookappid\";s:0:\"\";s:17:\"facebookappsecret\";s:0:\"\";s:14:\"facebookwallid\";s:0:\"\";s:13:\"twitterconkey\";s:0:\"\";s:16:\"twitterconsecret\";s:0:\"\";s:18:\"twitteraccesstoken\";s:0:\"\";s:21:\"twitteraccesstokensec\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("254", "imwb_covertstorecontent_update_check", "a:3:{s:12:\"last_checked\";s:19:\"2015-05-26 20:47:13\";s:14:\"latest_version\";s:3:\"1.6\";s:16:\"after_plugin_row\";s:192:\"Version 1.6 of Covert Store Content plugin is now available. <a href=\"http://covertcontent.com/store/plugin_update/std/update.html\" target=\"_blank\">Click Here</a> for details on how to update.\";}", "yes");
INSERT INTO `wp_options` VALUES("261", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("262", "imwb_zonpress_theme_products", "a:18:{s:10:\"createtags\";s:1:\"Y\";s:7:\"badtags\";s:86:\"all,and,here,this,that,then,make,what,which,where,when,does,with,while,your,other,will\";s:11:\"addcomments\";s:1:\"Y\";s:12:\"randcomments\";s:1:\"Y\";s:8:\"amzaffid\";s:9:\"diti0f-20\";s:9:\"amzpubkey\";s:20:\"AKIAISMWKVIX353BVWPA\";s:9:\"amzprikey\";s:40:\"bl3/6O0MiEjCtBarosJY49tLkEYkWtyg9dOCkL//\";s:9:\"amzregion\";s:3:\"com\";s:14:\"amzincfeatures\";s:1:\"Y\";s:13:\"amzpricetoson\";s:1:\"Y\";s:14:\"amzpriceupdate\";s:1:\"Y\";s:8:\"cjdevkey\";s:0:\"\";s:8:\"cjwebpid\";s:0:\"\";s:15:\"cjadvertiserids\";s:1:\"J\";s:6:\"cjcids\";s:0:\"\";s:6:\"ebayid\";s:0:\"\";s:9:\"ebayappid\";s:0:\"\";s:10:\"ebaysiteid\";s:1:\"0\";}", "yes");
INSERT INTO `wp_options` VALUES("265", "_site_transient_timeout_available_translations", "1432663461", "yes");
INSERT INTO `wp_options` VALUES("266", "_site_transient_available_translations", "a:56:{s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 23:59:50\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.2.2/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-02 03:57:09\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.2.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 15:23:08\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:22:\"Продължение\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-25 18:55:51\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-24 05:23:15\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.2.2/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-25 12:05:08\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.2.2/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 15:23:09\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Forts&#230;t\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 15:23:08\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Fortfahren\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-17 18:19:04\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Fortfahren\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-10 21:13:03\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.2.2/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 15:23:08\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 15:23:09\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 15:23:09\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 15:23:09\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.2.2/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-25 13:39:01\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/es_PE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-24 16:03:38\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/es_MX.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-18 10:50:06\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/es_ES.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"es\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:3:\"4.0\";s:7:\"updated\";s:19:\"2014-09-04 19:47:01\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.0/es_CL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"es\";i:2;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 15:23:09\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.2.2/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-16 10:01:41\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-15 10:49:37\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.2.2/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-29 17:08:38\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:3:\"4.0\";s:7:\"updated\";s:19:\"2014-09-05 17:37:43\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/translation/core/4.0/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 15:23:08\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:5:\"4.1.5\";s:7:\"updated\";s:19:\"2015-03-26 15:20:27\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1.5/haz.zip\";s:3:\"iso\";a:1:{i:2;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-23 10:52:35\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"להמשיך\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-21 12:07:28\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.2.2/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-07 06:15:06\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Tovább\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 15:23:08\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-18 23:48:51\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-23 17:17:36\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-15 08:57:03\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.2.2/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"続ける\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 22:23:52\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 15:23:08\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:5:\"4.1.5\";s:7:\"updated\";s:19:\"2015-03-26 15:57:42\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.1.5/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ေဆာင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-04 08:01:04\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-18 08:22:28\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 15:23:09\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-25 19:53:10\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.2.2/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-09 10:15:05\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:5:\"4.1.5\";s:7:\"updated\";s:19:\"2015-03-29 22:19:48\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.1.5/ps.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ps\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"دوام\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-27 14:23:25\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-27 09:25:14\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-21 15:14:01\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 15:23:08\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-08 10:26:50\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"4.1.5\";s:7:\"updated\";s:19:\"2015-03-26 16:25:46\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.1.5/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Nadaljujte\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-05 22:47:02\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.2.2/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 16:55:54\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-17 21:59:15\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-29 07:03:07\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.2.2/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 15:23:08\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"4.1.5\";s:7:\"updated\";s:19:\"2015-03-26 16:45:38\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:9:\"Uyƣurqə\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.1.5/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-05-24 15:09:07\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.2.2/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-23 15:23:08\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"4.2.2\";s:7:\"updated\";s:19:\"2015-04-29 06:37:03\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.2.2/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}", "yes");
INSERT INTO `wp_options` VALUES("267", "auto_update_theme", "false", "yes");
INSERT INTO `wp_options` VALUES("268", "auto_update_plugin", "false", "yes");
INSERT INTO `wp_options` VALUES("269", "auto_update_translation", "true", "yes");
INSERT INTO `wp_options` VALUES("274", "widget_calendar", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("275", "widget_nav_menu", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("276", "widget_mojo_widget", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("277", "widget_popularproducts", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("278", "widget_newestproducts", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("279", "widget_pages", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("281", "widget_tag_cloud", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("283", "rewrite_rules", "a:67:{s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:20:\"(.?.+?)(/[0-9]+)?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:20:\"([^/]+)(/[0-9]+)?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("287", "_site_transient_timeout_ghu-1eda13567dd0e7ce35b07e674764d1ef", "1432675462", "yes");
INSERT INTO `wp_options` VALUES("288", "_site_transient_ghu-1eda13567dd0e7ce35b07e674764d1ef", "O:8:\"stdClass\":12:{s:4:\"name\";s:20:\"mojo-marketplace.php\";s:4:\"path\";s:20:\"mojo-marketplace.php\";s:3:\"sha\";s:40:\"52fbbe7f70486c44d72456df659baffb37bcbb77\";s:4:\"size\";i:2140;s:3:\"url\";s:112:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/contents/mojo-marketplace.php?ref=hg-production\";s:8:\"html_url\";s:94:\"https://github.com/mojoness/mojo-marketplace-wp-plugin/blob/hg-production/mojo-marketplace.php\";s:7:\"git_url\";s:115:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/git/blobs/52fbbe7f70486c44d72456df659baffb37bcbb77\";s:12:\"download_url\";s:104:\"https://raw.githubusercontent.com/mojoness/mojo-marketplace-wp-plugin/hg-production/mojo-marketplace.php\";s:4:\"type\";s:4:\"file\";s:7:\"content\";s:2904:\"PD9waHAKLyoKUGx1Z2luIE5hbWU6IE1PSk8gTWFya2V0cGxhY2UKRGVzY3Jp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\ndCcsICdtbV9sb2FkX3VwZGF0ZXInICk7Cg==\n\";s:8:\"encoding\";s:6:\"base64\";s:6:\"_links\";O:8:\"stdClass\":3:{s:4:\"self\";s:112:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/contents/mojo-marketplace.php?ref=hg-production\";s:3:\"git\";s:115:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/git/blobs/52fbbe7f70486c44d72456df659baffb37bcbb77\";s:4:\"html\";s:94:\"https://github.com/mojoness/mojo-marketplace-wp-plugin/blob/hg-production/mojo-marketplace.php\";}}", "yes");
INSERT INTO `wp_options` VALUES("289", "_site_transient_timeout_ghu-aca1a99da826e8036f3bd23a2dafb4ea", "1432675462", "yes");
INSERT INTO `wp_options` VALUES("290", "_site_transient_ghu-aca1a99da826e8036f3bd23a2dafb4ea", "O:8:\"stdClass\":3:{s:11:\"total_count\";i:1;s:18:\"incomplete_results\";b:0;s:5:\"items\";a:1:{i:0;O:8:\"stdClass\":68:{s:2:\"id\";i:16290496;s:4:\"name\";s:26:\"mojo-marketplace-wp-plugin\";s:9:\"full_name\";s:35:\"mojoness/mojo-marketplace-wp-plugin\";s:5:\"owner\";O:8:\"stdClass\":17:{s:5:\"login\";s:8:\"mojoness\";s:2:\"id\";i:1278255;s:10:\"avatar_url\";s:51:\"https://avatars.githubusercontent.com/u/1278255?v=3\";s:11:\"gravatar_id\";s:0:\"\";s:3:\"url\";s:37:\"https://api.github.com/users/mojoness\";s:8:\"html_url\";s:27:\"https://github.com/mojoness\";s:13:\"followers_url\";s:47:\"https://api.github.com/users/mojoness/followers\";s:13:\"following_url\";s:60:\"https://api.github.com/users/mojoness/following{/other_user}\";s:9:\"gists_url\";s:53:\"https://api.github.com/users/mojoness/gists{/gist_id}\";s:11:\"starred_url\";s:60:\"https://api.github.com/users/mojoness/starred{/owner}{/repo}\";s:17:\"subscriptions_url\";s:51:\"https://api.github.com/users/mojoness/subscriptions\";s:17:\"organizations_url\";s:42:\"https://api.github.com/users/mojoness/orgs\";s:9:\"repos_url\";s:43:\"https://api.github.com/users/mojoness/repos\";s:10:\"events_url\";s:54:\"https://api.github.com/users/mojoness/events{/privacy}\";s:19:\"received_events_url\";s:53:\"https://api.github.com/users/mojoness/received_events\";s:4:\"type\";s:12:\"Organization\";s:10:\"site_admin\";b:0;}s:7:\"private\";b:0;s:8:\"html_url\";s:54:\"https://github.com/mojoness/mojo-marketplace-wp-plugin\";s:11:\"description\";s:58:\"WordPress plugin that has shortcodes, widgets and themes. \";s:4:\"fork\";b:0;s:3:\"url\";s:64:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin\";s:9:\"forks_url\";s:70:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/forks\";s:8:\"keys_url\";s:78:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/keys{/key_id}\";s:17:\"collaborators_url\";s:93:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/collaborators{/collaborator}\";s:9:\"teams_url\";s:70:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/teams\";s:9:\"hooks_url\";s:70:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/hooks\";s:16:\"issue_events_url\";s:87:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/issues/events{/number}\";s:10:\"events_url\";s:71:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/events\";s:13:\"assignees_url\";s:81:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/assignees{/user}\";s:12:\"branches_url\";s:82:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/branches{/branch}\";s:8:\"tags_url\";s:69:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/tags\";s:9:\"blobs_url\";s:80:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/git/blobs{/sha}\";s:12:\"git_tags_url\";s:79:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/git/tags{/sha}\";s:12:\"git_refs_url\";s:79:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/git/refs{/sha}\";s:9:\"trees_url\";s:80:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/git/trees{/sha}\";s:12:\"statuses_url\";s:79:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/statuses/{sha}\";s:13:\"languages_url\";s:74:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/languages\";s:14:\"stargazers_url\";s:75:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/stargazers\";s:16:\"contributors_url\";s:77:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/contributors\";s:15:\"subscribers_url\";s:76:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/subscribers\";s:16:\"subscription_url\";s:77:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/subscription\";s:11:\"commits_url\";s:78:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/commits{/sha}\";s:15:\"git_commits_url\";s:82:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/git/commits{/sha}\";s:12:\"comments_url\";s:82:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/comments{/number}\";s:17:\"issue_comment_url\";s:89:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/issues/comments{/number}\";s:12:\"contents_url\";s:81:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/contents/{+path}\";s:11:\"compare_url\";s:88:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/compare/{base}...{head}\";s:10:\"merges_url\";s:71:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/merges\";s:11:\"archive_url\";s:87:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/{archive_format}{/ref}\";s:13:\"downloads_url\";s:74:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/downloads\";s:10:\"issues_url\";s:80:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/issues{/number}\";s:9:\"pulls_url\";s:79:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/pulls{/number}\";s:14:\"milestones_url\";s:84:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/milestones{/number}\";s:17:\"notifications_url\";s:104:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/notifications{?since,all,participating}\";s:10:\"labels_url\";s:78:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/labels{/name}\";s:12:\"releases_url\";s:78:\"https://api.github.com/repos/mojoness/mojo-marketplace-wp-plugin/releases{/id}\";s:10:\"created_at\";s:20:\"2014-01-27T19:47:10Z\";s:10:\"updated_at\";s:20:\"2015-04-03T16:39:32Z\";s:9:\"pushed_at\";s:20:\"2015-04-28T15:11:10Z\";s:7:\"git_url\";s:56:\"git://github.com/mojoness/mojo-marketplace-wp-plugin.git\";s:7:\"ssh_url\";s:54:\"git@github.com:mojoness/mojo-marketplace-wp-plugin.git\";s:9:\"clone_url\";s:58:\"https://github.com/mojoness/mojo-marketplace-wp-plugin.git\";s:7:\"svn_url\";s:54:\"https://github.com/mojoness/mojo-marketplace-wp-plugin\";s:8:\"homepage\";N;s:4:\"size\";i:1203;s:16:\"stargazers_count\";i:2;s:14:\"watchers_count\";i:2;s:8:\"language\";s:3:\"PHP\";s:10:\"has_issues\";b:1;s:13:\"has_downloads\";b:1;s:8:\"has_wiki\";b:1;s:9:\"has_pages\";b:0;s:11:\"forks_count\";i:3;s:10:\"mirror_url\";N;s:17:\"open_issues_count\";i:7;s:5:\"forks\";i:3;s:11:\"open_issues\";i:7;s:8:\"watchers\";i:2;s:14:\"default_branch\";s:6:\"master\";s:5:\"score\";d:27.139227000000001766011337167583405971527099609375;}}}", "yes");
INSERT INTO `wp_options` VALUES("291", "_site_transient_timeout_ghu-cd60ad3e4bd0d8706fc4a4f35f398ee5", "1432675462", "yes");
INSERT INTO `wp_options` VALUES("292", "_site_transient_ghu-cd60ad3e4bd0d8706fc4a4f35f398ee5", "no tags here", "yes");
INSERT INTO `wp_options` VALUES("293", "_site_transient_timeout_ghu-9bb54241f94b24d969f7f1e4865eb9ed", "1432675462", "yes");
INSERT INTO `wp_options` VALUES("294", "_site_transient_ghu-9bb54241f94b24d969f7f1e4865eb9ed", "O:8:\"stdClass\":2:{s:7:\"message\";s:9:\"Not Found\";s:17:\"documentation_url\";s:31:\"https://developer.github.com/v3\";}", "yes");
INSERT INTO `wp_options` VALUES("295", "_transient_timeout_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1432682665", "no");
INSERT INTO `wp_options` VALUES("296", "_transient_timeout_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1432682665", "no");
INSERT INTO `wp_options` VALUES("297", "_transient_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca", "1432671865", "no");
INSERT INTO `wp_options` VALUES("298", "_transient_timeout_feed_99b272eaef9eaa265f30d77863073f26", "1432682665", "no");
INSERT INTO `wp_options` VALUES("299", "_transient_feed_99b272eaef9eaa265f30d77863073f26", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:5:\"\n   \n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:67:\"\n      \n      \n      \n      \n      \n      \n      \n      \n      \n   \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"WP News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Pipes Output\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://pipes.yahoo.com/pipes/pipe.info?_id=161916f31923c3d05ca9eeadb8510257\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 May 2015 19:55:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"http://pipes.yahoo.com/pipes/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:3:{i:0;a:6:{s:4:\"data\";s:47:\"\n         \n         \n         \n         \n      \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:4:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: Postcard Project Discontinued, iOS and Android Apps Now Open Source\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"http://wptavern.com/postcard-project-discontinued-ios-and-android-apps-now-open-source\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wptavern.com/?p=44282\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 May 2015 17:18:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:47:\"\n         \n         \n         \n         \n      \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:4:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"Matt: WordPress + Japan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"http://ma.tt/2015/05/wordpress-japan/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=45095\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 25 May 2015 22:53:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:47:\"\n         \n         \n         \n         \n      \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:4:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"Fake jQuery Scripts in Nulled WordPress Plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://blog.sucuri.net/2015/05/fake-jquery-scripts-in-nulled-wordpress-pugins.html\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://blog.sucuri.net/?p=12772\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 21 May 2015 18:44:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:3:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:3:\"rel\";s:4:\"next\";s:4:\"href\";s:93:\"http://pipes.yahoo.com/pipes/pipe.run?_id=161916f31923c3d05ca9eeadb8510257&_render=rss&page=2\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";s:4:\"href\";s:36:\"http://feeds.feedburner.com/wp-pipes\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:2:{s:3:\"rel\";s:3:\"hub\";s:4:\"href\";s:32:\"http://pubsubhubbub.appspot.com/\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:42:\"http://rssnamespace.org/feedburner/ext/1.0\";a:1:{s:4:\"info\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:3:\"uri\";s:8:\"wp-pipes\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:11:{s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:13:\"last-modified\";s:29:\"Tue, 26 May 2015 19:55:49 GMT\";s:4:\"date\";s:29:\"Tue, 26 May 2015 20:24:25 GMT\";s:7:\"expires\";s:29:\"Tue, 26 May 2015 20:24:25 GMT\";s:13:\"cache-control\";s:18:\"private, max-age=0\";s:22:\"x-content-type-options\";s:7:\"nosniff\";s:16:\"x-xss-protection\";s:13:\"1; mode=block\";s:6:\"server\";s:3:\"GSE\";s:18:\"alternate-protocol\";s:11:\"80:quic,p=0\";s:13:\"accept-ranges\";s:4:\"none\";s:4:\"vary\";s:15:\"Accept-Encoding\";}s:5:\"build\";s:14:\"20150516211916\";}", "no");
INSERT INTO `wp_options` VALUES("300", "_transient_timeout_feed_mod_99b272eaef9eaa265f30d77863073f26", "1432682665", "no");
INSERT INTO `wp_options` VALUES("301", "_transient_feed_mod_99b272eaef9eaa265f30d77863073f26", "1432671865", "no");
INSERT INTO `wp_options` VALUES("302", "_transient_timeout_feed_b9388c83948825c1edaef0d856b7b109", "1432682665", "no");
INSERT INTO `wp_options` VALUES("303", "_transient_feed_b9388c83948825c1edaef0d856b7b109", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n	\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:117:\"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordPress Plugins » View: Most Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/plugins/browse/popular/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordPress Plugins » View: Most Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 26 May 2015 19:53:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://bbpress.org/?v=1.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:30:{i:0;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Wordfence Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/wordfence/#post-29832\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 04 Sep 2011 03:13:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"29832@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:137:\"Wordfence Security is a free enterprise class security and performance plugin that makes your site up to 50 times faster and more secure.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Wordfence\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Contact Form 7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/contact-form-7/#post-2141\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Aug 2007 12:45:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2141@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Just another contact form plugin. Simple but flexible.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WooCommerce - excelling eCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/woocommerce/#post-29860\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Sep 2011 08:13:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"29860@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"WooThemes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Akismet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://wordpress.org/plugins/akismet/#post-15\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:11:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"15@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"Akismet checks your comments against the Akismet Web service to see if they look like spam or not.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Jetpack by WordPress.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://wordpress.org/plugins/jetpack/#post-23862\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Jan 2011 02:21:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"23862@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"Your WordPress, Streamlined.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Tim Moore\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"WordPress SEO by Yoast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/plugins/wordpress-seo/#post-8321\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Jan 2009 20:34:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"8321@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:131:\"Improve your WordPress SEO: Write better content and have a fully optimized WordPress site using Yoast&#039;s WordPress SEO plugin.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Google Analytics Dashboard for WP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wordpress.org/plugins/google-analytics-dashboard-for-wp/#post-50539\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 10 Mar 2013 17:07:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"50539@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"Displays Google Analytics reports and real-time statistics in your WordPress Dashboard. Inserts the latest tracking code in every page of your site.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Alin Marcu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"NextGEN Gallery\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/plugins/nextgen-gallery/#post-1169\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Apr 2007 20:08:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"1169@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:121:\"The most popular WordPress gallery plugin and one of the most popular plugins of all time with over 12 million downloads.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Alex Rabe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"Advanced Custom Fields\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/plugins/advanced-custom-fields/#post-25254\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 Mar 2011 04:07:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"25254@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Customise WordPress with powerful, professional and intuitive fields\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"elliotcondon\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress Importer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://wordpress.org/plugins/wordpress-importer/#post-18101\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 May 2010 17:42:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"18101@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"Import posts, pages, comments, custom fields, categories, tags and more from a WordPress export file.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brian Colinger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"All in One SEO Pack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/all-in-one-seo-pack/#post-753\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 30 Mar 2007 20:08:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"753@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:126:\"All in One SEO Pack is a WordPress SEO plugin to automatically optimize your WordPress blog for Search Engines such as Google.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"uberdose\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"WP Smush\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wordpress.org/plugins/wp-smushit/#post-7936\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 04 Dec 2008 00:00:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"7936@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"Reduce image file sizes, improve performance and boost your SEO using the free WPMU DEV WordPress Smush API.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Alex Dunae\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Black Studio TinyMCE Widget\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/plugins/black-studio-tinymce-widget/#post-31973\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 10 Nov 2011 15:06:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"31973@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"The visual editor widget for Wordpress.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Marco Chiesi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"TinyMCE Advanced\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://wordpress.org/plugins/tinymce-advanced/#post-2082\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Jun 2007 15:00:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2082@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Enables the advanced features of TinyMCE, the WordPress WYSIWYG editor.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Andrew Ozz\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Shortcodes Ultimate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://wordpress.org/plugins/shortcodes-ultimate/#post-25618\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 04 Apr 2011 13:08:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"25618@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"Supercharge your WordPress theme with mega pack of shortcodes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Vladimir Anokhin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Duplicator\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://wordpress.org/plugins/duplicator/#post-26607\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 May 2011 12:15:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"26607@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"Duplicate, clone, backup, move and transfer an entire site from one location to another.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Cory Lamle\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Google Analytics by Yoast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/plugins/google-analytics-for-wordpress/#post-2316\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Sep 2007 12:15:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2316@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"Track your WordPress site easily with the latest tracking codes and lots added data for search result pages and error pages.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"UpdraftPlus Backup and Restoration\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/updraftplus/#post-38058\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 May 2012 15:14:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"38058@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"Backup and restoration made easy. Complete backups; manual or scheduled (backup to S3, Dropbox, Google Drive, Rackspace, FTP, SFTP, email + others).\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Anderson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WP Super Cache\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/wp-super-cache/#post-2572\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Nov 2007 11:40:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2572@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"A very fast caching engine for WordPress that produces static html files.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Donncha O Caoimh\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Google XML Sitemaps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/plugins/google-sitemap-generator/#post-132\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:31:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"132@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"This plugin will generate a special XML sitemap which will help search engines to better index your blog.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Arne Brachhold\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ninja Forms\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/plugins/ninja-forms/#post-33147\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 20 Dec 2011 18:11:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"33147@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:142:\"Forms created with a simple drag and drop interface. Contact forms, Email collection forms, or any other form you want on your WordPress site.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"kstover\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Photo Gallery\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://wordpress.org/plugins/photo-gallery/#post-63299\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 Jan 2014 15:58:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"63299@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:143:\"Photo Gallery is an advanced plugin with a list of tools and options for adding and editing images for different views. It is fully responsive.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"webdorado\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"NextScripts: Social Networks Auto-Poster\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wordpress.org/plugins/social-networks-auto-poster-facebook-twitter-g/#post-35439\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 02 Mar 2012 00:28:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"35439@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"Automatically re-publishes blogposts to Facebook, Twitter, Google+, Pinterest, LinkedIn, Blogger, Tumblr, Delicious, Plurk, etc profiles and/or pages\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"NextScripts\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"WPtouch Mobile Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wordpress.org/plugins/wptouch/#post-5468\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 May 2008 04:58:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"5468@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"Make your WordPress website mobile-friendly with just a few clicks.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"BraveNewCode Inc.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Redirection\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"https://wordpress.org/plugins/redirection/#post-2286\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 10 Sep 2007 04:45:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"2286@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:144:\"Redirection is a WordPress plugin to manage 301 redirections and keep track of 404 errors without requiring knowledge of Apache .htaccess files.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"John Godley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Page Builder by SiteOrigin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/siteorigin-panels/#post-51888\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Apr 2013 10:36:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"51888@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Build responsive page layouts using the widgets you know and love using this simple drag and drop page builder.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Greg Priday\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Responsive Lightbox by dFactory\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://wordpress.org/plugins/responsive-lightbox/#post-55352\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 03 Jul 2013 10:58:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"55352@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:141:\"Responsive Lightbox allows users to view larger versions of images and galleries in a lightbox (overlay) effect optimized for mobile devices.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"dFactory\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"MailChimp for WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wordpress.org/plugins/mailchimp-for-wp/#post-54377\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 10 Jun 2013 17:32:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"54377@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:138:\"The best MailChimp plugin to get more email subscribers. Easily add MailChimp sign-up forms and sign-up checkboxes to your WordPress site.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Danny van Kooten\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"All In One WP Security &amp; Firewall\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wordpress.org/plugins/all-in-one-wp-security-and-firewall/#post-54002\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 31 May 2013 23:50:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"54002@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"A comprehensive, user-friendly, all in one WordPress security and firewall plugin for your site.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"mra13\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Google Analyticator\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/plugins/google-analyticator/#post-130\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:31:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"130@https://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:129:\"Easily view your Google Analytics and real-time statistics inside WordPress! Makes it super simple to add your tracking code too.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"cavemonkey50\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:46:\"https://wordpress.org/plugins/rss/view/popular\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:12:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Tue, 26 May 2015 20:24:25 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:7:\"expires\";s:29:\"Tue, 26 May 2015 20:28:27 GMT\";s:13:\"cache-control\";s:0:\"\";s:6:\"pragma\";s:0:\"\";s:13:\"last-modified\";s:31:\"Tue, 26 May 2015 19:53:27 +0000\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:11:\"HIT lax 249\";}s:5:\"build\";s:14:\"20150516211916\";}", "no");
INSERT INTO `wp_options` VALUES("304", "_transient_timeout_feed_mod_b9388c83948825c1edaef0d856b7b109", "1432682665", "no");
INSERT INTO `wp_options` VALUES("305", "_transient_feed_mod_b9388c83948825c1edaef0d856b7b109", "1432671865", "no");
INSERT INTO `wp_options` VALUES("306", "_transient_timeout_dash_4077549d03da2e451c8b5f002294ff51", "1432715065", "no");
INSERT INTO `wp_options` VALUES("307", "_transient_dash_4077549d03da2e451c8b5f002294ff51", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2015/05/wordpress-4-2-2/\'>WordPress 4.2.2 Security and Maintenance Release</a> <span class=\"rss-date\">May 7, 2015</span><div class=\"rssSummary\">WordPress 4.2.2 is now available. This is a critical security release for all previous versions and we strongly encourage you to update your sites immediately. Version 4.2.2 addresses two security issues: The Genericons icon font package, which is used in a number of popular themes and plugins, contained an HTML file vulnerable to a cross-site [&hellip;]</div></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'http://wptavern.com/postcard-project-discontinued-ios-and-android-apps-now-open-source\'>WPTavern: Postcard Project Discontinued, iOS and Android Apps Now Open Source</a></li><li><a class=\'rsswidget\' href=\'http://ma.tt/2015/05/wordpress-japan/\'>Matt: WordPress + Japan</a></li><li><a class=\'rsswidget\' href=\'https://blog.sucuri.net/2015/05/fake-jquery-scripts-in-nulled-wordpress-pugins.html\'>Fake jQuery Scripts in Nulled WordPress Plugins</a></li></ul></div><div class=\"rss-widget\"><ul><li class=\'dashboard-news-plugin\'><span>Popular Plugin:</span> <a href=\'https://wordpress.org/plugins/mailchimp-for-wp/\' class=\'dashboard-news-plugin-link\'>MailChimp for WordPress</a>&nbsp;<span>(<a href=\'plugin-install.php?tab=plugin-information&amp;plugin=mailchimp-for-wp&amp;_wpnonce=767e643a9f&amp;TB_iframe=true&amp;width=600&amp;height=800\' class=\'thickbox\' title=\'MailChimp for WordPress\'>Install</a>)</span></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("316", "_site_transient_timeout_security_report_performed_recently", "1432673677", "yes");
INSERT INTO `wp_options` VALUES("317", "_site_transient_security_report_performed_recently", "1", "yes");
INSERT INTO `wp_options` VALUES("318", "imwb_covertstorecontent-amazon-1-AdminOptions", "a:11:{s:7:\"lastrun\";s:1:\"0\";s:8:\"feedname\";s:5:\"feed1\";s:7:\"keyword\";s:8:\"Balloons\";s:11:\"searchindex\";s:13:\"ArtsAndCrafts\";s:8:\"minprice\";s:0:\"\";s:8:\"maxprice\";s:0:\"\";s:13:\"catselecttype\";s:1:\"M\";s:6:\"active\";s:1:\"Y\";s:9:\"postcount\";s:1:\"5\";s:9:\"posthours\";s:2:\"24\";s:10:\"socmessage\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("319", "imwb_covertstorecontent-amazon-2-AdminOptions", "a:11:{s:7:\"lastrun\";s:1:\"0\";s:8:\"feedname\";s:5:\"feed2\";s:7:\"keyword\";s:18:\"Banners & Garlands\";s:11:\"searchindex\";s:13:\"ArtsAndCrafts\";s:8:\"minprice\";s:0:\"\";s:8:\"maxprice\";s:0:\"\";s:13:\"catselecttype\";s:1:\"M\";s:6:\"active\";s:1:\"Y\";s:9:\"postcount\";s:1:\"5\";s:9:\"posthours\";s:1:\"4\";s:10:\"socmessage\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("320", "imwb_covertstorecontent-amazon-3-AdminOptions", "a:11:{s:7:\"lastrun\";s:1:\"0\";s:8:\"feedname\";s:5:\"feed3\";s:7:\"keyword\";s:12:\"Centerpieces\";s:11:\"searchindex\";s:13:\"ArtsAndCrafts\";s:8:\"minprice\";s:0:\"\";s:8:\"maxprice\";s:0:\"\";s:13:\"catselecttype\";s:1:\"M\";s:6:\"active\";s:1:\"Y\";s:9:\"postcount\";s:1:\"5\";s:9:\"posthours\";s:2:\"14\";s:10:\"socmessage\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("321", "imwb_covertstorecontent-amazon-4-AdminOptions", "a:11:{s:7:\"lastrun\";s:1:\"0\";s:8:\"feedname\";s:5:\"feed4\";s:7:\"keyword\";s:8:\"Confetti\";s:11:\"searchindex\";s:13:\"ArtsAndCrafts\";s:8:\"minprice\";s:0:\"\";s:8:\"maxprice\";s:0:\"\";s:13:\"catselecttype\";s:1:\"M\";s:6:\"active\";s:1:\"Y\";s:9:\"postcount\";s:1:\"5\";s:9:\"posthours\";s:2:\"48\";s:10:\"socmessage\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("322", "imwb_covertstorecontent-amazon-5-AdminOptions", "a:12:{s:7:\"lastrun\";s:1:\"0\";s:8:\"feedname\";s:5:\"feed5\";s:7:\"keyword\";s:9:\"Streamers\";s:11:\"searchindex\";s:13:\"ArtsAndCrafts\";s:8:\"minprice\";s:0:\"\";s:8:\"maxprice\";s:0:\"\";s:13:\"catselecttype\";s:1:\"M\";s:10:\"categories\";s:1:\"5\";s:6:\"active\";s:1:\"Y\";s:9:\"postcount\";s:1:\"5\";s:9:\"posthours\";s:2:\"15\";s:10:\"socmessage\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("323", "imwb_covertstorecontent-amazon-6-AdminOptions", "a:12:{s:7:\"lastrun\";s:1:\"0\";s:8:\"feedname\";s:5:\"feed6\";s:7:\"keyword\";s:11:\"Tablecovers\";s:11:\"searchindex\";s:13:\"ArtsAndCrafts\";s:8:\"minprice\";s:0:\"\";s:8:\"maxprice\";s:0:\"\";s:13:\"catselecttype\";s:1:\"M\";s:10:\"categories\";s:1:\"6\";s:6:\"active\";s:1:\"Y\";s:9:\"postcount\";s:1:\"5\";s:9:\"posthours\";s:2:\"60\";s:10:\"socmessage\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("324", "imwb_covertstorecontent-amazon-7-AdminOptions", "a:12:{s:7:\"lastrun\";s:1:\"0\";s:8:\"feedname\";s:5:\"feed7\";s:7:\"keyword\";s:15:\"Tissue Pom Poms\";s:11:\"searchindex\";s:13:\"ArtsAndCrafts\";s:8:\"minprice\";s:0:\"\";s:8:\"maxprice\";s:0:\"\";s:13:\"catselecttype\";s:1:\"A\";s:10:\"categories\";s:1:\"7\";s:6:\"active\";s:1:\"Y\";s:9:\"postcount\";s:1:\"5\";s:9:\"posthours\";s:2:\"49\";s:10:\"socmessage\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("325", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1432684013", "yes");
INSERT INTO `wp_options` VALUES("326", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "a:40:{s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";s:4:\"5194\";}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"Post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";s:4:\"3255\";}s:6:\"plugin\";a:3:{s:4:\"name\";s:6:\"plugin\";s:4:\"slug\";s:6:\"plugin\";s:5:\"count\";s:4:\"3192\";}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";s:4:\"2717\";}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";s:4:\"2496\";}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";s:4:\"1992\";}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";s:4:\"1897\";}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";s:4:\"1831\";}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";s:4:\"1779\";}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";s:4:\"1763\";}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";s:4:\"1729\";}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";s:4:\"1721\";}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";s:4:\"1613\";}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"Facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";s:4:\"1413\";}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";s:4:\"1354\";}s:9:\"wordpress\";a:3:{s:4:\"name\";s:9:\"wordpress\";s:4:\"slug\";s:9:\"wordpress\";s:5:\"count\";s:4:\"1289\";}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";s:4:\"1208\";}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";s:4:\"1160\";}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";s:4:\"1146\";}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";s:4:\"1015\";}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";s:3:\"971\";}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";s:3:\"926\";}s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";s:3:\"921\";}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";s:3:\"888\";}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";s:3:\"862\";}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";s:3:\"852\";}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";s:3:\"800\";}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"AJAX\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";s:3:\"786\";}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";s:3:\"758\";}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";s:3:\"735\";}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";s:3:\"734\";}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";s:3:\"730\";}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";s:3:\"693\";}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";s:3:\"684\";}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";s:3:\"679\";}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";s:3:\"668\";}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";s:3:\"642\";}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";s:3:\"641\";}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";s:3:\"639\";}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";s:3:\"637\";}}", "yes");
INSERT INTO `wp_options` VALUES("327", "_site_transient_timeout_theme_roots", "1432675028", "yes");
INSERT INTO `wp_options` VALUES("328", "_site_transient_theme_roots", "a:5:{s:16:\"azon-store-theme\";s:7:\"/themes\";s:18:\"covertstorebuilder\";s:7:\"/themes\";s:13:\"twentyfifteen\";s:7:\"/themes\";s:14:\"twentyfourteen\";s:7:\"/themes\";s:14:\"twentythirteen\";s:7:\"/themes\";}", "yes");
INSERT INTO `wp_options` VALUES("329", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1432673232;s:7:\"checked\";a:8:{s:19:\"akismet/akismet.php\";s:5:\"3.1.1\";s:37:\"azon-prod-import/azon-prod-import.php\";s:3:\"1.4\";s:48:\"covertstorecontent/covertstorecontent-plugin.php\";s:3:\"1.6\";s:25:\"duplicator/duplicator.php\";s:6:\"0.5.22\";s:19:\"hgwalkme/walkme.php\";s:3:\"1.0\";s:19:\"jetpack/jetpack.php\";s:5:\"3.5.3\";s:40:\"mojo-marketplace-hg/mojo-marketplace.php\";s:5:\"0.7.1\";s:27:\"wp-super-cache/wp-cache.php\";s:5:\"1.4.4\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:4:{s:19:\"akismet/akismet.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:2:\"15\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:5:\"3.1.1\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/akismet.3.1.1.zip\";}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"22600\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"0.5.22\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.0.5.22.zip\";}s:19:\"jetpack/jetpack.php\";O:8:\"stdClass\":6:{s:2:\"id\";s:5:\"20101\";s:4:\"slug\";s:7:\"jetpack\";s:6:\"plugin\";s:19:\"jetpack/jetpack.php\";s:11:\"new_version\";s:5:\"3.5.3\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/jetpack/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/jetpack.3.5.3.zip\";}s:27:\"wp-super-cache/wp-cache.php\";O:8:\"stdClass\":7:{s:2:\"id\";s:4:\"1221\";s:4:\"slug\";s:14:\"wp-super-cache\";s:6:\"plugin\";s:27:\"wp-super-cache/wp-cache.php\";s:11:\"new_version\";s:5:\"1.4.4\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/wp-super-cache/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/wp-super-cache.1.4.4.zip\";s:14:\"upgrade_notice\";s:99:\"Security release fixing an XSS bug in the settings page, and fix for fatal error in output handler.\";}}}", "yes");
INSERT INTO `wp_options` VALUES("330", "duplicator_settings", "a:10:{s:7:\"version\";s:6:\"0.5.22\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:0;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:20:\"storage_htaccess_off\";b:0;}", "yes");
INSERT INTO `wp_options` VALUES("331", "duplicator_version_plugin", "0.5.22", "yes");
INSERT INTO `wp_options` VALUES("332", "duplicator_ui_view_state", "a:1:{s:14:\"dup-wpnotice01\";b:1;}", "yes");
INSERT INTO `wp_options` VALUES("333", "duplicator_package_active", "O:11:\"DUP_Package\":16:{s:2:\"ID\";N;s:4:\"Name\";s:22:\"20150526_partysupplies\";s:4:\"Hash\";s:29:\"5564dbda0631e8955150526204722\";s:8:\"NameHash\";s:52:\"20150526_partysupplies_5564dbda0631e8955150526204722\";s:7:\"Version\";s:6:\"0.5.22\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:71:\"/home1/anton241/public_html/demobay.info/partysupplies/wp-snapshots/tmp\";s:8:\"StoreURL\";s:47:\"http://demobay.info/partysupplies/wp-snapshots/\";s:8:\"ScanFile\";s:62:\"20150526_partysupplies_5564dbda0631e8955150526204722_scan.json\";s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":17:{s:10:\"FilterDirs\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:54:\"/home1/anton241/public_html/demobay.info/partysupplies\";s:4:\"Size\";i:0;s:12:\"WarnFileSize\";a:0:{}s:12:\"WarnFileName\";a:0:{}s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:5:\"Links\";a:0:{}s:8:\"OmitDirs\";a:0:{}s:9:\"OmitFiles\";a:0:{}s:10:\"\0*\0Package\";O:11:\"DUP_Package\":16:{s:2:\"ID\";N;s:4:\"Name\";s:22:\"20150526_partysupplies\";s:4:\"Hash\";s:29:\"5564dbda0631e8955150526204722\";s:8:\"NameHash\";s:52:\"20150526_partysupplies_5564dbda0631e8955150526204722\";s:7:\"Version\";s:6:\"0.5.22\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:71:\"/home1/anton241/public_html/demobay.info/partysupplies/wp-snapshots/tmp\";s:8:\"StoreURL\";s:47:\"http://demobay.info/partysupplies/wp-snapshots/\";s:8:\"ScanFile\";N;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:7:\"Archive\";r:15;s:9:\"Installer\";O:13:\"DUP_Installer\":12:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSSLAdmin\";i:0;s:12:\"OptsSSLLogin\";i:0;s:11:\"OptsCacheWP\";i:0;s:13:\"OptsCachePath\";i:0;s:10:\"OptsURLNew\";s:0:\"\";s:10:\"\0*\0Package\";r:30;}s:8:\"Database\";O:12:\"DUP_Database\":11:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"\0*\0Package\";r:30;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}}s:28:\"\0DUP_Archive\0filterDirsArray\";a:0:{}s:28:\"\0DUP_Archive\0filterExtsArray\";a:0:{}}s:9:\"Installer\";r:45;s:8:\"Database\";r:58;}", "yes");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "1", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("5", "1", "_edit_lock", "1431642123:1");
INSERT INTO `wp_postmeta` VALUES("16", "10", "_wp_attached_file", "2015/05/carnival-631151.jpg");
INSERT INTO `wp_postmeta` VALUES("17", "10", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:3661;s:6:\"height\";i:2844;s:4:\"file\";s:27:\"2015/05/carnival-631151.jpg\";s:5:\"sizes\";a:8:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"carnival-631151-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"carnival-631151-300x233.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:233;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"carnival-631151-1024x795.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:795;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:27:\"carnival-631151-300x233.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:233;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:27:\"carnival-631151-300x233.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:233;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:27:\"carnival-631151-153x119.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:119;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:27:\"carnival-631151-170x132.jpg\";s:5:\"width\";i:170;s:6:\"height\";i:132;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:25:\"carnival-631151-50x39.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:39;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("18", "10", "_wp_attachment_is_custom_background", "covertstorebuilder");
INSERT INTO `wp_postmeta` VALUES("19", "11", "_wp_attached_file", "2015/05/disney-680246.jpg");
INSERT INTO `wp_postmeta` VALUES("20", "11", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:3116;s:6:\"height\";i:1988;s:4:\"file\";s:25:\"2015/05/disney-680246.jpg\";s:5:\"sizes\";a:8:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"disney-680246-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"disney-680246-300x191.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:191;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"disney-680246-1024x653.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:653;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:25:\"disney-680246-300x191.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:191;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:25:\"disney-680246-300x191.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:191;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:24:\"disney-680246-153x98.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:98;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:25:\"disney-680246-170x108.jpg\";s:5:\"width\";i:170;s:6:\"height\";i:108;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:23:\"disney-680246-50x32.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:32;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";d:6.29999999999999982236431605997495353221893310546875;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D80\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"200\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:5:\"0.008\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("21", "11", "_wp_attachment_is_custom_background", "covertstorebuilder");
INSERT INTO `wp_postmeta` VALUES("22", "1", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("23", "1", "_wp_trash_meta_time", "1432652911");
INSERT INTO `wp_postmeta` VALUES("24", "12", "imwb_cc_amazon_asin", "B00KJHCU2U");
INSERT INTO `wp_postmeta` VALUES("25", "12", "_imwb_cc_amazon_asin_updated", "1432672327");
INSERT INTO `wp_postmeta` VALUES("26", "13", "_wp_attached_file", "2015/05/41-T-Qswu4L.jpg");
INSERT INTO `wp_postmeta` VALUES("27", "13", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:321;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41-T-Qswu4L.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41-T-Qswu4L-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41-T-Qswu4L-193x300.jpg\";s:5:\"width\";i:193;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41-T-Qswu4L-161x250.jpg\";s:5:\"width\";i:161;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41-T-Qswu4L-161x250.jpg\";s:5:\"width\";i:161;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:22:\"41-T-Qswu4L-82x128.jpg\";s:5:\"width\";i:82;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:22:\"41-T-Qswu4L-90x140.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41-T-Qswu4L-32x50.jpg\";s:5:\"width\";i:32;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("28", "12", "_thumbnail_id", "13");
INSERT INTO `wp_postmeta` VALUES("29", "12", "imwb_zonpress_post_producturl", "http://www.amazon.com/100-Latex-Balloons-Assorted-Colors/dp/B00KJHCU2U%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00KJHCU2U");
INSERT INTO `wp_postmeta` VALUES("30", "12", "imwb_zonpress_post_price", "6.18");
INSERT INTO `wp_postmeta` VALUES("31", "12", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("32", "12", "_imwb_zonpress_post_imp", "2");
INSERT INTO `wp_postmeta` VALUES("33", "12", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("34", "12", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("35", "12", "imwb_interest_post_link_url", "http://www.amazon.com/100-Latex-Balloons-Assorted-Colors/dp/B00KJHCU2U%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00KJHCU2U");
INSERT INTO `wp_postmeta` VALUES("36", "12", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("37", "14", "imwb_cc_amazon_asin", "B00DW8ACGY");
INSERT INTO `wp_postmeta` VALUES("38", "14", "_imwb_cc_amazon_asin_updated", "1432672328");
INSERT INTO `wp_postmeta` VALUES("39", "15", "_wp_attached_file", "2015/05/41JGtZYpVaL.jpg");
INSERT INTO `wp_postmeta` VALUES("40", "15", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41JGtZYpVaL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41JGtZYpVaL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41JGtZYpVaL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41JGtZYpVaL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41JGtZYpVaL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41JGtZYpVaL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41JGtZYpVaL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41JGtZYpVaL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("41", "14", "_thumbnail_id", "15");
INSERT INTO `wp_postmeta` VALUES("42", "14", "imwb_zonpress_post_producturl", "http://www.amazon.com/Unique-Industries-12-Twilight-Balloons/dp/B00DW8ACGY%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00DW8ACGY");
INSERT INTO `wp_postmeta` VALUES("43", "14", "imwb_zonpress_post_price", "0.93");
INSERT INTO `wp_postmeta` VALUES("44", "14", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("45", "14", "_imwb_zonpress_post_imp", "2");
INSERT INTO `wp_postmeta` VALUES("46", "14", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("47", "14", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("48", "14", "imwb_interest_post_link_url", "http://www.amazon.com/Unique-Industries-12-Twilight-Balloons/dp/B00DW8ACGY%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00DW8ACGY");
INSERT INTO `wp_postmeta` VALUES("49", "14", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("50", "16", "imwb_cc_amazon_asin", "B00AA7ZBSE");
INSERT INTO `wp_postmeta` VALUES("51", "16", "_imwb_cc_amazon_asin_updated", "1432672330");
INSERT INTO `wp_postmeta` VALUES("52", "17", "_wp_attached_file", "2015/05/41oRncDfU-L.jpg");
INSERT INTO `wp_postmeta` VALUES("53", "17", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:300;s:6:\"height\";i:300;s:4:\"file\";s:23:\"2015/05/41oRncDfU-L.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41oRncDfU-L-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41oRncDfU-L-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41oRncDfU-L-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41oRncDfU-L-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41oRncDfU-L-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41oRncDfU-L-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("54", "16", "_thumbnail_id", "17");
INSERT INTO `wp_postmeta` VALUES("55", "16", "imwb_zonpress_post_producturl", "http://www.amazon.com/NEO-Special-Colors-Balloons-100pcs/dp/B00AA7ZBSE%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00AA7ZBSE");
INSERT INTO `wp_postmeta` VALUES("56", "16", "imwb_zonpress_post_price", "8.99");
INSERT INTO `wp_postmeta` VALUES("57", "16", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("58", "16", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("59", "16", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("60", "16", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("61", "16", "imwb_interest_post_link_url", "http://www.amazon.com/NEO-Special-Colors-Balloons-100pcs/dp/B00AA7ZBSE%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00AA7ZBSE");
INSERT INTO `wp_postmeta` VALUES("62", "16", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("63", "18", "imwb_cc_amazon_asin", "B003BXRU4W");
INSERT INTO `wp_postmeta` VALUES("64", "18", "_imwb_cc_amazon_asin_updated", "1432672331");
INSERT INTO `wp_postmeta` VALUES("65", "19", "_wp_attached_file", "2015/05/41rxTF84g1L.jpg");
INSERT INTO `wp_postmeta` VALUES("66", "19", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:384;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41rxTF84g1L.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41rxTF84g1L-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41rxTF84g1L-230x300.jpg\";s:5:\"width\";i:230;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41rxTF84g1L-192x250.jpg\";s:5:\"width\";i:192;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41rxTF84g1L-192x250.jpg\";s:5:\"width\";i:192;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:22:\"41rxTF84g1L-98x128.jpg\";s:5:\"width\";i:98;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41rxTF84g1L-108x140.jpg\";s:5:\"width\";i:108;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41rxTF84g1L-38x50.jpg\";s:5:\"width\";i:38;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("67", "18", "_thumbnail_id", "19");
INSERT INTO `wp_postmeta` VALUES("68", "18", "imwb_zonpress_post_producturl", "http://www.amazon.com/Assorted-Crystal-Tone-Balloons-144/dp/B003BXRU4W%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB003BXRU4W");
INSERT INTO `wp_postmeta` VALUES("69", "18", "imwb_zonpress_post_price", "0.01");
INSERT INTO `wp_postmeta` VALUES("70", "18", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("71", "18", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("72", "18", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("73", "18", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("74", "18", "imwb_interest_post_link_url", "http://www.amazon.com/Assorted-Crystal-Tone-Balloons-144/dp/B003BXRU4W%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB003BXRU4W");
INSERT INTO `wp_postmeta` VALUES("75", "18", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("76", "20", "imwb_cc_amazon_asin", "B00FG8QFL4");
INSERT INTO `wp_postmeta` VALUES("77", "20", "_imwb_cc_amazon_asin_updated", "1432672332");
INSERT INTO `wp_postmeta` VALUES("78", "21", "_wp_attached_file", "2015/05/41s-p-dGRuL.jpg");
INSERT INTO `wp_postmeta` VALUES("79", "21", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:492;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41s-p-dGRuL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41s-p-dGRuL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41s-p-dGRuL-295x300.jpg\";s:5:\"width\";i:295;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41s-p-dGRuL-246x250.jpg\";s:5:\"width\";i:246;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41s-p-dGRuL-246x250.jpg\";s:5:\"width\";i:246;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41s-p-dGRuL-126x128.jpg\";s:5:\"width\";i:126;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41s-p-dGRuL-138x140.jpg\";s:5:\"width\";i:138;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41s-p-dGRuL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("80", "20", "_thumbnail_id", "21");
INSERT INTO `wp_postmeta` VALUES("81", "20", "imwb_zonpress_post_producturl", "http://www.amazon.com/Firefly-Imports-Premium-Balloons-12-Inch/dp/B00FG8QFL4%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00FG8QFL4");
INSERT INTO `wp_postmeta` VALUES("82", "20", "imwb_zonpress_post_price", "2.69");
INSERT INTO `wp_postmeta` VALUES("83", "20", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("84", "20", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("85", "20", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("86", "20", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("87", "20", "imwb_interest_post_link_url", "http://www.amazon.com/Firefly-Imports-Premium-Balloons-12-Inch/dp/B00FG8QFL4%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00FG8QFL4");
INSERT INTO `wp_postmeta` VALUES("88", "20", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("89", "22", "imwb_cc_amazon_asin", "B00K8WDCWI");
INSERT INTO `wp_postmeta` VALUES("90", "22", "_imwb_cc_amazon_asin_updated", "1432672333");
INSERT INTO `wp_postmeta` VALUES("91", "23", "_wp_attached_file", "2015/05/51STrLq-3KL.jpg");
INSERT INTO `wp_postmeta` VALUES("92", "23", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51STrLq-3KL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51STrLq-3KL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51STrLq-3KL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51STrLq-3KL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51STrLq-3KL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51STrLq-3KL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51STrLq-3KL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51STrLq-3KL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("93", "22", "_thumbnail_id", "23");
INSERT INTO `wp_postmeta` VALUES("94", "22", "imwb_zonpress_post_producturl", "http://www.amazon.com/Rimobul-260Q-Deluxe-Twisting-Balloons/dp/B00K8WDCWI%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00K8WDCWI");
INSERT INTO `wp_postmeta` VALUES("95", "22", "imwb_zonpress_post_price", "13.96");
INSERT INTO `wp_postmeta` VALUES("96", "22", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("97", "22", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("98", "22", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("99", "22", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("100", "22", "imwb_interest_post_link_url", "http://www.amazon.com/Rimobul-260Q-Deluxe-Twisting-Balloons/dp/B00K8WDCWI%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00K8WDCWI");
INSERT INTO `wp_postmeta` VALUES("101", "22", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("102", "24", "imwb_cc_amazon_asin", "B004XATHMK");
INSERT INTO `wp_postmeta` VALUES("103", "24", "_imwb_cc_amazon_asin_updated", "1432672335");
INSERT INTO `wp_postmeta` VALUES("104", "25", "_wp_attached_file", "2015/05/51CBPKwfYPL.jpg");
INSERT INTO `wp_postmeta` VALUES("105", "25", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51CBPKwfYPL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51CBPKwfYPL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51CBPKwfYPL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51CBPKwfYPL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51CBPKwfYPL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51CBPKwfYPL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51CBPKwfYPL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51CBPKwfYPL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("106", "24", "_thumbnail_id", "25");
INSERT INTO `wp_postmeta` VALUES("107", "24", "imwb_zonpress_post_producturl", "http://www.amazon.com/Balloon-Value-Swirl-Decorations-Supplies/dp/B004XATHMK%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB004XATHMK");
INSERT INTO `wp_postmeta` VALUES("108", "24", "imwb_zonpress_post_price", "12.17");
INSERT INTO `wp_postmeta` VALUES("109", "24", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("110", "24", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("111", "24", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("112", "24", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("113", "24", "imwb_interest_post_link_url", "http://www.amazon.com/Balloon-Value-Swirl-Decorations-Supplies/dp/B004XATHMK%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB004XATHMK");
INSERT INTO `wp_postmeta` VALUES("114", "24", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("115", "26", "imwb_cc_amazon_asin", "B005CCNOWM");
INSERT INTO `wp_postmeta` VALUES("116", "26", "_imwb_cc_amazon_asin_updated", "1432672336");
INSERT INTO `wp_postmeta` VALUES("117", "27", "_wp_attached_file", "2015/05/4195-CH-KgL.jpg");
INSERT INTO `wp_postmeta` VALUES("118", "27", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/4195-CH-KgL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"4195-CH-KgL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"4195-CH-KgL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"4195-CH-KgL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"4195-CH-KgL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"4195-CH-KgL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"4195-CH-KgL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"4195-CH-KgL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("119", "26", "_thumbnail_id", "27");
INSERT INTO `wp_postmeta` VALUES("120", "26", "imwb_zonpress_post_producturl", "http://www.amazon.com/Round-Helium-Quality-Polka-Balloons/dp/B005CCNOWM%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB005CCNOWM");
INSERT INTO `wp_postmeta` VALUES("121", "26", "imwb_zonpress_post_price", "0.5");
INSERT INTO `wp_postmeta` VALUES("122", "26", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("123", "26", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("124", "26", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("125", "26", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("126", "26", "imwb_interest_post_link_url", "http://www.amazon.com/Round-Helium-Quality-Polka-Balloons/dp/B005CCNOWM%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB005CCNOWM");
INSERT INTO `wp_postmeta` VALUES("127", "26", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("128", "28", "imwb_cc_amazon_asin", "B00LL7NQJ8");
INSERT INTO `wp_postmeta` VALUES("129", "28", "_imwb_cc_amazon_asin_updated", "1432672337");
INSERT INTO `wp_postmeta` VALUES("130", "29", "_wp_attached_file", "2015/05/51aryp6Dz3L.jpg");
INSERT INTO `wp_postmeta` VALUES("131", "29", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51aryp6Dz3L.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51aryp6Dz3L-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51aryp6Dz3L-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51aryp6Dz3L-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51aryp6Dz3L-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51aryp6Dz3L-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51aryp6Dz3L-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51aryp6Dz3L-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("132", "28", "_thumbnail_id", "29");
INSERT INTO `wp_postmeta` VALUES("133", "28", "imwb_zonpress_post_producturl", "http://www.amazon.com/Nsstar-Funning-Light-Balloons-Colorful/dp/B00LL7NQJ8%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00LL7NQJ8");
INSERT INTO `wp_postmeta` VALUES("134", "28", "imwb_zonpress_post_price", "4.28");
INSERT INTO `wp_postmeta` VALUES("135", "28", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("136", "28", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("137", "28", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("138", "28", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("139", "28", "imwb_interest_post_link_url", "http://www.amazon.com/Nsstar-Funning-Light-Balloons-Colorful/dp/B00LL7NQJ8%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00LL7NQJ8");
INSERT INTO `wp_postmeta` VALUES("140", "28", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("141", "30", "imwb_cc_amazon_asin", "B00FGTODFS");
INSERT INTO `wp_postmeta` VALUES("142", "30", "_imwb_cc_amazon_asin_updated", "1432672338");
INSERT INTO `wp_postmeta` VALUES("143", "31", "_wp_attached_file", "2015/05/31yX04E-bUL.jpg");
INSERT INTO `wp_postmeta` VALUES("144", "31", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/31yX04E-bUL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"31yX04E-bUL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"31yX04E-bUL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"31yX04E-bUL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"31yX04E-bUL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"31yX04E-bUL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"31yX04E-bUL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"31yX04E-bUL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("145", "30", "_thumbnail_id", "31");
INSERT INTO `wp_postmeta` VALUES("146", "30", "imwb_zonpress_post_producturl", "http://www.amazon.com/Count-Balloons-12-Inch-Light-Pink/dp/B00FGTODFS%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00FGTODFS");
INSERT INTO `wp_postmeta` VALUES("147", "30", "imwb_zonpress_post_price", "0.83");
INSERT INTO `wp_postmeta` VALUES("148", "30", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("149", "30", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("150", "30", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("151", "30", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("152", "30", "imwb_interest_post_link_url", "http://www.amazon.com/Count-Balloons-12-Inch-Light-Pink/dp/B00FGTODFS%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00FGTODFS");
INSERT INTO `wp_postmeta` VALUES("153", "30", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("155", "32", "imwb_cc_amazon_asin", "B004288FY4");
INSERT INTO `wp_postmeta` VALUES("156", "32", "_imwb_cc_amazon_asin_updated", "1432672400");
INSERT INTO `wp_postmeta` VALUES("157", "33", "_wp_attached_file", "2015/05/41DJaYO40pL.jpg");
INSERT INTO `wp_postmeta` VALUES("158", "33", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41DJaYO40pL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41DJaYO40pL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41DJaYO40pL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41DJaYO40pL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41DJaYO40pL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41DJaYO40pL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41DJaYO40pL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41DJaYO40pL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("159", "32", "_thumbnail_id", "33");
INSERT INTO `wp_postmeta` VALUES("160", "32", "imwb_zonpress_post_producturl", "http://www.amazon.com/Martha-Stewart-Crafts-Poms-Sizes/dp/B004288FY4%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB004288FY4");
INSERT INTO `wp_postmeta` VALUES("161", "32", "imwb_zonpress_post_price", "0.59");
INSERT INTO `wp_postmeta` VALUES("162", "32", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("163", "32", "_imwb_zonpress_post_imp", "1");
INSERT INTO `wp_postmeta` VALUES("164", "32", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("165", "32", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("166", "32", "imwb_interest_post_link_url", "http://www.amazon.com/Martha-Stewart-Crafts-Poms-Sizes/dp/B004288FY4%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB004288FY4");
INSERT INTO `wp_postmeta` VALUES("167", "32", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("169", "34", "imwb_cc_amazon_asin", "B00E3PT8QK");
INSERT INTO `wp_postmeta` VALUES("170", "34", "_imwb_cc_amazon_asin_updated", "1432672401");
INSERT INTO `wp_postmeta` VALUES("171", "35", "_wp_attached_file", "2015/05/51wN054QIjL.jpg");
INSERT INTO `wp_postmeta` VALUES("172", "35", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:498;s:4:\"file\";s:23:\"2015/05/51wN054QIjL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51wN054QIjL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51wN054QIjL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51wN054QIjL-251x250.jpg\";s:5:\"width\";i:251;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51wN054QIjL-251x250.jpg\";s:5:\"width\";i:251;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51wN054QIjL-129x128.jpg\";s:5:\"width\";i:129;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51wN054QIjL-141x140.jpg\";s:5:\"width\";i:141;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51wN054QIjL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("173", "34", "_thumbnail_id", "35");
INSERT INTO `wp_postmeta` VALUES("174", "34", "imwb_zonpress_post_producturl", "http://www.amazon.com/Tissue-Pom-poms-Wedding-Outdoor-Decoration/dp/B00E3PT8QK%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00E3PT8QK");
INSERT INTO `wp_postmeta` VALUES("175", "34", "imwb_zonpress_post_price", "1.89");
INSERT INTO `wp_postmeta` VALUES("176", "34", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("177", "34", "_imwb_zonpress_post_imp", "3");
INSERT INTO `wp_postmeta` VALUES("178", "34", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("179", "34", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("180", "34", "imwb_interest_post_link_url", "http://www.amazon.com/Tissue-Pom-poms-Wedding-Outdoor-Decoration/dp/B00E3PT8QK%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00E3PT8QK");
INSERT INTO `wp_postmeta` VALUES("181", "34", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("183", "36", "imwb_cc_amazon_asin", "B00MW4S2AM");
INSERT INTO `wp_postmeta` VALUES("184", "36", "_imwb_cc_amazon_asin_updated", "1432672403");
INSERT INTO `wp_postmeta` VALUES("185", "37", "_wp_attached_file", "2015/05/51BI1WOrTlL.jpg");
INSERT INTO `wp_postmeta` VALUES("186", "37", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:388;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51BI1WOrTlL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51BI1WOrTlL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51BI1WOrTlL-233x300.jpg\";s:5:\"width\";i:233;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51BI1WOrTlL-194x250.jpg\";s:5:\"width\";i:194;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51BI1WOrTlL-194x250.jpg\";s:5:\"width\";i:194;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:22:\"51BI1WOrTlL-99x128.jpg\";s:5:\"width\";i:99;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51BI1WOrTlL-109x140.jpg\";s:5:\"width\";i:109;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51BI1WOrTlL-39x50.jpg\";s:5:\"width\";i:39;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("187", "36", "_thumbnail_id", "37");
INSERT INTO `wp_postmeta` VALUES("188", "36", "imwb_zonpress_post_producturl", "http://www.amazon.com/Pom-Poms-Flowers-decoration-Decoration/dp/B00MW4S2AM%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00MW4S2AM");
INSERT INTO `wp_postmeta` VALUES("189", "36", "imwb_zonpress_post_price", "10.99");
INSERT INTO `wp_postmeta` VALUES("190", "36", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("191", "36", "_imwb_zonpress_post_imp", "1");
INSERT INTO `wp_postmeta` VALUES("192", "36", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("193", "36", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("194", "36", "imwb_interest_post_link_url", "http://www.amazon.com/Pom-Poms-Flowers-decoration-Decoration/dp/B00MW4S2AM%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00MW4S2AM");
INSERT INTO `wp_postmeta` VALUES("195", "36", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("197", "38", "imwb_cc_amazon_asin", "B00V61KOGW");
INSERT INTO `wp_postmeta` VALUES("198", "38", "_imwb_cc_amazon_asin_updated", "1432672403");
INSERT INTO `wp_postmeta` VALUES("199", "39", "_wp_attached_file", "2015/05/51UQTqlYluL.jpg");
INSERT INTO `wp_postmeta` VALUES("200", "39", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51UQTqlYluL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51UQTqlYluL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51UQTqlYluL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51UQTqlYluL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51UQTqlYluL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51UQTqlYluL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51UQTqlYluL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51UQTqlYluL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("201", "38", "_thumbnail_id", "39");
INSERT INTO `wp_postmeta` VALUES("202", "38", "imwb_zonpress_post_producturl", "http://www.amazon.com/Flowers-Pompoms-Wedding-Birthday-Decoration/dp/B00V61KOGW%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00V61KOGW");
INSERT INTO `wp_postmeta` VALUES("203", "38", "imwb_zonpress_post_price", "14.99");
INSERT INTO `wp_postmeta` VALUES("204", "38", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("205", "38", "_imwb_zonpress_post_imp", "1");
INSERT INTO `wp_postmeta` VALUES("206", "38", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("207", "38", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("208", "38", "imwb_interest_post_link_url", "http://www.amazon.com/Flowers-Pompoms-Wedding-Birthday-Decoration/dp/B00V61KOGW%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00V61KOGW");
INSERT INTO `wp_postmeta` VALUES("209", "38", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("211", "40", "imwb_cc_amazon_asin", "B007O10U4O");
INSERT INTO `wp_postmeta` VALUES("212", "40", "_imwb_cc_amazon_asin_updated", "1432672404");
INSERT INTO `wp_postmeta` VALUES("213", "41", "_wp_attached_file", "2015/05/41DtYM14tXL.jpg");
INSERT INTO `wp_postmeta` VALUES("214", "41", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41DtYM14tXL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41DtYM14tXL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41DtYM14tXL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41DtYM14tXL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41DtYM14tXL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41DtYM14tXL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41DtYM14tXL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41DtYM14tXL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("215", "40", "_thumbnail_id", "41");
INSERT INTO `wp_postmeta` VALUES("216", "40", "imwb_zonpress_post_producturl", "http://www.amazon.com/Martha-Stewart-Crafts-White-Medium/dp/B007O10U4O%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB007O10U4O");
INSERT INTO `wp_postmeta` VALUES("217", "40", "imwb_zonpress_post_price", "3.99");
INSERT INTO `wp_postmeta` VALUES("218", "40", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("219", "40", "_imwb_zonpress_post_imp", "1");
INSERT INTO `wp_postmeta` VALUES("220", "40", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("221", "40", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("222", "40", "imwb_interest_post_link_url", "http://www.amazon.com/Martha-Stewart-Crafts-White-Medium/dp/B007O10U4O%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB007O10U4O");
INSERT INTO `wp_postmeta` VALUES("223", "40", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("225", "42", "imwb_cc_amazon_asin", "B00JY19X4K");
INSERT INTO `wp_postmeta` VALUES("226", "42", "_imwb_cc_amazon_asin_updated", "1432672405");
INSERT INTO `wp_postmeta` VALUES("227", "43", "_wp_attached_file", "2015/05/41BPb9RTP-L.jpg");
INSERT INTO `wp_postmeta` VALUES("228", "43", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41BPb9RTP-L.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41BPb9RTP-L-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41BPb9RTP-L-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41BPb9RTP-L-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41BPb9RTP-L-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41BPb9RTP-L-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41BPb9RTP-L-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41BPb9RTP-L-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("229", "42", "_thumbnail_id", "43");
INSERT INTO `wp_postmeta` VALUES("230", "42", "imwb_zonpress_post_producturl", "http://www.amazon.com/Pompoms-Wedding-Birthday-Nursery-Decoration/dp/B00JY19X4K%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00JY19X4K");
INSERT INTO `wp_postmeta` VALUES("231", "42", "imwb_zonpress_post_price", "15.96");
INSERT INTO `wp_postmeta` VALUES("232", "42", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("233", "42", "_imwb_zonpress_post_imp", "1");
INSERT INTO `wp_postmeta` VALUES("234", "42", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("235", "42", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("236", "42", "imwb_interest_post_link_url", "http://www.amazon.com/Pompoms-Wedding-Birthday-Nursery-Decoration/dp/B00JY19X4K%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00JY19X4K");
INSERT INTO `wp_postmeta` VALUES("237", "42", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("239", "44", "imwb_cc_amazon_asin", "B004281G8G");
INSERT INTO `wp_postmeta` VALUES("240", "44", "_imwb_cc_amazon_asin_updated", "1432672407");
INSERT INTO `wp_postmeta` VALUES("241", "45", "_wp_attached_file", "2015/05/41SDYDdiQiL.jpg");
INSERT INTO `wp_postmeta` VALUES("242", "45", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:375;s:4:\"file\";s:23:\"2015/05/41SDYDdiQiL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41SDYDdiQiL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41SDYDdiQiL-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41SDYDdiQiL-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41SDYDdiQiL-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41SDYDdiQiL-153x115.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:115;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41SDYDdiQiL-170x128.jpg\";s:5:\"width\";i:170;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41SDYDdiQiL-50x38.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:38;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("243", "44", "_thumbnail_id", "45");
INSERT INTO `wp_postmeta` VALUES("244", "44", "imwb_zonpress_post_producturl", "http://www.amazon.com/Martha-Stewart-Crafts-Garland-Small/dp/B004281G8G%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB004281G8G");
INSERT INTO `wp_postmeta` VALUES("245", "44", "imwb_zonpress_post_price", "0.99");
INSERT INTO `wp_postmeta` VALUES("246", "44", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("247", "44", "_imwb_zonpress_post_imp", "1");
INSERT INTO `wp_postmeta` VALUES("248", "44", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("249", "44", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("250", "44", "imwb_interest_post_link_url", "http://www.amazon.com/Martha-Stewart-Crafts-Garland-Small/dp/B004281G8G%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB004281G8G");
INSERT INTO `wp_postmeta` VALUES("251", "44", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("253", "46", "imwb_cc_amazon_asin", "B00EP6S8G8");
INSERT INTO `wp_postmeta` VALUES("254", "46", "_imwb_cc_amazon_asin_updated", "1432672407");
INSERT INTO `wp_postmeta` VALUES("255", "47", "_wp_attached_file", "2015/05/51V7jSWKUmL.jpg");
INSERT INTO `wp_postmeta` VALUES("256", "47", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51V7jSWKUmL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51V7jSWKUmL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51V7jSWKUmL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51V7jSWKUmL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51V7jSWKUmL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51V7jSWKUmL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51V7jSWKUmL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51V7jSWKUmL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("257", "46", "_thumbnail_id", "47");
INSERT INTO `wp_postmeta` VALUES("258", "46", "imwb_zonpress_post_producturl", "http://www.amazon.com/Tissue-Flower-Wedding-Nursery-Decoration/dp/B00EP6S8G8%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00EP6S8G8");
INSERT INTO `wp_postmeta` VALUES("259", "46", "imwb_zonpress_post_price", "15.98");
INSERT INTO `wp_postmeta` VALUES("260", "46", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("261", "46", "_imwb_zonpress_post_imp", "1");
INSERT INTO `wp_postmeta` VALUES("262", "46", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("263", "46", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("264", "46", "imwb_interest_post_link_url", "http://www.amazon.com/Tissue-Flower-Wedding-Nursery-Decoration/dp/B00EP6S8G8%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00EP6S8G8");
INSERT INTO `wp_postmeta` VALUES("265", "46", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("267", "48", "imwb_cc_amazon_asin", "B00PAFFFZU");
INSERT INTO `wp_postmeta` VALUES("268", "48", "_imwb_cc_amazon_asin_updated", "1432672408");
INSERT INTO `wp_postmeta` VALUES("269", "49", "_wp_attached_file", "2015/05/514aPOtnYVL.jpg");
INSERT INTO `wp_postmeta` VALUES("270", "49", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:375;s:4:\"file\";s:23:\"2015/05/514aPOtnYVL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"514aPOtnYVL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"514aPOtnYVL-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"514aPOtnYVL-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"514aPOtnYVL-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"514aPOtnYVL-153x115.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:115;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"514aPOtnYVL-170x128.jpg\";s:5:\"width\";i:170;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"514aPOtnYVL-50x38.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:38;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("271", "48", "_thumbnail_id", "49");
INSERT INTO `wp_postmeta` VALUES("272", "48", "imwb_zonpress_post_producturl", "http://www.amazon.com/Quality-Flowers-Weddings-Birthday-Occasions/dp/B00PAFFFZU%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00PAFFFZU");
INSERT INTO `wp_postmeta` VALUES("273", "48", "imwb_zonpress_post_price", "9.99");
INSERT INTO `wp_postmeta` VALUES("274", "48", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("275", "48", "_imwb_zonpress_post_imp", "1");
INSERT INTO `wp_postmeta` VALUES("276", "48", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("277", "48", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("278", "48", "imwb_interest_post_link_url", "http://www.amazon.com/Quality-Flowers-Weddings-Birthday-Occasions/dp/B00PAFFFZU%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00PAFFFZU");
INSERT INTO `wp_postmeta` VALUES("279", "48", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("281", "50", "imwb_cc_amazon_asin", "B00QE5ELCI");
INSERT INTO `wp_postmeta` VALUES("282", "50", "_imwb_cc_amazon_asin_updated", "1432672409");
INSERT INTO `wp_postmeta` VALUES("283", "51", "_wp_attached_file", "2015/05/515Ak2L2iHL.jpg");
INSERT INTO `wp_postmeta` VALUES("284", "51", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/515Ak2L2iHL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"515Ak2L2iHL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"515Ak2L2iHL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"515Ak2L2iHL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"515Ak2L2iHL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"515Ak2L2iHL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"515Ak2L2iHL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"515Ak2L2iHL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("285", "50", "_thumbnail_id", "51");
INSERT INTO `wp_postmeta` VALUES("286", "50", "imwb_zonpress_post_producturl", "http://www.amazon.com/Elife-12pcs-Paper-flower-Robins/dp/B00QE5ELCI%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00QE5ELCI");
INSERT INTO `wp_postmeta` VALUES("287", "50", "imwb_zonpress_post_price", "12.99");
INSERT INTO `wp_postmeta` VALUES("288", "50", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("289", "50", "_imwb_zonpress_post_imp", "1");
INSERT INTO `wp_postmeta` VALUES("290", "50", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("291", "50", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("292", "50", "imwb_interest_post_link_url", "http://www.amazon.com/Elife-12pcs-Paper-flower-Robins/dp/B00QE5ELCI%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00QE5ELCI");
INSERT INTO `wp_postmeta` VALUES("293", "50", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("295", "52", "imwb_cc_amazon_asin", "B00TKMF7LQ");
INSERT INTO `wp_postmeta` VALUES("296", "52", "_imwb_cc_amazon_asin_updated", "1432672457");
INSERT INTO `wp_postmeta` VALUES("297", "53", "_wp_attached_file", "2015/05/51WyuTxjCYL.jpg");
INSERT INTO `wp_postmeta` VALUES("298", "53", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51WyuTxjCYL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51WyuTxjCYL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51WyuTxjCYL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51WyuTxjCYL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51WyuTxjCYL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51WyuTxjCYL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51WyuTxjCYL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51WyuTxjCYL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("299", "52", "_thumbnail_id", "53");
INSERT INTO `wp_postmeta` VALUES("300", "52", "imwb_zonpress_post_producturl", "http://www.amazon.com/picwrap-Confetti-Circles-Different-Colors/dp/B00TKMF7LQ%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00TKMF7LQ");
INSERT INTO `wp_postmeta` VALUES("301", "52", "imwb_zonpress_post_price", "8.99");
INSERT INTO `wp_postmeta` VALUES("302", "52", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("303", "52", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("304", "52", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("305", "52", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("306", "52", "imwb_interest_post_link_url", "http://www.amazon.com/picwrap-Confetti-Circles-Different-Colors/dp/B00TKMF7LQ%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00TKMF7LQ");
INSERT INTO `wp_postmeta` VALUES("307", "52", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("309", "54", "imwb_cc_amazon_asin", "B00I55X15S");
INSERT INTO `wp_postmeta` VALUES("310", "54", "_imwb_cc_amazon_asin_updated", "1432672462");
INSERT INTO `wp_postmeta` VALUES("311", "55", "_wp_attached_file", "2015/05/51Nx7lwkZxL.jpg");
INSERT INTO `wp_postmeta` VALUES("312", "55", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:339;s:4:\"file\";s:23:\"2015/05/51Nx7lwkZxL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51Nx7lwkZxL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51Nx7lwkZxL-300x203.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:203;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51Nx7lwkZxL-300x203.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:203;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51Nx7lwkZxL-300x203.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:203;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51Nx7lwkZxL-153x104.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:104;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51Nx7lwkZxL-170x115.jpg\";s:5:\"width\";i:170;s:6:\"height\";i:115;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51Nx7lwkZxL-50x34.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:34;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("313", "54", "_thumbnail_id", "55");
INSERT INTO `wp_postmeta` VALUES("314", "54", "imwb_zonpress_post_producturl", "http://www.amazon.com/Ultimate-Confetti-Multicolor-Tissue/dp/B00I55X15S%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00I55X15S");
INSERT INTO `wp_postmeta` VALUES("315", "54", "imwb_zonpress_post_price", "13.95");
INSERT INTO `wp_postmeta` VALUES("316", "54", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("317", "54", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("318", "54", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("319", "54", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("320", "54", "imwb_interest_post_link_url", "http://www.amazon.com/Ultimate-Confetti-Multicolor-Tissue/dp/B00I55X15S%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00I55X15S");
INSERT INTO `wp_postmeta` VALUES("321", "54", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("323", "56", "imwb_cc_amazon_asin", "B00AW0DSMU");
INSERT INTO `wp_postmeta` VALUES("324", "56", "_imwb_cc_amazon_asin_updated", "1432672463");
INSERT INTO `wp_postmeta` VALUES("325", "57", "_wp_attached_file", "2015/05/61zuL-F6gL.jpg");
INSERT INTO `wp_postmeta` VALUES("326", "57", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:22:\"2015/05/61zuL-F6gL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"61zuL-F6gL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"61zuL-F6gL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:22:\"61zuL-F6gL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:22:\"61zuL-F6gL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:22:\"61zuL-F6gL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:22:\"61zuL-F6gL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:20:\"61zuL-F6gL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("327", "56", "_thumbnail_id", "57");
INSERT INTO `wp_postmeta` VALUES("328", "56", "imwb_zonpress_post_producturl", "http://www.amazon.com/Beistle-CN179-Decorative-Starbursts-Multi-Color/dp/B00AW0DSMU%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00AW0DSMU");
INSERT INTO `wp_postmeta` VALUES("329", "56", "imwb_zonpress_post_price", "2.45");
INSERT INTO `wp_postmeta` VALUES("330", "56", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("331", "56", "_imwb_zonpress_post_imp", "2");
INSERT INTO `wp_postmeta` VALUES("332", "56", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("333", "56", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("334", "56", "imwb_interest_post_link_url", "http://www.amazon.com/Beistle-CN179-Decorative-Starbursts-Multi-Color/dp/B00AW0DSMU%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00AW0DSMU");
INSERT INTO `wp_postmeta` VALUES("335", "56", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("337", "58", "imwb_cc_amazon_asin", "B00BMRRDZK");
INSERT INTO `wp_postmeta` VALUES("338", "58", "_imwb_cc_amazon_asin_updated", "1432672464");
INSERT INTO `wp_postmeta` VALUES("339", "59", "_wp_attached_file", "2015/05/41gmpN83gxL.jpg");
INSERT INTO `wp_postmeta` VALUES("340", "59", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:260;s:6:\"height\";i:260;s:4:\"file\";s:23:\"2015/05/41gmpN83gxL.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41gmpN83gxL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41gmpN83gxL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41gmpN83gxL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41gmpN83gxL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41gmpN83gxL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41gmpN83gxL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("341", "58", "_thumbnail_id", "59");
INSERT INTO `wp_postmeta` VALUES("342", "58", "imwb_zonpress_post_producturl", "http://www.amazon.com/Unknown-Mexican-Confetti/dp/B00BMRRDZK%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00BMRRDZK");
INSERT INTO `wp_postmeta` VALUES("343", "58", "imwb_zonpress_post_price", "3.79");
INSERT INTO `wp_postmeta` VALUES("344", "58", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("345", "58", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("346", "58", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("347", "58", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("348", "58", "imwb_interest_post_link_url", "http://www.amazon.com/Unknown-Mexican-Confetti/dp/B00BMRRDZK%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00BMRRDZK");
INSERT INTO `wp_postmeta` VALUES("349", "58", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("351", "60", "imwb_cc_amazon_asin", "B00AUB57HK");
INSERT INTO `wp_postmeta` VALUES("352", "60", "_imwb_cc_amazon_asin_updated", "1432672465");
INSERT INTO `wp_postmeta` VALUES("353", "61", "_wp_attached_file", "2015/05/51QXiOvGc5L.jpg");
INSERT INTO `wp_postmeta` VALUES("354", "61", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51QXiOvGc5L.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51QXiOvGc5L-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51QXiOvGc5L-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51QXiOvGc5L-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51QXiOvGc5L-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51QXiOvGc5L-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51QXiOvGc5L-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51QXiOvGc5L-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("355", "60", "_thumbnail_id", "61");
INSERT INTO `wp_postmeta` VALUES("356", "60", "imwb_zonpress_post_producturl", "http://www.amazon.com/Colorful-Festival-Birthday-Supplies-Spirnkles/dp/B00AUB57HK%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00AUB57HK");
INSERT INTO `wp_postmeta` VALUES("357", "60", "imwb_zonpress_post_price", "5.4");
INSERT INTO `wp_postmeta` VALUES("358", "60", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("359", "60", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("360", "60", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("361", "60", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("362", "60", "imwb_interest_post_link_url", "http://www.amazon.com/Colorful-Festival-Birthday-Supplies-Spirnkles/dp/B00AUB57HK%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00AUB57HK");
INSERT INTO `wp_postmeta` VALUES("363", "60", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("365", "62", "imwb_cc_amazon_asin", "B00TKU0NFS");
INSERT INTO `wp_postmeta` VALUES("366", "62", "_imwb_cc_amazon_asin_updated", "1432672466");
INSERT INTO `wp_postmeta` VALUES("367", "63", "_wp_attached_file", "2015/05/51BfuBBjjVL.jpg");
INSERT INTO `wp_postmeta` VALUES("368", "63", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51BfuBBjjVL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51BfuBBjjVL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51BfuBBjjVL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51BfuBBjjVL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51BfuBBjjVL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51BfuBBjjVL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51BfuBBjjVL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51BfuBBjjVL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("369", "62", "_thumbnail_id", "63");
INSERT INTO `wp_postmeta` VALUES("370", "62", "imwb_zonpress_post_producturl", "http://www.amazon.com/Confetti-Circles-Different-Sizes-Colors/dp/B00TKU0NFS%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00TKU0NFS");
INSERT INTO `wp_postmeta` VALUES("371", "62", "imwb_zonpress_post_price", "8.99");
INSERT INTO `wp_postmeta` VALUES("372", "62", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("373", "62", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("374", "62", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("375", "62", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("376", "62", "imwb_interest_post_link_url", "http://www.amazon.com/Confetti-Circles-Different-Sizes-Colors/dp/B00TKU0NFS%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00TKU0NFS");
INSERT INTO `wp_postmeta` VALUES("377", "62", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("379", "64", "imwb_cc_amazon_asin", "B004SO8S6M");
INSERT INTO `wp_postmeta` VALUES("380", "64", "_imwb_cc_amazon_asin_updated", "1432672468");
INSERT INTO `wp_postmeta` VALUES("381", "65", "_wp_attached_file", "2015/05/41jxw3UhHXL.jpg");
INSERT INTO `wp_postmeta` VALUES("382", "65", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41jxw3UhHXL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41jxw3UhHXL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41jxw3UhHXL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41jxw3UhHXL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41jxw3UhHXL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41jxw3UhHXL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41jxw3UhHXL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41jxw3UhHXL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("383", "64", "_thumbnail_id", "65");
INSERT INTO `wp_postmeta` VALUES("384", "64", "imwb_zonpress_post_producturl", "http://www.amazon.com/Unique-90372-Wedding-Doves-Confetti/dp/B004SO8S6M%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB004SO8S6M");
INSERT INTO `wp_postmeta` VALUES("385", "64", "imwb_zonpress_post_price", "0.75");
INSERT INTO `wp_postmeta` VALUES("386", "64", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("387", "64", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("388", "64", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("389", "64", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("390", "64", "imwb_interest_post_link_url", "http://www.amazon.com/Unique-90372-Wedding-Doves-Confetti/dp/B004SO8S6M%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB004SO8S6M");
INSERT INTO `wp_postmeta` VALUES("391", "64", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("393", "66", "imwb_cc_amazon_asin", "B00NSITITK");
INSERT INTO `wp_postmeta` VALUES("394", "66", "_imwb_cc_amazon_asin_updated", "1432672469");
INSERT INTO `wp_postmeta` VALUES("395", "67", "_wp_attached_file", "2015/05/51sKPVbfmmL.jpg");
INSERT INTO `wp_postmeta` VALUES("396", "67", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51sKPVbfmmL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51sKPVbfmmL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51sKPVbfmmL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51sKPVbfmmL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51sKPVbfmmL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51sKPVbfmmL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51sKPVbfmmL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51sKPVbfmmL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("397", "66", "_thumbnail_id", "67");
INSERT INTO `wp_postmeta` VALUES("398", "66", "imwb_zonpress_post_producturl", "http://www.amazon.com/OurWarm-1000pcs-Diamond-Confetti-Scatters/dp/B00NSITITK%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00NSITITK");
INSERT INTO `wp_postmeta` VALUES("399", "66", "imwb_zonpress_post_price", "3.99");
INSERT INTO `wp_postmeta` VALUES("400", "66", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("401", "66", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("402", "66", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("403", "66", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("404", "66", "imwb_interest_post_link_url", "http://www.amazon.com/OurWarm-1000pcs-Diamond-Confetti-Scatters/dp/B00NSITITK%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00NSITITK");
INSERT INTO `wp_postmeta` VALUES("405", "66", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("407", "68", "imwb_cc_amazon_asin", "B00AW0DOW4");
INSERT INTO `wp_postmeta` VALUES("408", "68", "_imwb_cc_amazon_asin_updated", "1432672470");
INSERT INTO `wp_postmeta` VALUES("409", "69", "_wp_attached_file", "2015/05/51AeHp-ZJ6L.jpg");
INSERT INTO `wp_postmeta` VALUES("410", "69", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51AeHp-ZJ6L.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51AeHp-ZJ6L-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51AeHp-ZJ6L-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51AeHp-ZJ6L-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51AeHp-ZJ6L-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51AeHp-ZJ6L-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51AeHp-ZJ6L-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51AeHp-ZJ6L-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("411", "68", "_thumbnail_id", "69");
INSERT INTO `wp_postmeta` VALUES("412", "68", "imwb_zonpress_post_producturl", "http://www.amazon.com/Beistle-CN167-Iridescent-Snowflakes-Confetti/dp/B00AW0DOW4%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00AW0DOW4");
INSERT INTO `wp_postmeta` VALUES("413", "68", "imwb_zonpress_post_price", "3.24");
INSERT INTO `wp_postmeta` VALUES("414", "68", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("415", "68", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("416", "68", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("417", "68", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("418", "68", "imwb_interest_post_link_url", "http://www.amazon.com/Beistle-CN167-Iridescent-Snowflakes-Confetti/dp/B00AW0DOW4%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00AW0DOW4");
INSERT INTO `wp_postmeta` VALUES("419", "68", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("421", "70", "imwb_cc_amazon_asin", "B00L85QEUQ");
INSERT INTO `wp_postmeta` VALUES("422", "70", "_imwb_cc_amazon_asin_updated", "1432672471");
INSERT INTO `wp_postmeta` VALUES("423", "71", "_wp_attached_file", "2015/05/61ElWQolIeL.jpg");
INSERT INTO `wp_postmeta` VALUES("424", "71", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/61ElWQolIeL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"61ElWQolIeL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"61ElWQolIeL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"61ElWQolIeL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"61ElWQolIeL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"61ElWQolIeL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"61ElWQolIeL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"61ElWQolIeL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("425", "70", "_thumbnail_id", "71");
INSERT INTO `wp_postmeta` VALUES("426", "70", "imwb_zonpress_post_producturl", "http://www.amazon.com/Disney-Frozen-Foil-Confetti-Value/dp/B00L85QEUQ%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00L85QEUQ");
INSERT INTO `wp_postmeta` VALUES("427", "70", "imwb_zonpress_post_price", "0.44");
INSERT INTO `wp_postmeta` VALUES("428", "70", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("429", "70", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("430", "70", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("431", "70", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("432", "70", "imwb_interest_post_link_url", "http://www.amazon.com/Disney-Frozen-Foil-Confetti-Value/dp/B00L85QEUQ%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00L85QEUQ");
INSERT INTO `wp_postmeta` VALUES("433", "70", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("445", "82", "imwb_cc_amazon_asin", "B00JOROE16");
INSERT INTO `wp_postmeta` VALUES("446", "82", "_imwb_cc_amazon_asin_updated", "1432672604");
INSERT INTO `wp_postmeta` VALUES("447", "83", "_wp_attached_file", "2015/05/41JHxAR9z6L.jpg");
INSERT INTO `wp_postmeta` VALUES("448", "83", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:357;s:4:\"file\";s:23:\"2015/05/41JHxAR9z6L.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41JHxAR9z6L-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41JHxAR9z6L-300x214.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:214;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41JHxAR9z6L-300x214.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:214;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41JHxAR9z6L-300x214.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:214;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41JHxAR9z6L-153x109.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:109;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41JHxAR9z6L-170x121.jpg\";s:5:\"width\";i:170;s:6:\"height\";i:121;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41JHxAR9z6L-50x36.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:36;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("449", "82", "_thumbnail_id", "83");
INSERT INTO `wp_postmeta` VALUES("450", "82", "imwb_zonpress_post_producturl", "http://www.amazon.com/Unique-Oversize-Springs-Trading-Transparent/dp/B00JOROE16%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00JOROE16");
INSERT INTO `wp_postmeta` VALUES("451", "82", "imwb_zonpress_post_price", "6.95");
INSERT INTO `wp_postmeta` VALUES("452", "82", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("453", "82", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("454", "82", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("455", "82", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("456", "82", "imwb_interest_post_link_url", "http://www.amazon.com/Unique-Oversize-Springs-Trading-Transparent/dp/B00JOROE16%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00JOROE16");
INSERT INTO `wp_postmeta` VALUES("457", "82", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("459", "84", "imwb_cc_amazon_asin", "B00A2UG7B4");
INSERT INTO `wp_postmeta` VALUES("460", "84", "_imwb_cc_amazon_asin_updated", "1432672606");
INSERT INTO `wp_postmeta` VALUES("461", "85", "_wp_attached_file", "2015/05/31QM-9l0jKL.jpg");
INSERT INTO `wp_postmeta` VALUES("462", "85", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:208;s:6:\"height\";i:243;s:4:\"file\";s:23:\"2015/05/31QM-9l0jKL.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"31QM-9l0jKL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"31QM-9l0jKL-110x128.jpg\";s:5:\"width\";i:110;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"31QM-9l0jKL-120x140.jpg\";s:5:\"width\";i:120;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"31QM-9l0jKL-43x50.jpg\";s:5:\"width\";i:43;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("463", "84", "_thumbnail_id", "85");
INSERT INTO `wp_postmeta` VALUES("464", "84", "imwb_zonpress_post_producturl", "http://www.amazon.com/Packets-Unique-Wholesale-JellyBeadZ-Separately/dp/B00A2UG7B4%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00A2UG7B4");
INSERT INTO `wp_postmeta` VALUES("465", "84", "imwb_zonpress_post_price", "6.95");
INSERT INTO `wp_postmeta` VALUES("466", "84", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("467", "84", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("468", "84", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("469", "84", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("470", "84", "imwb_interest_post_link_url", "http://www.amazon.com/Packets-Unique-Wholesale-JellyBeadZ-Separately/dp/B00A2UG7B4%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00A2UG7B4");
INSERT INTO `wp_postmeta` VALUES("471", "84", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("473", "86", "imwb_cc_amazon_asin", "B00PKHV4FI");
INSERT INTO `wp_postmeta` VALUES("474", "86", "_imwb_cc_amazon_asin_updated", "1432672607");
INSERT INTO `wp_postmeta` VALUES("475", "87", "_wp_attached_file", "2015/05/515LsUUfKkL.jpg");
INSERT INTO `wp_postmeta` VALUES("476", "87", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/515LsUUfKkL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"515LsUUfKkL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"515LsUUfKkL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"515LsUUfKkL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"515LsUUfKkL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"515LsUUfKkL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"515LsUUfKkL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"515LsUUfKkL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("477", "86", "_thumbnail_id", "87");
INSERT INTO `wp_postmeta` VALUES("478", "86", "imwb_zonpress_post_producturl", "http://www.amazon.com/Fiber-Optic-LED-Flower-Centerpieces/dp/B00PKHV4FI%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00PKHV4FI");
INSERT INTO `wp_postmeta` VALUES("479", "86", "imwb_zonpress_post_price", "29.99");
INSERT INTO `wp_postmeta` VALUES("480", "86", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("481", "86", "_imwb_zonpress_post_imp", "2");
INSERT INTO `wp_postmeta` VALUES("482", "86", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("483", "86", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("484", "86", "imwb_interest_post_link_url", "http://www.amazon.com/Fiber-Optic-LED-Flower-Centerpieces/dp/B00PKHV4FI%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00PKHV4FI");
INSERT INTO `wp_postmeta` VALUES("485", "86", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("487", "88", "imwb_cc_amazon_asin", "B00S0JHRQ8");
INSERT INTO `wp_postmeta` VALUES("488", "88", "_imwb_cc_amazon_asin_updated", "1432672608");
INSERT INTO `wp_postmeta` VALUES("489", "89", "_wp_attached_file", "2015/05/51eOQDEApOL.jpg");
INSERT INTO `wp_postmeta` VALUES("490", "89", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51eOQDEApOL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51eOQDEApOL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51eOQDEApOL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51eOQDEApOL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51eOQDEApOL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51eOQDEApOL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51eOQDEApOL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51eOQDEApOL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("491", "88", "_thumbnail_id", "89");
INSERT INTO `wp_postmeta` VALUES("492", "88", "imwb_zonpress_post_producturl", "http://www.amazon.com/Beistle-Gleam-Burst-Centerpiece-15-Inch/dp/B00S0JHRQ8%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00S0JHRQ8");
INSERT INTO `wp_postmeta` VALUES("493", "88", "imwb_zonpress_post_price", "11.75");
INSERT INTO `wp_postmeta` VALUES("494", "88", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("495", "88", "_imwb_zonpress_post_imp", "2");
INSERT INTO `wp_postmeta` VALUES("496", "88", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("497", "88", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("498", "88", "imwb_interest_post_link_url", "http://www.amazon.com/Beistle-Gleam-Burst-Centerpiece-15-Inch/dp/B00S0JHRQ8%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00S0JHRQ8");
INSERT INTO `wp_postmeta` VALUES("499", "88", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("501", "90", "imwb_cc_amazon_asin", "B001OF66DA");
INSERT INTO `wp_postmeta` VALUES("502", "90", "_imwb_cc_amazon_asin_updated", "1432672609");
INSERT INTO `wp_postmeta` VALUES("503", "91", "_wp_attached_file", "2015/05/516kndl7eJL.jpg");
INSERT INTO `wp_postmeta` VALUES("504", "91", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/516kndl7eJL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"516kndl7eJL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"516kndl7eJL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"516kndl7eJL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"516kndl7eJL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"516kndl7eJL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"516kndl7eJL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"516kndl7eJL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("505", "90", "_thumbnail_id", "91");
INSERT INTO `wp_postmeta` VALUES("506", "90", "imwb_zonpress_post_producturl", "http://www.amazon.com/Weddingstar-Inc-Artificial-Branch-Centerpiece/dp/B001OF66DA%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB001OF66DA");
INSERT INTO `wp_postmeta` VALUES("507", "90", "imwb_zonpress_post_price", "34.49");
INSERT INTO `wp_postmeta` VALUES("508", "90", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("509", "90", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("510", "90", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("511", "90", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("512", "90", "imwb_interest_post_link_url", "http://www.amazon.com/Weddingstar-Inc-Artificial-Branch-Centerpiece/dp/B001OF66DA%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB001OF66DA");
INSERT INTO `wp_postmeta` VALUES("513", "90", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("515", "92", "imwb_cc_amazon_asin", "B003CGXGX2");
INSERT INTO `wp_postmeta` VALUES("516", "92", "_imwb_cc_amazon_asin_updated", "1432672610");
INSERT INTO `wp_postmeta` VALUES("517", "93", "_wp_attached_file", "2015/05/41z2jD9g8xL.jpg");
INSERT INTO `wp_postmeta` VALUES("518", "93", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:375;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41z2jD9g8xL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41z2jD9g8xL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41z2jD9g8xL-225x300.jpg\";s:5:\"width\";i:225;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41z2jD9g8xL-188x250.jpg\";s:5:\"width\";i:188;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41z2jD9g8xL-188x250.jpg\";s:5:\"width\";i:188;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:22:\"41z2jD9g8xL-96x128.jpg\";s:5:\"width\";i:96;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41z2jD9g8xL-105x140.jpg\";s:5:\"width\";i:105;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41z2jD9g8xL-38x50.jpg\";s:5:\"width\";i:38;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("519", "92", "_thumbnail_id", "93");
INSERT INTO `wp_postmeta` VALUES("520", "92", "imwb_zonpress_post_producturl", "http://www.amazon.com/Unique-Elegant-Vase-Fillers-Transparent/dp/B003CGXGX2%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB003CGXGX2");
INSERT INTO `wp_postmeta` VALUES("521", "92", "imwb_zonpress_post_price", "12.95");
INSERT INTO `wp_postmeta` VALUES("522", "92", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("523", "92", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("524", "92", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("525", "92", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("526", "92", "imwb_interest_post_link_url", "http://www.amazon.com/Unique-Elegant-Vase-Fillers-Transparent/dp/B003CGXGX2%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB003CGXGX2");
INSERT INTO `wp_postmeta` VALUES("527", "92", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("529", "94", "imwb_cc_amazon_asin", "B003D8O50C");
INSERT INTO `wp_postmeta` VALUES("530", "94", "_imwb_cc_amazon_asin_updated", "1432672611");
INSERT INTO `wp_postmeta` VALUES("531", "95", "_wp_attached_file", "2015/05/51xu36qJuBL.jpg");
INSERT INTO `wp_postmeta` VALUES("532", "95", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:497;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51xu36qJuBL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51xu36qJuBL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51xu36qJuBL-298x300.jpg\";s:5:\"width\";i:298;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51xu36qJuBL-249x250.jpg\";s:5:\"width\";i:249;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51xu36qJuBL-249x250.jpg\";s:5:\"width\";i:249;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51xu36qJuBL-127x128.jpg\";s:5:\"width\";i:127;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51xu36qJuBL-139x140.jpg\";s:5:\"width\";i:139;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51xu36qJuBL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("533", "94", "_thumbnail_id", "95");
INSERT INTO `wp_postmeta` VALUES("534", "94", "imwb_zonpress_post_producturl", "http://www.amazon.com/Wholesale-Transparent-Vase-Floating-Separately/dp/B003D8O50C%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB003D8O50C");
INSERT INTO `wp_postmeta` VALUES("535", "94", "imwb_zonpress_post_price", "1.99");
INSERT INTO `wp_postmeta` VALUES("536", "94", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("537", "94", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("538", "94", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("539", "94", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("540", "94", "imwb_interest_post_link_url", "http://www.amazon.com/Wholesale-Transparent-Vase-Floating-Separately/dp/B003D8O50C%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB003D8O50C");
INSERT INTO `wp_postmeta` VALUES("541", "94", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("543", "96", "imwb_cc_amazon_asin", "B007DZPQFO");
INSERT INTO `wp_postmeta` VALUES("544", "96", "_imwb_cc_amazon_asin_updated", "1432672612");
INSERT INTO `wp_postmeta` VALUES("545", "97", "_wp_attached_file", "2015/05/51t7VgSRIaL.jpg");
INSERT INTO `wp_postmeta` VALUES("546", "97", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:398;s:4:\"file\";s:23:\"2015/05/51t7VgSRIaL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51t7VgSRIaL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51t7VgSRIaL-300x239.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:239;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51t7VgSRIaL-300x239.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:239;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51t7VgSRIaL-300x239.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:239;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51t7VgSRIaL-153x122.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:122;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51t7VgSRIaL-170x135.jpg\";s:5:\"width\";i:170;s:6:\"height\";i:135;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51t7VgSRIaL-50x40.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:40;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("547", "96", "_thumbnail_id", "97");
INSERT INTO `wp_postmeta` VALUES("548", "96", "imwb_zonpress_post_producturl", "http://www.amazon.com/Pounds-Carat-Clear-Acrylic-Diamonds/dp/B007DZPQFO%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB007DZPQFO");
INSERT INTO `wp_postmeta` VALUES("549", "96", "imwb_zonpress_post_price", "6.5");
INSERT INTO `wp_postmeta` VALUES("550", "96", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("551", "96", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("552", "96", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("553", "96", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("554", "96", "imwb_interest_post_link_url", "http://www.amazon.com/Pounds-Carat-Clear-Acrylic-Diamonds/dp/B007DZPQFO%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB007DZPQFO");
INSERT INTO `wp_postmeta` VALUES("555", "96", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("557", "98", "imwb_cc_amazon_asin", "B001E00IKM");
INSERT INTO `wp_postmeta` VALUES("558", "98", "_imwb_cc_amazon_asin_updated", "1432672613");
INSERT INTO `wp_postmeta` VALUES("559", "99", "_wp_attached_file", "2015/05/21Dybjpwd5L.jpg");
INSERT INTO `wp_postmeta` VALUES("560", "99", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:450;s:6:\"height\";i:313;s:4:\"file\";s:23:\"2015/05/21Dybjpwd5L.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"21Dybjpwd5L-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"21Dybjpwd5L-300x209.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:209;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"21Dybjpwd5L-300x209.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:209;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"21Dybjpwd5L-300x209.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:209;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"21Dybjpwd5L-153x106.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:106;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"21Dybjpwd5L-170x118.jpg\";s:5:\"width\";i:170;s:6:\"height\";i:118;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"21Dybjpwd5L-50x35.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:35;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("561", "98", "_thumbnail_id", "99");
INSERT INTO `wp_postmeta` VALUES("562", "98", "imwb_zonpress_post_producturl", "http://www.amazon.com/Set-10-Diameter-Mirrors-Centerpieces/dp/B001E00IKM%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB001E00IKM");
INSERT INTO `wp_postmeta` VALUES("563", "98", "imwb_zonpress_post_price", "35");
INSERT INTO `wp_postmeta` VALUES("564", "98", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("565", "98", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("566", "98", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("567", "98", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("568", "98", "imwb_interest_post_link_url", "http://www.amazon.com/Set-10-Diameter-Mirrors-Centerpieces/dp/B001E00IKM%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB001E00IKM");
INSERT INTO `wp_postmeta` VALUES("569", "98", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("571", "100", "imwb_cc_amazon_asin", "B00FGFHJJY");
INSERT INTO `wp_postmeta` VALUES("572", "100", "_imwb_cc_amazon_asin_updated", "1432672614");
INSERT INTO `wp_postmeta` VALUES("573", "101", "_wp_attached_file", "2015/05/51naoCxQjZL.jpg");
INSERT INTO `wp_postmeta` VALUES("574", "101", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:498;s:4:\"file\";s:23:\"2015/05/51naoCxQjZL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51naoCxQjZL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51naoCxQjZL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51naoCxQjZL-251x250.jpg\";s:5:\"width\";i:251;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51naoCxQjZL-251x250.jpg\";s:5:\"width\";i:251;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51naoCxQjZL-129x128.jpg\";s:5:\"width\";i:129;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51naoCxQjZL-141x140.jpg\";s:5:\"width\";i:141;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51naoCxQjZL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("575", "100", "_thumbnail_id", "101");
INSERT INTO `wp_postmeta` VALUES("576", "100", "imwb_zonpress_post_producturl", "http://www.amazon.com/Elegance-ANTIQUE-WHITE-Jelly-pearls/dp/B00FGFHJJY%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00FGFHJJY");
INSERT INTO `wp_postmeta` VALUES("577", "100", "imwb_zonpress_post_price", "9.95");
INSERT INTO `wp_postmeta` VALUES("578", "100", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("579", "100", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("580", "100", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("581", "100", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("582", "100", "imwb_interest_post_link_url", "http://www.amazon.com/Elegance-ANTIQUE-WHITE-Jelly-pearls/dp/B00FGFHJJY%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00FGFHJJY");
INSERT INTO `wp_postmeta` VALUES("583", "100", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("585", "102", "imwb_cc_amazon_asin", "B001BQ73YS");
INSERT INTO `wp_postmeta` VALUES("586", "102", "_imwb_cc_amazon_asin_updated", "1432672667");
INSERT INTO `wp_postmeta` VALUES("587", "103", "_wp_attached_file", "2015/05/11egwMaBsGL.jpg");
INSERT INTO `wp_postmeta` VALUES("588", "103", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:175;s:6:\"height\";i:115;s:4:\"file\";s:23:\"2015/05/11egwMaBsGL.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"11egwMaBsGL-150x115.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:115;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"11egwMaBsGL-153x101.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:101;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"11egwMaBsGL-170x112.jpg\";s:5:\"width\";i:170;s:6:\"height\";i:112;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"11egwMaBsGL-50x33.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:33;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("589", "102", "_thumbnail_id", "103");
INSERT INTO `wp_postmeta` VALUES("590", "102", "imwb_zonpress_post_producturl", "http://www.amazon.com/Hoffmaster-114000-Plastic-Tablecover-Length/dp/B001BQ73YS%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB001BQ73YS");
INSERT INTO `wp_postmeta` VALUES("591", "102", "imwb_zonpress_post_price", "13.18");
INSERT INTO `wp_postmeta` VALUES("592", "102", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("593", "102", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("594", "102", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("595", "102", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("596", "102", "imwb_interest_post_link_url", "http://www.amazon.com/Hoffmaster-114000-Plastic-Tablecover-Length/dp/B001BQ73YS%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB001BQ73YS");
INSERT INTO `wp_postmeta` VALUES("597", "102", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("599", "104", "imwb_cc_amazon_asin", "B003X7RIL6");
INSERT INTO `wp_postmeta` VALUES("600", "104", "_imwb_cc_amazon_asin_updated", "1432672668");
INSERT INTO `wp_postmeta` VALUES("601", "105", "_wp_attached_file", "2015/05/31mt7c8sTNL.jpg");
INSERT INTO `wp_postmeta` VALUES("602", "105", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/31mt7c8sTNL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"31mt7c8sTNL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"31mt7c8sTNL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"31mt7c8sTNL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"31mt7c8sTNL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"31mt7c8sTNL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"31mt7c8sTNL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"31mt7c8sTNL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("603", "104", "_thumbnail_id", "105");
INSERT INTO `wp_postmeta` VALUES("604", "104", "imwb_zonpress_post_producturl", "http://www.amazon.com/Black-Silver-Tablecover-Party-Accessory/dp/B003X7RIL6%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB003X7RIL6");
INSERT INTO `wp_postmeta` VALUES("605", "104", "imwb_zonpress_post_price", "3.49");
INSERT INTO `wp_postmeta` VALUES("606", "104", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("607", "104", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("608", "104", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("609", "104", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("610", "104", "imwb_interest_post_link_url", "http://www.amazon.com/Black-Silver-Tablecover-Party-Accessory/dp/B003X7RIL6%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB003X7RIL6");
INSERT INTO `wp_postmeta` VALUES("611", "104", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("613", "106", "imwb_cc_amazon_asin", "B001DDHBDW");
INSERT INTO `wp_postmeta` VALUES("614", "106", "_imwb_cc_amazon_asin_updated", "1432672669");
INSERT INTO `wp_postmeta` VALUES("615", "107", "_wp_attached_file", "2015/05/41qQSvP-DL.jpg");
INSERT INTO `wp_postmeta` VALUES("616", "107", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:22:\"2015/05/41qQSvP-DL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"41qQSvP-DL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"41qQSvP-DL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:22:\"41qQSvP-DL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:22:\"41qQSvP-DL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:22:\"41qQSvP-DL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:22:\"41qQSvP-DL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:20:\"41qQSvP-DL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("617", "106", "_thumbnail_id", "107");
INSERT INTO `wp_postmeta` VALUES("618", "106", "imwb_zonpress_post_producturl", "http://www.amazon.com/Party-Dimensions-Rectangular-Tablecover-108-Inch/dp/B001DDHBDW%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB001DDHBDW");
INSERT INTO `wp_postmeta` VALUES("619", "106", "imwb_zonpress_post_price", "1.39");
INSERT INTO `wp_postmeta` VALUES("620", "106", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("621", "106", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("622", "106", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("623", "106", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("624", "106", "imwb_interest_post_link_url", "http://www.amazon.com/Party-Dimensions-Rectangular-Tablecover-108-Inch/dp/B001DDHBDW%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB001DDHBDW");
INSERT INTO `wp_postmeta` VALUES("625", "106", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("627", "108", "imwb_cc_amazon_asin", "B002EQ7CEA");
INSERT INTO `wp_postmeta` VALUES("628", "108", "_imwb_cc_amazon_asin_updated", "1432672670");
INSERT INTO `wp_postmeta` VALUES("629", "109", "_wp_attached_file", "2015/05/41HKiCeK8KL.jpg");
INSERT INTO `wp_postmeta` VALUES("630", "109", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41HKiCeK8KL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41HKiCeK8KL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41HKiCeK8KL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41HKiCeK8KL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41HKiCeK8KL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41HKiCeK8KL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41HKiCeK8KL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41HKiCeK8KL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("631", "108", "_thumbnail_id", "109");
INSERT INTO `wp_postmeta` VALUES("632", "108", "imwb_zonpress_post_producturl", "http://www.amazon.com/Party-Dimensions-Plastic-Tablecover-84-Inch/dp/B002EQ7CEA%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB002EQ7CEA");
INSERT INTO `wp_postmeta` VALUES("633", "108", "imwb_zonpress_post_price", "0.95");
INSERT INTO `wp_postmeta` VALUES("634", "108", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("635", "108", "_imwb_zonpress_post_imp", "2");
INSERT INTO `wp_postmeta` VALUES("636", "108", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("637", "108", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("638", "108", "imwb_interest_post_link_url", "http://www.amazon.com/Party-Dimensions-Plastic-Tablecover-84-Inch/dp/B002EQ7CEA%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB002EQ7CEA");
INSERT INTO `wp_postmeta` VALUES("639", "108", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("641", "110", "imwb_cc_amazon_asin", "B004BPLW98");
INSERT INTO `wp_postmeta` VALUES("642", "110", "_imwb_cc_amazon_asin_updated", "1432672672");
INSERT INTO `wp_postmeta` VALUES("643", "111", "_wp_attached_file", "2015/05/01naIM1QcuL.jpg");
INSERT INTO `wp_postmeta` VALUES("644", "111", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:250;s:6:\"height\";i:125;s:4:\"file\";s:23:\"2015/05/01naIM1QcuL.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"01naIM1QcuL-150x125.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:125;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:22:\"01naIM1QcuL-153x77.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:77;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:22:\"01naIM1QcuL-170x85.jpg\";s:5:\"width\";i:170;s:6:\"height\";i:85;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"01naIM1QcuL-50x25.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:25;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("645", "110", "_thumbnail_id", "111");
INSERT INTO `wp_postmeta` VALUES("646", "110", "imwb_zonpress_post_producturl", "http://www.amazon.com/Plastic-Tablecover-X108-Emerald-Green/dp/B004BPLW98%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB004BPLW98");
INSERT INTO `wp_postmeta` VALUES("647", "110", "imwb_zonpress_post_price", "2.54");
INSERT INTO `wp_postmeta` VALUES("648", "110", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("649", "110", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("650", "110", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("651", "110", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("652", "110", "imwb_interest_post_link_url", "http://www.amazon.com/Plastic-Tablecover-X108-Emerald-Green/dp/B004BPLW98%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB004BPLW98");
INSERT INTO `wp_postmeta` VALUES("653", "110", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("655", "112", "imwb_cc_amazon_asin", "B00NYCQNL6");
INSERT INTO `wp_postmeta` VALUES("656", "112", "_imwb_cc_amazon_asin_updated", "1432672673");
INSERT INTO `wp_postmeta` VALUES("657", "113", "_wp_attached_file", "2015/05/41Qp5z5xzsL.jpg");
INSERT INTO `wp_postmeta` VALUES("658", "113", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:263;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41Qp5z5xzsL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41Qp5z5xzsL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41Qp5z5xzsL-158x300.jpg\";s:5:\"width\";i:158;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41Qp5z5xzsL-132x250.jpg\";s:5:\"width\";i:132;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41Qp5z5xzsL-132x250.jpg\";s:5:\"width\";i:132;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:22:\"41Qp5z5xzsL-67x128.jpg\";s:5:\"width\";i:67;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:22:\"41Qp5z5xzsL-74x140.jpg\";s:5:\"width\";i:74;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41Qp5z5xzsL-26x50.jpg\";s:5:\"width\";i:26;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("659", "112", "_thumbnail_id", "113");
INSERT INTO `wp_postmeta` VALUES("660", "112", "imwb_zonpress_post_producturl", "http://www.amazon.com/Unique-50374-Chevron-Plastic-Tablecover/dp/B00NYCQNL6%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00NYCQNL6");
INSERT INTO `wp_postmeta` VALUES("661", "112", "imwb_zonpress_post_price", "5.09");
INSERT INTO `wp_postmeta` VALUES("662", "112", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("663", "112", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("664", "112", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("665", "112", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("666", "112", "imwb_interest_post_link_url", "http://www.amazon.com/Unique-50374-Chevron-Plastic-Tablecover/dp/B00NYCQNL6%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00NYCQNL6");
INSERT INTO `wp_postmeta` VALUES("667", "112", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("669", "114", "imwb_cc_amazon_asin", "B003BQDCA0");
INSERT INTO `wp_postmeta` VALUES("670", "114", "_imwb_cc_amazon_asin_updated", "1432672674");
INSERT INTO `wp_postmeta` VALUES("671", "115", "_wp_attached_file", "2015/05/41sDmoTtVyL.jpg");
INSERT INTO `wp_postmeta` VALUES("672", "115", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41sDmoTtVyL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41sDmoTtVyL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41sDmoTtVyL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41sDmoTtVyL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41sDmoTtVyL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41sDmoTtVyL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41sDmoTtVyL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41sDmoTtVyL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("673", "114", "_thumbnail_id", "115");
INSERT INTO `wp_postmeta` VALUES("674", "114", "imwb_zonpress_post_producturl", "http://www.amazon.com/Starry-Night-Tablecover-Party-Accessory/dp/B003BQDCA0%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB003BQDCA0");
INSERT INTO `wp_postmeta` VALUES("675", "114", "imwb_zonpress_post_price", "3.99");
INSERT INTO `wp_postmeta` VALUES("676", "114", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("677", "114", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("678", "114", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("679", "114", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("680", "114", "imwb_interest_post_link_url", "http://www.amazon.com/Starry-Night-Tablecover-Party-Accessory/dp/B003BQDCA0%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB003BQDCA0");
INSERT INTO `wp_postmeta` VALUES("681", "114", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("683", "116", "imwb_cc_amazon_asin", "B00NU94KTU");
INSERT INTO `wp_postmeta` VALUES("684", "116", "_imwb_cc_amazon_asin_updated", "1432672676");
INSERT INTO `wp_postmeta` VALUES("685", "117", "_wp_attached_file", "2015/05/51iFUfVnygL.jpg");
INSERT INTO `wp_postmeta` VALUES("686", "117", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51iFUfVnygL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51iFUfVnygL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51iFUfVnygL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51iFUfVnygL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51iFUfVnygL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51iFUfVnygL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51iFUfVnygL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51iFUfVnygL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("687", "116", "_thumbnail_id", "117");
INSERT INTO `wp_postmeta` VALUES("688", "116", "imwb_zonpress_post_producturl", "http://www.amazon.com/Plastic-Tablecover-X108-Caribbean-Chevron/dp/B00NU94KTU%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00NU94KTU");
INSERT INTO `wp_postmeta` VALUES("689", "116", "imwb_zonpress_post_price", "2.9");
INSERT INTO `wp_postmeta` VALUES("690", "116", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("691", "116", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("692", "116", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("693", "116", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("694", "116", "imwb_interest_post_link_url", "http://www.amazon.com/Plastic-Tablecover-X108-Caribbean-Chevron/dp/B00NU94KTU%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00NU94KTU");
INSERT INTO `wp_postmeta` VALUES("695", "116", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("697", "118", "imwb_cc_amazon_asin", "B00IFFFW7I");
INSERT INTO `wp_postmeta` VALUES("698", "118", "_imwb_cc_amazon_asin_updated", "1432672677");
INSERT INTO `wp_postmeta` VALUES("699", "119", "_wp_attached_file", "2015/05/61l94tWuumL.jpg");
INSERT INTO `wp_postmeta` VALUES("700", "119", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/61l94tWuumL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"61l94tWuumL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"61l94tWuumL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"61l94tWuumL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"61l94tWuumL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"61l94tWuumL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"61l94tWuumL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"61l94tWuumL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("701", "118", "_thumbnail_id", "119");
INSERT INTO `wp_postmeta` VALUES("702", "118", "imwb_zonpress_post_producturl", "http://www.amazon.com/Construction-Birthday-Tablecover-Party-Supplies/dp/B00IFFFW7I%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00IFFFW7I");
INSERT INTO `wp_postmeta` VALUES("703", "118", "imwb_zonpress_post_price", "4.99");
INSERT INTO `wp_postmeta` VALUES("704", "118", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("705", "118", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("706", "118", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("707", "118", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("708", "118", "imwb_interest_post_link_url", "http://www.amazon.com/Construction-Birthday-Tablecover-Party-Supplies/dp/B00IFFFW7I%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00IFFFW7I");
INSERT INTO `wp_postmeta` VALUES("709", "118", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("711", "120", "imwb_cc_amazon_asin", "B00S0JIDCK");
INSERT INTO `wp_postmeta` VALUES("712", "120", "_imwb_cc_amazon_asin_updated", "1432672678");
INSERT INTO `wp_postmeta` VALUES("713", "121", "_wp_attached_file", "2015/05/41KtIT2PziL.jpg");
INSERT INTO `wp_postmeta` VALUES("714", "121", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41KtIT2PziL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41KtIT2PziL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41KtIT2PziL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41KtIT2PziL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41KtIT2PziL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41KtIT2PziL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41KtIT2PziL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41KtIT2PziL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("715", "120", "_thumbnail_id", "121");
INSERT INTO `wp_postmeta` VALUES("716", "120", "imwb_zonpress_post_producturl", "http://www.amazon.com/Beistle-Stripes-Tablecover-108-Inch-White/dp/B00S0JIDCK%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00S0JIDCK");
INSERT INTO `wp_postmeta` VALUES("717", "120", "imwb_zonpress_post_price", "7.99");
INSERT INTO `wp_postmeta` VALUES("718", "120", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("719", "120", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("720", "120", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("721", "120", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("722", "120", "imwb_interest_post_link_url", "http://www.amazon.com/Beistle-Stripes-Tablecover-108-Inch-White/dp/B00S0JIDCK%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00S0JIDCK");
INSERT INTO `wp_postmeta` VALUES("723", "120", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("725", "122", "imwb_cc_amazon_asin", "B0016L2MM6");
INSERT INTO `wp_postmeta` VALUES("726", "122", "_imwb_cc_amazon_asin_updated", "1432672704");
INSERT INTO `wp_postmeta` VALUES("727", "123", "_wp_attached_file", "2015/05/41hRIqQEqvL.jpg");
INSERT INTO `wp_postmeta` VALUES("728", "123", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41hRIqQEqvL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41hRIqQEqvL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41hRIqQEqvL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41hRIqQEqvL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41hRIqQEqvL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41hRIqQEqvL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41hRIqQEqvL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41hRIqQEqvL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("729", "122", "_thumbnail_id", "123");
INSERT INTO `wp_postmeta` VALUES("730", "122", "imwb_zonpress_post_producturl", "http://www.amazon.com/Party-Streamer-81-Feet-Lime-Green/dp/B0016L2MM6%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB0016L2MM6");
INSERT INTO `wp_postmeta` VALUES("731", "122", "imwb_zonpress_post_price", "0.59");
INSERT INTO `wp_postmeta` VALUES("732", "122", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("733", "122", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("734", "122", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("735", "122", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("736", "122", "imwb_interest_post_link_url", "http://www.amazon.com/Party-Streamer-81-Feet-Lime-Green/dp/B0016L2MM6%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB0016L2MM6");
INSERT INTO `wp_postmeta` VALUES("737", "122", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("739", "124", "imwb_cc_amazon_asin", "B0016KZ9QI");
INSERT INTO `wp_postmeta` VALUES("740", "124", "_imwb_cc_amazon_asin_updated", "1432672706");
INSERT INTO `wp_postmeta` VALUES("741", "125", "_wp_attached_file", "2015/05/41Vx28bxUnL.jpg");
INSERT INTO `wp_postmeta` VALUES("742", "125", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41Vx28bxUnL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41Vx28bxUnL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41Vx28bxUnL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41Vx28bxUnL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41Vx28bxUnL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41Vx28bxUnL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41Vx28bxUnL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41Vx28bxUnL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("743", "124", "_thumbnail_id", "125");
INSERT INTO `wp_postmeta` VALUES("744", "124", "imwb_zonpress_post_producturl", "http://www.amazon.com/Party-Streamer-81-Feet-Sea-Foam/dp/B0016KZ9QI%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB0016KZ9QI");
INSERT INTO `wp_postmeta` VALUES("745", "124", "imwb_zonpress_post_price", "0.99");
INSERT INTO `wp_postmeta` VALUES("746", "124", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("747", "124", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("748", "124", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("749", "124", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("750", "124", "imwb_interest_post_link_url", "http://www.amazon.com/Party-Streamer-81-Feet-Sea-Foam/dp/B0016KZ9QI%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB0016KZ9QI");
INSERT INTO `wp_postmeta` VALUES("751", "124", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("753", "126", "imwb_cc_amazon_asin", "B007ODRFO0");
INSERT INTO `wp_postmeta` VALUES("754", "126", "_imwb_cc_amazon_asin_updated", "1432672707");
INSERT INTO `wp_postmeta` VALUES("755", "127", "_wp_attached_file", "2015/05/31ItVH1nZiL.jpg");
INSERT INTO `wp_postmeta` VALUES("756", "127", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:250;s:6:\"height\";i:250;s:4:\"file\";s:23:\"2015/05/31ItVH1nZiL.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"31ItVH1nZiL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"31ItVH1nZiL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"31ItVH1nZiL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"31ItVH1nZiL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"31ItVH1nZiL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"31ItVH1nZiL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("757", "126", "_thumbnail_id", "127");
INSERT INTO `wp_postmeta` VALUES("758", "126", "imwb_zonpress_post_producturl", "http://www.amazon.com/Festive-Crepe-Streamer-canary-Accessory/dp/B007ODRFO0%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB007ODRFO0");
INSERT INTO `wp_postmeta` VALUES("759", "126", "imwb_zonpress_post_price", "1.44");
INSERT INTO `wp_postmeta` VALUES("760", "126", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("761", "126", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("762", "126", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("763", "126", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("764", "126", "imwb_interest_post_link_url", "http://www.amazon.com/Festive-Crepe-Streamer-canary-Accessory/dp/B007ODRFO0%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB007ODRFO0");
INSERT INTO `wp_postmeta` VALUES("765", "126", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("767", "128", "imwb_cc_amazon_asin", "B0016KVTHG");
INSERT INTO `wp_postmeta` VALUES("768", "128", "_imwb_cc_amazon_asin_updated", "1432672708");
INSERT INTO `wp_postmeta` VALUES("769", "129", "_wp_attached_file", "2015/05/41UiGLqC8NL.jpg");
INSERT INTO `wp_postmeta` VALUES("770", "129", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41UiGLqC8NL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41UiGLqC8NL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41UiGLqC8NL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41UiGLqC8NL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41UiGLqC8NL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41UiGLqC8NL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41UiGLqC8NL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41UiGLqC8NL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("771", "128", "_thumbnail_id", "129");
INSERT INTO `wp_postmeta` VALUES("772", "128", "imwb_zonpress_post_producturl", "http://www.amazon.com/Party-Streamer-81-Feet-Canary-Yellow/dp/B0016KVTHG%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB0016KVTHG");
INSERT INTO `wp_postmeta` VALUES("773", "128", "imwb_zonpress_post_price", "0.99");
INSERT INTO `wp_postmeta` VALUES("774", "128", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("775", "128", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("776", "128", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("777", "128", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("778", "128", "imwb_interest_post_link_url", "http://www.amazon.com/Party-Streamer-81-Feet-Canary-Yellow/dp/B0016KVTHG%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB0016KVTHG");
INSERT INTO `wp_postmeta` VALUES("779", "128", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("781", "130", "imwb_cc_amazon_asin", "B0071FX46E");
INSERT INTO `wp_postmeta` VALUES("782", "130", "_imwb_cc_amazon_asin_updated", "1432672709");
INSERT INTO `wp_postmeta` VALUES("783", "131", "_wp_attached_file", "2015/05/41fUBLE8YBL.jpg");
INSERT INTO `wp_postmeta` VALUES("784", "131", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:375;s:4:\"file\";s:23:\"2015/05/41fUBLE8YBL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41fUBLE8YBL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41fUBLE8YBL-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41fUBLE8YBL-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41fUBLE8YBL-300x225.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:225;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41fUBLE8YBL-153x115.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:115;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41fUBLE8YBL-170x128.jpg\";s:5:\"width\";i:170;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41fUBLE8YBL-50x38.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:38;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("785", "130", "_thumbnail_id", "131");
INSERT INTO `wp_postmeta` VALUES("786", "130", "imwb_zonpress_post_producturl", "http://www.amazon.com/Multicolor-Streamers-Sleeve-Large-Rolls/dp/B0071FX46E%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB0071FX46E");
INSERT INTO `wp_postmeta` VALUES("787", "130", "imwb_zonpress_post_price", "8.95");
INSERT INTO `wp_postmeta` VALUES("788", "130", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("789", "130", "_imwb_zonpress_post_imp", "2");
INSERT INTO `wp_postmeta` VALUES("790", "130", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("791", "130", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("792", "130", "imwb_interest_post_link_url", "http://www.amazon.com/Multicolor-Streamers-Sleeve-Large-Rolls/dp/B0071FX46E%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB0071FX46E");
INSERT INTO `wp_postmeta` VALUES("793", "130", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("795", "132", "imwb_cc_amazon_asin", "B00142BOS0");
INSERT INTO `wp_postmeta` VALUES("796", "132", "_imwb_cc_amazon_asin_updated", "1432672710");
INSERT INTO `wp_postmeta` VALUES("797", "133", "_wp_attached_file", "2015/05/41K7Z6HlyyL.jpg");
INSERT INTO `wp_postmeta` VALUES("798", "133", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41K7Z6HlyyL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41K7Z6HlyyL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41K7Z6HlyyL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41K7Z6HlyyL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41K7Z6HlyyL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41K7Z6HlyyL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41K7Z6HlyyL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41K7Z6HlyyL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("799", "132", "_thumbnail_id", "133");
INSERT INTO `wp_postmeta` VALUES("800", "132", "imwb_zonpress_post_producturl", "http://www.amazon.com/Unique-6342-Streamer-81-Feet-Goldenrod/dp/B00142BOS0%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00142BOS0");
INSERT INTO `wp_postmeta` VALUES("801", "132", "imwb_zonpress_post_price", "0.41");
INSERT INTO `wp_postmeta` VALUES("802", "132", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("803", "132", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("804", "132", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("805", "132", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("806", "132", "imwb_interest_post_link_url", "http://www.amazon.com/Unique-6342-Streamer-81-Feet-Goldenrod/dp/B00142BOS0%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00142BOS0");
INSERT INTO `wp_postmeta` VALUES("807", "132", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("809", "134", "imwb_cc_amazon_asin", "B004N4XZKG");
INSERT INTO `wp_postmeta` VALUES("810", "134", "_imwb_cc_amazon_asin_updated", "1432672711");
INSERT INTO `wp_postmeta` VALUES("811", "135", "_wp_attached_file", "2015/05/31IDDg2VFsL.jpg");
INSERT INTO `wp_postmeta` VALUES("812", "135", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:300;s:6:\"height\";i:300;s:4:\"file\";s:23:\"2015/05/31IDDg2VFsL.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"31IDDg2VFsL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"31IDDg2VFsL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"31IDDg2VFsL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"31IDDg2VFsL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"31IDDg2VFsL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"31IDDg2VFsL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("813", "134", "_thumbnail_id", "135");
INSERT INTO `wp_postmeta` VALUES("814", "134", "imwb_zonpress_post_producturl", "http://www.amazon.com/Black-Jumbo-Streamers-500-ft/dp/B004N4XZKG%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB004N4XZKG");
INSERT INTO `wp_postmeta` VALUES("815", "134", "imwb_zonpress_post_price", "5.48");
INSERT INTO `wp_postmeta` VALUES("816", "134", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("817", "134", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("818", "134", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("819", "134", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("820", "134", "imwb_interest_post_link_url", "http://www.amazon.com/Black-Jumbo-Streamers-500-ft/dp/B004N4XZKG%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB004N4XZKG");
INSERT INTO `wp_postmeta` VALUES("821", "134", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("823", "136", "imwb_cc_amazon_asin", "B001GQHQEA");
INSERT INTO `wp_postmeta` VALUES("824", "136", "_imwb_cc_amazon_asin_updated", "1432672712");
INSERT INTO `wp_postmeta` VALUES("825", "137", "_wp_attached_file", "2015/05/31OhFSBglML.jpg");
INSERT INTO `wp_postmeta` VALUES("826", "137", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/31OhFSBglML.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"31OhFSBglML-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"31OhFSBglML-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"31OhFSBglML-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"31OhFSBglML-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"31OhFSBglML-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"31OhFSBglML-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"31OhFSBglML-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("827", "136", "_thumbnail_id", "137");
INSERT INTO `wp_postmeta` VALUES("828", "136", "imwb_zonpress_post_producturl", "http://www.amazon.com/Creative-Converting-Streamer-81-Feet-Shimmering/dp/B001GQHQEA%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB001GQHQEA");
INSERT INTO `wp_postmeta` VALUES("829", "136", "imwb_zonpress_post_price", "1.5");
INSERT INTO `wp_postmeta` VALUES("830", "136", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("831", "136", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("832", "136", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("833", "136", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("834", "136", "imwb_interest_post_link_url", "http://www.amazon.com/Creative-Converting-Streamer-81-Feet-Shimmering/dp/B001GQHQEA%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB001GQHQEA");
INSERT INTO `wp_postmeta` VALUES("835", "136", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("837", "138", "imwb_cc_amazon_asin", "B0027CDHHM");
INSERT INTO `wp_postmeta` VALUES("838", "138", "_imwb_cc_amazon_asin_updated", "1432672713");
INSERT INTO `wp_postmeta` VALUES("839", "139", "_wp_attached_file", "2015/05/51-QdoyhaiL.jpg");
INSERT INTO `wp_postmeta` VALUES("840", "139", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51-QdoyhaiL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51-QdoyhaiL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51-QdoyhaiL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51-QdoyhaiL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51-QdoyhaiL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51-QdoyhaiL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51-QdoyhaiL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51-QdoyhaiL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("841", "138", "_thumbnail_id", "139");
INSERT INTO `wp_postmeta` VALUES("842", "138", "imwb_zonpress_post_producturl", "http://www.amazon.com/Bright-Orange-Crepe-Paper-roll/dp/B0027CDHHM%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB0027CDHHM");
INSERT INTO `wp_postmeta` VALUES("843", "138", "imwb_zonpress_post_price", "0.01");
INSERT INTO `wp_postmeta` VALUES("844", "138", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("845", "138", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("846", "138", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("847", "138", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("848", "138", "imwb_interest_post_link_url", "http://www.amazon.com/Bright-Orange-Crepe-Paper-roll/dp/B0027CDHHM%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB0027CDHHM");
INSERT INTO `wp_postmeta` VALUES("849", "138", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("851", "140", "imwb_cc_amazon_asin", "B000VO756W");
INSERT INTO `wp_postmeta` VALUES("852", "140", "_imwb_cc_amazon_asin_updated", "1432672715");
INSERT INTO `wp_postmeta` VALUES("853", "141", "_wp_attached_file", "2015/05/31Gn0eIYSdL.jpg");
INSERT INTO `wp_postmeta` VALUES("854", "141", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:176;s:4:\"file\";s:23:\"2015/05/31Gn0eIYSdL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"31Gn0eIYSdL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"31Gn0eIYSdL-300x106.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:106;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"31Gn0eIYSdL-300x106.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:106;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"31Gn0eIYSdL-300x106.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:106;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:22:\"31Gn0eIYSdL-153x54.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:54;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:22:\"31Gn0eIYSdL-170x60.jpg\";s:5:\"width\";i:170;s:6:\"height\";i:60;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"31Gn0eIYSdL-50x18.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:18;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("855", "140", "_thumbnail_id", "141");
INSERT INTO `wp_postmeta` VALUES("856", "140", "imwb_zonpress_post_producturl", "http://www.amazon.com/Creative-Converting-Streamer-81-Feet-Magenta/dp/B000VO756W%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB000VO756W");
INSERT INTO `wp_postmeta` VALUES("857", "140", "imwb_zonpress_post_price", "1.49");
INSERT INTO `wp_postmeta` VALUES("858", "140", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("859", "140", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("860", "140", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("861", "140", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("862", "140", "imwb_interest_post_link_url", "http://www.amazon.com/Creative-Converting-Streamer-81-Feet-Magenta/dp/B000VO756W%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB000VO756W");
INSERT INTO `wp_postmeta` VALUES("863", "140", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("865", "142", "imwb_cc_amazon_asin", "B00UE85XZ0");
INSERT INTO `wp_postmeta` VALUES("866", "142", "_imwb_cc_amazon_asin_updated", "1432672759");
INSERT INTO `wp_postmeta` VALUES("867", "143", "_wp_attached_file", "2015/05/41OanDLCbdL.jpg");
INSERT INTO `wp_postmeta` VALUES("868", "143", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:312;s:4:\"file\";s:23:\"2015/05/41OanDLCbdL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41OanDLCbdL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41OanDLCbdL-300x187.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:187;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41OanDLCbdL-300x187.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:187;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41OanDLCbdL-300x187.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:187;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:22:\"41OanDLCbdL-153x95.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:95;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41OanDLCbdL-170x106.jpg\";s:5:\"width\";i:170;s:6:\"height\";i:106;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41OanDLCbdL-50x31.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:31;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("869", "142", "_thumbnail_id", "143");
INSERT INTO `wp_postmeta` VALUES("870", "142", "imwb_zonpress_post_producturl", "http://www.amazon.com/Birthday-Burlap-Banner-Garland-Decoration/dp/B00UE85XZ0%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00UE85XZ0");
INSERT INTO `wp_postmeta` VALUES("871", "142", "imwb_zonpress_post_price", "24.95");
INSERT INTO `wp_postmeta` VALUES("872", "142", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("873", "142", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("874", "142", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("875", "142", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("876", "142", "imwb_interest_post_link_url", "http://www.amazon.com/Birthday-Burlap-Banner-Garland-Decoration/dp/B00UE85XZ0%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00UE85XZ0");
INSERT INTO `wp_postmeta` VALUES("877", "142", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("879", "144", "imwb_cc_amazon_asin", "B00JITGBW0");
INSERT INTO `wp_postmeta` VALUES("880", "144", "_imwb_cc_amazon_asin_updated", "1432672760");
INSERT INTO `wp_postmeta` VALUES("881", "145", "_wp_attached_file", "2015/05/616wZrxpNqL.jpg");
INSERT INTO `wp_postmeta` VALUES("882", "145", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:491;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/616wZrxpNqL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"616wZrxpNqL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"616wZrxpNqL-295x300.jpg\";s:5:\"width\";i:295;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"616wZrxpNqL-246x250.jpg\";s:5:\"width\";i:246;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"616wZrxpNqL-246x250.jpg\";s:5:\"width\";i:246;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"616wZrxpNqL-126x128.jpg\";s:5:\"width\";i:126;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"616wZrxpNqL-137x140.jpg\";s:5:\"width\";i:137;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"616wZrxpNqL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("883", "144", "_thumbnail_id", "145");
INSERT INTO `wp_postmeta` VALUES("884", "144", "imwb_zonpress_post_producturl", "http://www.amazon.com/Bazaar-Vintage-Pennant-Garland-Bunting/dp/B00JITGBW0%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00JITGBW0");
INSERT INTO `wp_postmeta` VALUES("885", "144", "imwb_zonpress_post_price", "23.99");
INSERT INTO `wp_postmeta` VALUES("886", "144", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("887", "144", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("888", "144", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("889", "144", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("890", "144", "imwb_interest_post_link_url", "http://www.amazon.com/Bazaar-Vintage-Pennant-Garland-Bunting/dp/B00JITGBW0%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00JITGBW0");
INSERT INTO `wp_postmeta` VALUES("891", "144", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("893", "146", "imwb_cc_amazon_asin", "B00W0YLBFM");
INSERT INTO `wp_postmeta` VALUES("894", "146", "_imwb_cc_amazon_asin_updated", "1432672761");
INSERT INTO `wp_postmeta` VALUES("895", "147", "_wp_attached_file", "2015/05/41r9a6G7JhL.jpg");
INSERT INTO `wp_postmeta` VALUES("896", "147", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41r9a6G7JhL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41r9a6G7JhL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41r9a6G7JhL-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41r9a6G7JhL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41r9a6G7JhL-250x250.jpg\";s:5:\"width\";i:250;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"41r9a6G7JhL-128x128.jpg\";s:5:\"width\";i:128;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"41r9a6G7JhL-140x140.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41r9a6G7JhL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("897", "146", "_thumbnail_id", "147");
INSERT INTO `wp_postmeta` VALUES("898", "146", "imwb_zonpress_post_producturl", "http://www.amazon.com/Wedding-Western-Decoration-Bunting-Garland/dp/B00W0YLBFM%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00W0YLBFM");
INSERT INTO `wp_postmeta` VALUES("899", "146", "imwb_zonpress_post_price", "5.99");
INSERT INTO `wp_postmeta` VALUES("900", "146", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("901", "146", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("902", "146", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("903", "146", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("904", "146", "imwb_interest_post_link_url", "http://www.amazon.com/Wedding-Western-Decoration-Bunting-Garland/dp/B00W0YLBFM%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00W0YLBFM");
INSERT INTO `wp_postmeta` VALUES("905", "146", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("907", "148", "imwb_cc_amazon_asin", "B0052UO6OY");
INSERT INTO `wp_postmeta` VALUES("908", "148", "_imwb_cc_amazon_asin_updated", "1432672762");
INSERT INTO `wp_postmeta` VALUES("909", "149", "_wp_attached_file", "2015/05/41ukGDHOhiL.jpg");
INSERT INTO `wp_postmeta` VALUES("910", "149", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:305;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/41ukGDHOhiL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"41ukGDHOhiL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"41ukGDHOhiL-183x300.jpg\";s:5:\"width\";i:183;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"41ukGDHOhiL-153x250.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"41ukGDHOhiL-153x250.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:22:\"41ukGDHOhiL-78x128.jpg\";s:5:\"width\";i:78;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:22:\"41ukGDHOhiL-85x140.jpg\";s:5:\"width\";i:85;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"41ukGDHOhiL-31x50.jpg\";s:5:\"width\";i:31;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("911", "148", "_thumbnail_id", "149");
INSERT INTO `wp_postmeta` VALUES("912", "148", "imwb_zonpress_post_producturl", "http://www.amazon.com/Martha-Stewart-Crafts-Festive-Pennant/dp/B0052UO6OY%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB0052UO6OY");
INSERT INTO `wp_postmeta` VALUES("913", "148", "imwb_zonpress_post_price", "5.37");
INSERT INTO `wp_postmeta` VALUES("914", "148", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("915", "148", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("916", "148", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("917", "148", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("918", "148", "imwb_interest_post_link_url", "http://www.amazon.com/Martha-Stewart-Crafts-Festive-Pennant/dp/B0052UO6OY%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB0052UO6OY");
INSERT INTO `wp_postmeta` VALUES("919", "148", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("921", "150", "imwb_cc_amazon_asin", "B00KOAIFXK");
INSERT INTO `wp_postmeta` VALUES("922", "150", "_imwb_cc_amazon_asin_updated", "1432672763");
INSERT INTO `wp_postmeta` VALUES("923", "151", "_wp_attached_file", "2015/05/51pcjNBGJKL.jpg");
INSERT INTO `wp_postmeta` VALUES("924", "151", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:485;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51pcjNBGJKL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51pcjNBGJKL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51pcjNBGJKL-291x300.jpg\";s:5:\"width\";i:291;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51pcjNBGJKL-243x250.jpg\";s:5:\"width\";i:243;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51pcjNBGJKL-243x250.jpg\";s:5:\"width\";i:243;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"51pcjNBGJKL-124x128.jpg\";s:5:\"width\";i:124;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51pcjNBGJKL-136x140.jpg\";s:5:\"width\";i:136;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51pcjNBGJKL-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("925", "150", "_thumbnail_id", "151");
INSERT INTO `wp_postmeta` VALUES("926", "150", "imwb_zonpress_post_producturl", "http://www.amazon.com/Patriotic-Burlap-Banner-Bunting-Garland/dp/B00KOAIFXK%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00KOAIFXK");
INSERT INTO `wp_postmeta` VALUES("927", "150", "imwb_zonpress_post_price", "26.95");
INSERT INTO `wp_postmeta` VALUES("928", "150", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("929", "150", "_imwb_zonpress_post_imp", "2");
INSERT INTO `wp_postmeta` VALUES("930", "150", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("931", "150", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("932", "150", "imwb_interest_post_link_url", "http://www.amazon.com/Patriotic-Burlap-Banner-Bunting-Garland/dp/B00KOAIFXK%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00KOAIFXK");
INSERT INTO `wp_postmeta` VALUES("933", "150", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("935", "152", "imwb_cc_amazon_asin", "B00O64GGB8");
INSERT INTO `wp_postmeta` VALUES("936", "152", "_imwb_cc_amazon_asin_updated", "1432672764");
INSERT INTO `wp_postmeta` VALUES("937", "153", "_wp_attached_file", "2015/05/61iIElNNbEL.jpg");
INSERT INTO `wp_postmeta` VALUES("938", "153", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:333;s:4:\"file\";s:23:\"2015/05/61iIElNNbEL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"61iIElNNbEL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"61iIElNNbEL-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"61iIElNNbEL-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"61iIElNNbEL-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"61iIElNNbEL-153x102.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:102;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"61iIElNNbEL-170x113.jpg\";s:5:\"width\";i:170;s:6:\"height\";i:113;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"61iIElNNbEL-50x33.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:33;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("939", "152", "_thumbnail_id", "153");
INSERT INTO `wp_postmeta` VALUES("940", "152", "imwb_zonpress_post_producturl", "http://www.amazon.com/Triangle-Valentine-Pennant-Garland-Bunting/dp/B00O64GGB8%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00O64GGB8");
INSERT INTO `wp_postmeta` VALUES("941", "152", "imwb_zonpress_post_price", "11.5");
INSERT INTO `wp_postmeta` VALUES("942", "152", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("943", "152", "_imwb_zonpress_post_imp", "2");
INSERT INTO `wp_postmeta` VALUES("944", "152", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("945", "152", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("946", "152", "imwb_interest_post_link_url", "http://www.amazon.com/Triangle-Valentine-Pennant-Garland-Bunting/dp/B00O64GGB8%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00O64GGB8");
INSERT INTO `wp_postmeta` VALUES("947", "152", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("949", "154", "imwb_cc_amazon_asin", "B00Q292K06");
INSERT INTO `wp_postmeta` VALUES("950", "154", "_imwb_cc_amazon_asin_updated", "1432672765");
INSERT INTO `wp_postmeta` VALUES("951", "155", "_wp_attached_file", "2015/05/61A-VEWPG-L.jpg");
INSERT INTO `wp_postmeta` VALUES("952", "155", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:371;s:4:\"file\";s:23:\"2015/05/61A-VEWPG-L.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"61A-VEWPG-L-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"61A-VEWPG-L-300x223.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:223;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"61A-VEWPG-L-300x223.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:223;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"61A-VEWPG-L-300x223.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:223;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"61A-VEWPG-L-153x114.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:114;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"61A-VEWPG-L-170x126.jpg\";s:5:\"width\";i:170;s:6:\"height\";i:126;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"61A-VEWPG-L-50x37.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:37;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("953", "154", "_thumbnail_id", "155");
INSERT INTO `wp_postmeta` VALUES("954", "154", "imwb_zonpress_post_producturl", "http://www.amazon.com/Huaha-vintage-Insppired-Married-Photobooth/dp/B00Q292K06%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00Q292K06");
INSERT INTO `wp_postmeta` VALUES("955", "154", "imwb_zonpress_post_price", "8.99");
INSERT INTO `wp_postmeta` VALUES("956", "154", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("957", "154", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("958", "154", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("959", "154", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("960", "154", "imwb_interest_post_link_url", "http://www.amazon.com/Huaha-vintage-Insppired-Married-Photobooth/dp/B00Q292K06%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00Q292K06");
INSERT INTO `wp_postmeta` VALUES("961", "154", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("963", "156", "imwb_cc_amazon_asin", "0735335397");
INSERT INTO `wp_postmeta` VALUES("964", "156", "_imwb_cc_amazon_asin_updated", "1432672766");
INSERT INTO `wp_postmeta` VALUES("965", "157", "_wp_attached_file", "2015/05/51VQqAUhRaL.jpg");
INSERT INTO `wp_postmeta` VALUES("966", "157", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:372;s:6:\"height\";i:500;s:4:\"file\";s:23:\"2015/05/51VQqAUhRaL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"51VQqAUhRaL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"51VQqAUhRaL-223x300.jpg\";s:5:\"width\";i:223;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"51VQqAUhRaL-186x250.jpg\";s:5:\"width\";i:186;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"51VQqAUhRaL-186x250.jpg\";s:5:\"width\";i:186;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:22:\"51VQqAUhRaL-95x128.jpg\";s:5:\"width\";i:95;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"51VQqAUhRaL-104x140.jpg\";s:5:\"width\";i:104;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"51VQqAUhRaL-37x50.jpg\";s:5:\"width\";i:37;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("967", "156", "_thumbnail_id", "157");
INSERT INTO `wp_postmeta` VALUES("968", "156", "imwb_zonpress_post_producturl", "http://www.amazon.com/Voyage-Decorative-Garland-Galison-Mudpuppy/dp/0735335397%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D0735335397");
INSERT INTO `wp_postmeta` VALUES("969", "156", "imwb_zonpress_post_price", "7.19");
INSERT INTO `wp_postmeta` VALUES("970", "156", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("971", "156", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("972", "156", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("973", "156", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("974", "156", "imwb_interest_post_link_url", "http://www.amazon.com/Voyage-Decorative-Garland-Galison-Mudpuppy/dp/0735335397%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3D0735335397");
INSERT INTO `wp_postmeta` VALUES("975", "156", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("977", "158", "imwb_cc_amazon_asin", "B00JIFOB3U");
INSERT INTO `wp_postmeta` VALUES("978", "158", "_imwb_cc_amazon_asin_updated", "1432672767");
INSERT INTO `wp_postmeta` VALUES("979", "159", "_wp_attached_file", "2015/05/61LJFxXzIZL.jpg");
INSERT INTO `wp_postmeta` VALUES("980", "159", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:458;s:4:\"file\";s:23:\"2015/05/61LJFxXzIZL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"61LJFxXzIZL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"61LJFxXzIZL-300x275.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:275;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"61LJFxXzIZL-273x250.jpg\";s:5:\"width\";i:273;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"61LJFxXzIZL-273x250.jpg\";s:5:\"width\";i:273;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"61LJFxXzIZL-140x128.jpg\";s:5:\"width\";i:140;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"61LJFxXzIZL-153x140.jpg\";s:5:\"width\";i:153;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"61LJFxXzIZL-50x46.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:46;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("981", "158", "_thumbnail_id", "159");
INSERT INTO `wp_postmeta` VALUES("982", "158", "imwb_zonpress_post_producturl", "http://www.amazon.com/Bazaar-Vintage-Pennant-Garland-Bunting/dp/B00JIFOB3U%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00JIFOB3U");
INSERT INTO `wp_postmeta` VALUES("983", "158", "imwb_zonpress_post_price", "26.99");
INSERT INTO `wp_postmeta` VALUES("984", "158", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("985", "158", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("986", "158", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("987", "158", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("988", "158", "imwb_interest_post_link_url", "http://www.amazon.com/Bazaar-Vintage-Pennant-Garland-Bunting/dp/B00JIFOB3U%3Fpsc%3D1%26SubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00JIFOB3U");
INSERT INTO `wp_postmeta` VALUES("989", "158", "imwb_interest_post_link_text", "From Amazon");
INSERT INTO `wp_postmeta` VALUES("991", "160", "imwb_cc_amazon_asin", "B00JIFOEQE");
INSERT INTO `wp_postmeta` VALUES("992", "160", "_imwb_cc_amazon_asin_updated", "1432672768");
INSERT INTO `wp_postmeta` VALUES("993", "161", "_wp_attached_file", "2015/05/61CtYASPjjL.jpg");
INSERT INTO `wp_postmeta` VALUES("994", "161", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:500;s:6:\"height\";i:475;s:4:\"file\";s:23:\"2015/05/61CtYASPjjL.jpg\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"61CtYASPjjL-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"61CtYASPjjL-300x285.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:285;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:23:\"61CtYASPjjL-263x250.jpg\";s:5:\"width\";i:263;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"imwb-zonpress-carousel\";a:4:{s:4:\"file\";s:23:\"61CtYASPjjL-263x250.jpg\";s:5:\"width\";i:263;s:6:\"height\";i:250;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-large-thumb\";a:4:{s:4:\"file\";s:23:\"61CtYASPjjL-135x128.jpg\";s:5:\"width\";i:135;s:6:\"height\";i:128;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"imwb-zonpress-cat-thumb\";a:4:{s:4:\"file\";s:23:\"61CtYASPjjL-147x140.jpg\";s:5:\"width\";i:147;s:6:\"height\";i:140;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:25:\"imwb-zonpress-small-thumb\";a:4:{s:4:\"file\";s:21:\"61CtYASPjjL-50x48.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:48;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:11:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";s:11:\"orientation\";i:0;}}");
INSERT INTO `wp_postmeta` VALUES("995", "160", "_thumbnail_id", "161");
INSERT INTO `wp_postmeta` VALUES("996", "160", "imwb_zonpress_post_producturl", "http://www.amazon.com/Bazaar-Vintage-Pennant-Garland-Bunting/dp/B00JIFOEQE%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00JIFOEQE");
INSERT INTO `wp_postmeta` VALUES("997", "160", "imwb_zonpress_post_price", "19.99");
INSERT INTO `wp_postmeta` VALUES("998", "160", "imwb_zonpress_post_currency", "$");
INSERT INTO `wp_postmeta` VALUES("999", "160", "_imwb_zonpress_post_imp", "0");
INSERT INTO `wp_postmeta` VALUES("1000", "160", "_imwb_zonpress_post_clicks", "0");
INSERT INTO `wp_postmeta` VALUES("1001", "160", "_imwb_zonpress_post_ctr", "0");
INSERT INTO `wp_postmeta` VALUES("1002", "160", "imwb_interest_post_link_url", "http://www.amazon.com/Bazaar-Vintage-Pennant-Garland-Bunting/dp/B00JIFOEQE%3FSubscriptionId%3DAKIAISMWKVIX353BVWPA%26tag%3Dditi0f-20%26linkCode%3Dxm2%26camp%3D2025%26creative%3D165953%26creativeASIN%3DB00JIFOEQE");
INSERT INTO `wp_postmeta` VALUES("1003", "160", "imwb_interest_post_link_text", "From Amazon");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("1", "1", "2015-05-14 22:21:28", "2015-05-14 22:21:28", "Welcome to WordPress. This is your first post. Edit or delete it, then start blogging!", "Hello world!", "", "trash", "closed", "closed", "", "hello-world", "", "", "2015-05-26 15:08:31", "2015-05-26 15:08:31", "", "0", "http://demobay.info/partysupplies/?p=1", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("2", "1", "2015-05-14 22:21:28", "2015-05-14 22:21:28", "This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\n\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my blog. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\n\n...or something like this:\n\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\n\nAs a new WordPress user, you should go to <a href=\"http://demobay.info/partysupplies/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!", "Sample Page", "", "publish", "open", "open", "", "sample-page", "", "", "2015-05-14 22:21:28", "2015-05-14 22:21:28", "", "0", "http://demobay.info/partysupplies/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2015-05-14 22:21:50", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2015-05-14 22:21:50", "0000-00-00 00:00:00", "", "0", "http://demobay.info/partysupplies/?p=3", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("4", "1", "2015-05-14 22:22:03", "2015-05-14 22:22:03", "Welcome to WordPress. This is your first post. Edit or delete it, then start blogging!", "Hello world!", "", "inherit", "open", "open", "", "1-revision-v1", "", "", "2015-05-14 22:22:03", "2015-05-14 22:22:03", "", "1", "http://demobay.info/partysupplies/2015/05/14/1-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2015-05-26 15:06:45", "2015-05-26 15:06:45", "", "carnival-631151", "", "inherit", "closed", "closed", "", "carnival-631151", "", "", "2015-05-26 15:06:45", "2015-05-26 15:06:45", "", "0", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/carnival-631151.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2015-05-26 15:08:03", "2015-05-26 15:08:03", "", "disney-680246", "", "inherit", "closed", "closed", "", "disney-680246", "", "", "2015-05-26 15:08:03", "2015-05-26 15:08:03", "", "0", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/disney-680246.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2015-05-26 20:32:07", "2015-05-26 20:32:07", "<h3>Product Features</h3>\n<ul>\n<li>Assorted colors,Create fun balloon bouquets for your food table, gift table, and more</li>\n<li>11 inch balloons</li>\n<li>Package of 100</li>\n<li>Color random,Color may have different with pictures</li>\n</ul>\n", "100 Latex Balloons - 11 Inch - Assorted Colors", "", "publish", "closed", "closed", "", "100-latex-balloons-11-inch-assorted-colors", "", "", "2015-05-26 20:35:26", "2015-05-26 20:35:26", "", "0", "http://demobay.info/partysupplies/?p=12", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("13", "1", "2015-05-26 20:32:07", "2015-05-26 20:32:07", "", "41-T-Qswu4L", "", "inherit", "closed", "closed", "", "41-t-qswu4l", "", "", "2015-05-26 20:32:07", "2015-05-26 20:32:07", "", "12", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41-T-Qswu4L.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2015-05-26 20:32:08", "2015-05-26 20:32:08", "<p>Decorate your boy birthday, baby shower, or gender reveal party with our Blue Latex Balloons! This package of 10 Latex Blue Balloons is the perfect way to brighten up any occasion. Fill these Blue Balloons with helium and bunch them together for a beautiful balloon bouquet. Coordinate Blue Latex Balloons with other light blue party supplies or mix with any solid color party supplies for a very colorful occasion! Blue Latex Balloons are sold in a package of 12.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Package of 12 Twilight/Bright Blue Latex Balloons</li>\n<li>Blue Latex balloons measure 12\" when inflated</li>\n<li>Perfect for a Gender Reveal party balloon box or a baby shower</li>\n<li>Blue Latex Balloons are helium quality, Balloons appear much darker before being inflated</li>\n<li>Coordinate with other blue party supplies and party decorations from Unique</li>\n</ul>\n", "Unique Industries 12 - Inch Twilight/Bright Blue Latex Balloons, 10ct", "", "publish", "closed", "closed", "", "unique-industries-12-inch-twilightbright-blue-latex-balloons-10ct", "", "", "2015-05-26 20:35:26", "2015-05-26 20:35:26", "", "0", "http://demobay.info/partysupplies/?p=14", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("15", "1", "2015-05-26 20:32:09", "2015-05-26 20:32:09", "", "41JGtZYpVaL", "", "inherit", "closed", "closed", "", "41jgtzypval", "", "", "2015-05-26 20:32:09", "2015-05-26 20:32:09", "", "14", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41JGtZYpVaL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2015-05-26 20:32:09", "2015-05-26 20:32:09", "<p>Material is natural latex, non-toxicity and harmlessness ,so it is very safe for body, and our balloon have passed the EN71 certificate. these balloons have a very beautiful appearance.They\'re perfect for weddings,birthdays,proms,anniversaries, and so on.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Decorate balloon,party balloon</li>\n<li>10 inch helium balloon</li>\n<li>natural latex , it is non-toxic</li>\n<li>Economic color beautiful rise to decorate an important role</li>\n<li>Inflatable: Helium, air</li>\n</ul>\n", "NEO Special Colors 10\'\' Party Balloons Latex Balloons 100pcs/pack (CLEAR)", "", "publish", "closed", "closed", "", "neo-special-colors-10-party-balloons-latex-balloons-100pcspack-clear", "", "", "2015-05-26 20:35:26", "2015-05-26 20:35:26", "", "0", "http://demobay.info/partysupplies/?p=16", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("17", "1", "2015-05-26 20:32:10", "2015-05-26 20:32:10", "", "41oRncDfU-L", "", "inherit", "closed", "closed", "", "41orncdfu-l", "", "", "2015-05-26 20:32:10", "2015-05-26 20:32:10", "", "16", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41oRncDfU-L.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2015-05-26 20:32:11", "2015-05-26 20:32:11", "<p>These Latex Crystal tone balloons make great birthday party decorations or decorations for any event. Balloons come in bright assorted colors like orange, diamond clear, sapphire blue, citrine yellow, ruby red, quartz purple and emerald green. Perfect for filling with helium.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Balloons are 11\"</li>\n<li>144 pieces</li>\n<li>Assorted crystal tone colors</li>\n</ul>\n", "11\" Assorted Crystal Tone Balloons (144 pcs)", "", "publish", "closed", "closed", "", "11-assorted-crystal-tone-balloons-144-pcs", "", "", "2015-05-26 20:35:26", "2015-05-26 20:35:26", "", "0", "http://demobay.info/partysupplies/?p=18", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("19", "1", "2015-05-26 20:32:11", "2015-05-26 20:32:11", "", "41rxTF84g1L", "", "inherit", "closed", "closed", "", "41rxtf84g1l", "", "", "2015-05-26 20:32:11", "2015-05-26 20:32:11", "", "18", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41rxTF84g1L.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2015-05-26 20:32:12", "2015-05-26 20:32:12", "<p>Turn your party into a dazzling rainbow event with these colorful balloons! They make excellent decorations for a variety of events and gatherings.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Turn your party into a dazzling rainbow event with these colorful balloons</li>\n<li>They make excellent decorations for a variety of events and gatherings</li>\n<li>Add style to your next celebration with these Clear Latex Balloons</li>\n<li>They are ideal for adding an extra dose of fun to any party or even turning a humdrum day into an entertaining event</li>\n<li>This product is manufactured in China</li>\n</ul>\n", "Firefly Imports Premium Latex Balloons Plain Color, 12-Inch, Gold, 12-Pack", "", "publish", "closed", "closed", "", "firefly-imports-premium-latex-balloons-plain-color-12-inch-gold-12-pack", "", "", "2015-05-26 20:35:26", "2015-05-26 20:35:26", "", "0", "http://demobay.info/partysupplies/?p=20", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("21", "1", "2015-05-26 20:32:12", "2015-05-26 20:32:12", "", "41s-p-dGRuL", "", "inherit", "closed", "closed", "", "41s-p-dgrul", "", "", "2015-05-26 20:32:12", "2015-05-26 20:32:12", "", "20", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41s-p-dGRuL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2015-05-26 20:32:13", "2015-05-26 20:32:13", "<p>Specifications:<br><br />\nMaterial: Latex<br><br />\nSize:  before inflat:29-30cm;<br><br />\nafter inflat:120-130cm<br />\n<br><br />\nTotal weight: about 280g/pack<br />\n<br><br />\n<br></p>\n<p>Description:<br><br />\nYou\'ve seen those awesome balloon creations that take the \'balloon dog\' to a whole new level.<br>now you also can use the balloons which allow the professionals to shine. <br>The best quality twisting balloons are the most common twisting balloons shape and size. <br>The Professional Packs are 200 piece assortments of the best quality twisting balloons. <br> these balloons withstand rough twisting, which makes them great for learning because they won\'t break so easily.<br />\n<br><br />\n<br></p>\n<p>Package Includes:<br><br />\n1 pack X twisting ballons(200pcs)</p>\n<p><br><br><br />\n (Colors shown in pictures may slightly differ from actual product due to lighting and color settings.)</p>\n<p><br><br><br />\nThis product is sold exclusively by Rimobul INC. Only buy from Rimobul store to get genuine products with superb customer service.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Inflated balloons are approximately 3.5cm in diameter and 130cm long</li>\n<li>Multi colors available</li>\n<li>Pack of 200,quality insurance</li>\n</ul>\n", "Rimobul 260Q Deluxe Twisting Balloons - Professional Pack of 200", "", "publish", "closed", "closed", "", "rimobul-260q-deluxe-twisting-balloons-professional-pack-of-200", "", "", "2015-05-26 20:35:25", "2015-05-26 20:35:25", "", "0", "http://demobay.info/partysupplies/?p=22", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("23", "1", "2015-05-26 20:32:13", "2015-05-26 20:32:13", "", "51STrLq-3KL", "", "inherit", "closed", "closed", "", "51strlq-3kl", "", "", "2015-05-26 20:32:13", "2015-05-26 20:32:13", "", "22", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51STrLq-3KL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2015-05-26 20:32:14", "2015-05-26 20:32:14", "<p>Package includes (50) assorted swirl decorations. Caution: Keep away from flame and direct heat sources. For decorative use only.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Huge decoration pack</li>\n<li>50 hanging swirls</li>\n<li>24 plain swirls</li>\n<li>13 with 7 inch cutouts</li>\n<li>13 with 5 inch cutouts</li>\n</ul>\n", "Balloon Fun Mega Value Pack Swirl Decorations (50) Party Supplies", "", "publish", "closed", "closed", "", "balloon-fun-mega-value-pack-swirl-decorations-50-party-supplies", "", "", "2015-05-26 20:35:25", "2015-05-26 20:35:25", "", "0", "http://demobay.info/partysupplies/?p=24", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("25", "1", "2015-05-26 20:32:15", "2015-05-26 20:32:15", "", "51CBPKwfYPL", "", "inherit", "closed", "closed", "", "51cbpkwfypl", "", "", "2015-05-26 20:32:15", "2015-05-26 20:32:15", "", "24", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51CBPKwfYPL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2015-05-26 20:32:16", "2015-05-26 20:32:16", "<p>20 festive pink polka dotted balloons- 10 dark pink and 10 light pink. Inflate to approximately 12 inches each. White polka dot print all around.<br />\n<h3>Product Features</h3>\n<ul>\n<li>White polka dot print all around.</li>\n<li>Made by Amscan</li>\n<li>20 festive pink polka dotted balloons- 10 dark pink and 10 light pink.</li>\n<li>Inflate to approximately 12 inches each.</li>\n<li>Perfect for baby shower, birthday party or princess party...</li>\n</ul>\n", "20 ct Round Helium Quality 12\" Pink Polka Dot Balloons", "", "publish", "closed", "closed", "", "20-ct-round-helium-quality-12-pink-polka-dot-balloons", "", "", "2015-05-26 20:35:25", "2015-05-26 20:35:25", "", "0", "http://demobay.info/partysupplies/?p=26", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("27", "1", "2015-05-26 20:32:16", "2015-05-26 20:32:16", "", "4195-CH-KgL", "", "inherit", "closed", "closed", "", "4195-ch-kgl", "", "", "2015-05-26 20:32:16", "2015-05-26 20:32:16", "", "26", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/4195-CH-KgL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2015-05-26 20:32:17", "2015-05-26 20:32:17", "<p>Nsstar Funning Led Light up Balloons Colorful Party Pack (30pcs)<br />\n<h3>Product Features</h3>\n<ul>\n<li>Mixed color illoom ballons party pack of 30 a variety of colors</li>\n<li>Bright LED light in each balloon. simply pull the tab to start the LED light shining</li>\n<li>Inflate the balloon with helium or air</li>\n<li>Plain balloons.</li>\n</ul>\n", "Nsstar Funning Led Light up Balloons Colorful Party Pack (30pcs)", "", "publish", "closed", "closed", "", "nsstar-funning-led-light-up-balloons-colorful-party-pack-30pcs", "", "", "2015-05-26 20:35:25", "2015-05-26 20:35:25", "", "0", "http://demobay.info/partysupplies/?p=28", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("29", "1", "2015-05-26 20:32:17", "2015-05-26 20:32:17", "", "51aryp6Dz3L", "", "inherit", "closed", "closed", "", "51aryp6dz3l", "", "", "2015-05-26 20:32:17", "2015-05-26 20:32:17", "", "28", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51aryp6Dz3L.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2015-05-26 20:32:18", "2015-05-26 20:32:18", "<p>Have your party guests thinking pink with our Light Pink Latex Balloons! This package of 10 Latex Pink Balloons are perfect for any girl birthday, baby shower, or gender reveal party. Fill these 12\" Pink Latex Balloons with helium and bunch them together for a beautiful balloon bouquet. Coordinate with other light pink party supplies or mix with any solid color party supplies for a perfectly pink party!.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Package of 10 Light Pink Latex Balloons</li>\n<li>Light Pink Latex Balloons measure 12\"</li>\n<li>Perfect for a Gender Reveal party balloon box or a baby shower</li>\n<li>Light Pink Latex Balloons are helium quality</li>\n<li>Search for other Light Pink party supplies and party decorations from Unique</li>\n</ul>\n", "10 Count Balloons, 12-Inch, Light Pink", "", "publish", "closed", "closed", "", "10-count-balloons-12-inch-light-pink", "", "", "2015-05-26 20:35:24", "2015-05-26 20:35:24", "", "0", "http://demobay.info/partysupplies/?p=30", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("31", "1", "2015-05-26 20:32:18", "2015-05-26 20:32:18", "", "31yX04E-bUL", "", "inherit", "closed", "closed", "", "31yx04e-bul", "", "", "2015-05-26 20:32:18", "2015-05-26 20:32:18", "", "30", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/31yX04E-bUL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2015-05-26 20:33:20", "2015-05-26 20:33:20", "<p>Fun, festive party decorative pop poms in two sizes. Includes 5 tissue paper pom poms, 5 wire sections and easy instructions. Makes 5 Pom Poms.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Pieces are pre-cut so assembly is a breeze</li>\n<li>Perfect for your birthday parties, showers or other special occasion</li>\n<li>Makes 5 pom poms</li>\n</ul>\n", "Martha Stewart Crafts Pom Poms, Pink, 2 Sizes", "", "publish", "closed", "closed", "", "martha-stewart-crafts-pom-poms-pink-2-sizes", "", "", "2015-05-26 20:33:20", "2015-05-26 20:33:20", "", "0", "http://demobay.info/partysupplies/martha-stewart-crafts-pom-poms-pink-2-sizes/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("33", "1", "2015-05-26 20:33:20", "2015-05-26 20:33:20", "", "41DJaYO40pL", "", "inherit", "closed", "closed", "", "41djayo40pl", "", "", "2015-05-26 20:33:20", "2015-05-26 20:33:20", "", "32", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41DJaYO40pL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2015-05-26 20:33:21", "2015-05-26 20:33:21", "<p>Note : Pls tell us the color you want,if not,we\'ll random color to you,Thanks for your understanding in advance.<br><br />\nUsage : They can be used over and over again<br />\n<h3>Product Features</h3>\n<ul>\n<li>Material : Tissue Paper</li>\n<li>Size : diameter aprox 10 inch</li>\n<li>Color : Red,Blue,Pink,White,Sliver,Gold,Yellow</li>\n<li>Package include:  10PCS Tissue Paper</li>\n<li>you can use it for Weddings;Birthday Parties;Garden Parties;Baby Showers ;Engagements;Home Decoration;Baby\'s  Bedrooms;Corporate Events ;Anniversaries...</li>\n</ul>\n", "10pcs Tissue Paper Pom-poms Flower Ball Wedding Party Outdoor Decoration (Golden)", "", "publish", "closed", "closed", "", "10pcs-tissue-paper-pom-poms-flower-ball-wedding-party-outdoor-decoration-golden", "", "", "2015-05-26 20:33:21", "2015-05-26 20:33:21", "", "0", "http://demobay.info/partysupplies/10pcs-tissue-paper-pom-poms-flower-ball-wedding-party-outdoor-decoration-golden/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("35", "1", "2015-05-26 20:33:22", "2015-05-26 20:33:22", "", "51wN054QIjL", "", "inherit", "closed", "closed", "", "51wn054qijl", "", "", "2015-05-26 20:33:22", "2015-05-26 20:33:22", "", "34", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51wN054QIjL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("36", "1", "2015-05-26 20:33:22", "2015-05-26 20:33:22", "<p> Main Features:<br />\n<br /> The main features of these pom poms set include:<br />\n<br /> - 5pcs poms poms in 2 sizes: 25cm×3pcs and 30cm×2pcs.<br />\n<br /> - Hand made using premium paper.<br />\n<br /> - Each pom pom comes with white ribbon and instructions<br />\n<br /> - Pre-cut pieces for easy folding each sheet and fluff into shape to create beautiful and realistic paper flower pom-poms.<br />\n<br /> - Lightweight and easy to hang them from the ceiling, above a table, under the verandah, or from branches in trees.<br />\n<br /> - Perfect for any occasion: Birthday, Wedding, Christening Baby shower, Kitchen tea, Nursery decorations or any other celebration. </p>\n<p> Fantastic Decoration:<br />\n<br /> These easy DIY paper flower pom-poms bring your paper flower décor from floor to ceiling. Use in lieu of balloons, for an earth-friendly, lightweight, hassle-free party decoration. They look great for a unique party decoration.Create an instant festive atmosphere to your party with these gorgeous pom poms! Light and airy,these are perfect accents to brighten up the mood for baby showers, birthday parties, weddings,and other special occasions. With these beautiful gorgeous shades of pink paper pom-poms,you can use them to create a dreamy background for your any events.The beautiful shades of pink will add a pop of color to any party,too.They are great for a gender reveal party or baby shower. Also, great for matching bridal shower themes,Perfect for pretty in pink parties, girls\' get togethers, Mother\'s Day,Valentine\'s Day and girl\'s birthday parties. </p>\n<h3>Product Features</h3>\n<ul>\n<li>Tissue Paper Pom Poms-Includes 5 pcs in 2 sizes,3pcs-25cm,2pcs-30cm</li>\n<li>Perfect hanging decor for your birthday parties, baby showers or other special occasion</li>\n<li>Perfect for wedding,parties,children birthday,nursery and children\' bedroom decorations and showers etc. Also use them on the tables to accent the center piece. Perfect for any occasion or decoration.</li>\n<li>Pre-cut pieces for easy assembly.Ideal for DIY and you will enjoy it.</li>\n<li>Lots of fun when fluff them out and make them.</li>\n</ul>\n", "Pom Poms - 5pcs Tissue Paper Flowers,Pink,2 Sizes,Tissue Paper Pom Poms,Best Mother\'s Day decoration,Wedding Decor,Party Decor,Pom Pom Flowers,Tissue Paper Pink,Tissue Paper Flowers Kit,Pom Poms Craft,Wedding Pom Poms,For Baby Shower,Pom Poms Pink,Pom Poms Decoration", "", "publish", "closed", "closed", "", "pom-poms-5pcs-tissue-paper-flowerspink2-sizestissue-paper-pom-pomsbest-mothers-day-decorationwedding-decorparty-decorpom-pom-flowerstissue-paper-pinktissue-paper-flowers-kitpom-poms-craf", "", "", "2015-05-26 20:33:22", "2015-05-26 20:33:22", "", "0", "http://demobay.info/partysupplies/pom-poms-5pcs-tissue-paper-flowerspink2-sizestissue-paper-pom-pomsbest-mothers-day-decorationwedding-decorparty-decorpom-pom-flowerstissue-paper-pinktissue-paper-flowers-kitpom-poms-craf/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("37", "1", "2015-05-26 20:33:23", "2015-05-26 20:33:23", "", "51BI1WOrTlL", "", "inherit", "closed", "closed", "", "51bi1wortll", "", "", "2015-05-26 20:33:23", "2015-05-26 20:33:23", "", "36", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51BI1WOrTlL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2015-05-26 20:33:23", "2015-05-26 20:33:23", "<p>2*8 colors = 16 pieces<br />\n<h3>Product Features</h3>\n<ul>\n<li>Pre-cut and Pre-folded - just fluff and hang</li>\n<li>Perfect for any occasion; Birthday, Wedding, Christening Baby shower, Kitchen tea, Nursery decorations or any other celebration.</li>\n<li>10\"</li>\n<li>2*8 colors = 16 pieces</li>\n<li>red pink orange blue green white purple yellow</li>\n</ul>\n", "16 Pack 10\" 8 Colors Tissue Paper Flowers Pom Poms Pompoms Craft Wedding Birthday Party Baby Shower Nursery Decoration", "", "publish", "closed", "closed", "", "16-pack-10-8-colors-tissue-paper-flowers-pom-poms-pompoms-craft-wedding-birthday-party-baby-shower-nursery-decoration", "", "", "2015-05-26 20:33:23", "2015-05-26 20:33:23", "", "0", "http://demobay.info/partysupplies/16-pack-10-8-colors-tissue-paper-flowers-pom-poms-pompoms-craft-wedding-birthday-party-baby-shower-nursery-decoration/", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("39", "1", "2015-05-26 20:33:24", "2015-05-26 20:33:24", "", "51UQTqlYluL", "", "inherit", "closed", "closed", "", "51uqtqlylul", "", "", "2015-05-26 20:33:24", "2015-05-26 20:33:24", "", "38", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51UQTqlYluL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2015-05-26 20:33:24", "2015-05-26 20:33:24", "<p>Fun, festive party decorative pop poms in two sizes. Pre-cut pieces for easy assembly. Includes 8 tissue paper pom poms, 8 wire sections, and easy instructions. Makes 8 medium-sized pom poms.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Pieces are pre-cut so assembly is a breeze</li>\n<li>Perfect for your birthday parties, showers or other special occasion</li>\n<li>Makes 8 pom poms</li>\n</ul>\n", "Martha Stewart Crafts Pom Poms, White, Medium", "", "publish", "closed", "closed", "", "martha-stewart-crafts-pom-poms-white-medium", "", "", "2015-05-26 20:33:24", "2015-05-26 20:33:24", "", "0", "http://demobay.info/partysupplies/martha-stewart-crafts-pom-poms-white-medium/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("41", "1", "2015-05-26 20:33:24", "2015-05-26 20:33:24", "", "41DtYM14tXL", "", "inherit", "closed", "closed", "", "41dtym14txl", "", "", "2015-05-26 20:33:24", "2015-05-26 20:33:24", "", "40", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41DtYM14tXL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2015-05-26 20:33:25", "2015-05-26 20:33:25", "<p>Our tissue paper flowers are hand made using premium paper.They look great for a unique party decoration. They can be used over and over again .</p>\n<p>Pom Poms are perfect for any occasion; Birthday, Wedding, Christening, Baby shower, Kitchen tea, Nursery decorations or any other celebration.<br />\nHang them from the ceiling, above a table, under the verandah, or from branches in trees. Use them to create a dreamy background for your even<br />\n<h3>Product Features</h3>\n<ul>\n<li>Create fun and festive party decorations with these beautiful paper pom poms.</li>\n<li>Color: Cream/Ivory Quantity:4*8inch+4*10inch+4*14inch.</li>\n<li>Each pom pom comes with white ribbon and instructions</li>\n<li>Perfect for any occasion; Birthday, Wedding, Christening Baby shower, Kitchen tea, Nursery decorations or any other celebration.</li>\n</ul>\n", "12PCS Mixed Sizes Cream Ivory Tissue Paper Flower Pom Poms Pompoms Wedding Birthday Party Nursery Decoration", "", "publish", "closed", "closed", "", "12pcs-mixed-sizes-cream-ivory-tissue-paper-flower-pom-poms-pompoms-wedding-birthday-party-nursery-decoration", "", "", "2015-05-26 20:33:25", "2015-05-26 20:33:25", "", "0", "http://demobay.info/partysupplies/12pcs-mixed-sizes-cream-ivory-tissue-paper-flower-pom-poms-pompoms-wedding-birthday-party-nursery-decoration/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("43", "1", "2015-05-26 20:33:26", "2015-05-26 20:33:26", "", "41BPb9RTP-L", "", "inherit", "closed", "closed", "", "41bpb9rtp-l", "", "", "2015-05-26 20:33:26", "2015-05-26 20:33:26", "", "42", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41BPb9RTP-L.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2015-05-26 20:33:26", "2015-05-26 20:33:26", "<p>Fun, festive party decorative pop poms. Perfect for any occasion. Pre-cut pieces for easy assembly. Contains 2 pink pre-Strung 6-foot long garlands.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Pieces are pre-cut so assembly is a breeze</li>\n<li>Just unfold and fluff the tissue paper pom poms to create a lovely festive garland</li>\n<li>Contains 2 pre-strung 6-foot long garlands</li>\n<li>Pom Poms fluff to approximately 4 inches in diameter.</li>\n</ul>\n", "Martha Stewart Crafts Garland, Pink Pom Pom Small", "", "publish", "closed", "closed", "", "martha-stewart-crafts-garland-pink-pom-pom-small", "", "", "2015-05-26 20:33:26", "2015-05-26 20:33:26", "", "0", "http://demobay.info/partysupplies/martha-stewart-crafts-garland-pink-pom-pom-small/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("45", "1", "2015-05-26 20:33:27", "2015-05-26 20:33:27", "", "41SDYDdiQiL", "", "inherit", "closed", "closed", "", "41sdyddiqil", "", "", "2015-05-26 20:33:27", "2015-05-26 20:33:27", "", "44", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41SDYDdiQiL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2015-05-26 20:33:27", "2015-05-26 20:33:27", "<p>Our tissue paper flowers are hand made using premium paper.They look great for a unique party decoration. They can be used over and over again . Pom Poms are perfect for any occasion; Birthday, Wedding, Christening, Baby shower, Kitchen tea, Nursery decorations or any other celebration. Hang them from the ceiling, above a table, under the verandah, or from branches in trees. Use them to create a dreamy background for your event. Create fun and festive party decorations with these beautiful paper pom-poms. Instantly adds a burst of colour and creates a huge impact wherever they are seen.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Paper pom poms are hand made using premium paper</li>\n<li>Size: 8</li>\n<li>Colour: White and Pink.6 White(2*8inch+2*10inch+2*14inch).6 Pink(2*8inch+2*10inch+2*14inch)</li>\n<li>Each pom pom comes with white ribbon and instructions</li>\n<li>Please buy from original seller</li>\n</ul>\n", "12pcs Mixed 3 Sizes White Pink Tissue Paper Pom Poms Flower Wedding Party Baby Girl Room Nursery Decoration", "", "publish", "closed", "closed", "", "12pcs-mixed-3-sizes-white-pink-tissue-paper-pom-poms-flower-wedding-party-baby-girl-room-nursery-decoration", "", "", "2015-05-26 20:33:27", "2015-05-26 20:33:27", "", "0", "http://demobay.info/partysupplies/12pcs-mixed-3-sizes-white-pink-tissue-paper-pom-poms-flower-wedding-party-baby-girl-room-nursery-decoration/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("47", "1", "2015-05-26 20:33:28", "2015-05-26 20:33:28", "", "51V7jSWKUmL", "", "inherit", "closed", "closed", "", "51v7jswkuml", "", "", "2015-05-26 20:33:28", "2015-05-26 20:33:28", "", "46", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51V7jSWKUmL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2015-05-26 20:33:28", "2015-05-26 20:33:28", "<p>This Ohuhu crafts pom poms will bring you memorable weddings, birthday parties, bridal showers, baby showers and other special events if you use them as decoration. They are pre-folded and pre-cut piece, and all you need to do is assemble them nicely. Come with an instruction. </p>\n<p> Specification: <br /> -Product dimension: 13\" x 1.4\" x 1.4\" <br /> -Product weight: 98g <br /> -Material: paper </p>\n<p> Package Includes: <br /> -3 x 8 inch pom poms (pink, rosy red, orange) <br /> -2 x 12 inch pom poms (pink, rosy red) <br />\n<h3>Product Features</h3>\n<ul>\n<li>Pieces are pre-folded and pre-cut</li>\n<li>Excellent for weddings, birthday parties, bridal showers, baby showers and other special occasions</li>\n<li>Three different colors (pink, rosy red, orange)</li>\n</ul>\n", "Ohuhu® [5-pack] High Quality Crafts Pom Poms, Tissue Paper Flowers for Weddings, Birthday Parties, Bridal Showers, Baby Showers and Other Special Occasions, 2 Sizes, Pink, Rosy Red, Orange", "", "publish", "closed", "closed", "", "ohuhu-5-pack-high-quality-crafts-pom-poms-tissue-paper-flowers-for-weddings-birthday-parties-bridal-showers-baby-showers-and-other-special-occasions-2-sizes-pink-rosy-red-orange", "", "", "2015-05-26 20:33:28", "2015-05-26 20:33:28", "", "0", "http://demobay.info/partysupplies/ohuhu-5-pack-high-quality-crafts-pom-poms-tissue-paper-flowers-for-weddings-birthday-parties-bridal-showers-baby-showers-and-other-special-occasions-2-sizes-pink-rosy-red-orange/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("49", "1", "2015-05-26 20:33:29", "2015-05-26 20:33:29", "", "514aPOtnYVL", "", "inherit", "closed", "closed", "", "514apotnyvl", "", "", "2015-05-26 20:33:29", "2015-05-26 20:33:29", "", "48", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/514aPOtnYVL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2015-05-26 20:33:29", "2015-05-26 20:33:29", "<h3>Product Features</h3>\n<ul>\n<li>This package included 12 pieces tissue paper pom-poms (each color each size for 2)</li>\n<li>paper made</li>\n<li>White color: 6\'\' 8\'\' 10\'\' each size for 2; Robin\'s egg blue clor: 6\'\' 8\'\' 10\'\' each for 2</li>\n<li>Perfect for parties and weddings</li>\n<li>Pretty easy to learn with the packaging guidance</li>\n</ul>\n", "Elife 12pcs Paper Pom flower (white color+Robin\'s egg blue color, each color each size for 2)", "", "publish", "closed", "closed", "", "elife-12pcs-paper-pom-flower-white-colorrobins-egg-blue-color-each-color-each-size-for-2", "", "", "2015-05-26 20:33:29", "2015-05-26 20:33:29", "", "0", "http://demobay.info/partysupplies/elife-12pcs-paper-pom-flower-white-colorrobins-egg-blue-color-each-color-each-size-for-2/", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("51", "1", "2015-05-26 20:33:30", "2015-05-26 20:33:30", "", "515Ak2L2iHL", "", "inherit", "closed", "closed", "", "515ak2l2ihl", "", "", "2015-05-26 20:33:30", "2015-05-26 20:33:30", "", "50", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/515Ak2L2iHL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2015-05-26 20:34:17", "2015-05-26 20:34:17", "<p>Tissue Paper Confetti confetti toss 1 1/4<br />\n<h3>Product Features</h3>\n<ul>\n<li>Table confetti.  Tissue Paper aprox 1 1/4 inch  800 pc Plus</li>\n<li>9 different colors</li>\n<li>Hand cut  Designer confetti.</li>\n<li>1.4 Oz of Tissue Paper Confetti.  800 Plus pieces</li>\n</ul>\n", "Confetti Circles 1 1/4 9 Different Colors", "", "publish", "closed", "closed", "", "confetti-circles-1-14-9-different-colors", "", "", "2015-05-26 20:34:17", "2015-05-26 20:34:17", "", "0", "http://demobay.info/partysupplies/confetti-circles-1-14-9-different-colors/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("53", "1", "2015-05-26 20:34:21", "2015-05-26 20:34:21", "", "51WyuTxjCYL", "", "inherit", "closed", "closed", "", "51wyutxjcyl", "", "", "2015-05-26 20:34:21", "2015-05-26 20:34:21", "", "52", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51WyuTxjCYL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2015-05-26 20:34:22", "2015-05-26 20:34:22", "<p>Our bulk confetti is sold by the pound and available in a wide range of colors. Works perfectly with any of our confetti cannon blowers or cannons. Our rectangle confetti falls slow for that picture-perfect moment you desire. Contact us for custom color assortments. Brightly colored and perfect for weddings, theatrical performances, concerts, trophy presentations and any other special event!<br />\n<h3>Product Features</h3>\n<ul>\n<li>Slow Falling</li>\n<li>Color-fast</li>\n<li>Flame Resistant</li>\n<li>Average Size .75\" x 2\"</li>\n<li>Sold in 1lb packaging</li>\n</ul>\n", "Multicolor Tissue Confetti", "", "publish", "closed", "closed", "", "multicolor-tissue-confetti", "", "", "2015-05-26 20:34:22", "2015-05-26 20:34:22", "", "0", "http://demobay.info/partysupplies/multicolor-tissue-confetti/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("55", "1", "2015-05-26 20:34:22", "2015-05-26 20:34:22", "", "51Nx7lwkZxL", "", "inherit", "closed", "closed", "", "51nx7lwkzxl", "", "", "2015-05-26 20:34:22", "2015-05-26 20:34:22", "", "54", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51Nx7lwkZxL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2015-05-26 20:34:23", "2015-05-26 20:34:23", "<p>Beistle CN179 Multi-Color Starbursts Confetti (1/2 Ounce). This multi-colored confetti is something that you don\'t want to pass up having for your New Year\'s party. These pieces of starburst confetti come in a mix of all different colors.<br />\n<h3>Product Features</h3>\n<ul>\n<li>This item is a great value!</li>\n<li>1/2 ounce Per package</li>\n<li>New Years party item</li>\n<li>Confetti for festive occasions</li>\n<li>High Quality</li>\n</ul>\n", "Beistle CN179 1-Pack Decorative Starbursts Confetti for Parties, Multi-Color", "", "publish", "closed", "closed", "", "beistle-cn179-1-pack-decorative-starbursts-confetti-for-parties-multi-color", "", "", "2015-05-26 20:34:23", "2015-05-26 20:34:23", "", "0", "http://demobay.info/partysupplies/beistle-cn179-1-pack-decorative-starbursts-confetti-for-parties-multi-color/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("57", "1", "2015-05-26 20:34:23", "2015-05-26 20:34:23", "", "61zuL-F6gL", "", "inherit", "closed", "closed", "", "61zul-f6gl", "", "", "2015-05-26 20:34:23", "2015-05-26 20:34:23", "", "56", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/61zuL-F6gL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2015-05-26 20:34:24", "2015-05-26 20:34:24", "<p>Our colorful paper Mexican Confetti is great for any party or event. Each bag contains an assortment of bright paper dot confetti. This is the confetti used to fill our cascarones (confetti-filled eggs) Sprinkle it around your party tables for a festive look. It\'s also perfect for New Year\'s Eve parties, pep rallies, and birthday parties. Approximately 11 oz. per bag </p>\n", "Mexican Confetti", "", "publish", "closed", "closed", "", "mexican-confetti", "", "", "2015-05-26 20:34:24", "2015-05-26 20:34:24", "", "0", "http://demobay.info/partysupplies/mexican-confetti/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2015-05-26 20:34:24", "2015-05-26 20:34:24", "", "41gmpN83gxL", "", "inherit", "closed", "closed", "", "41gmpn83gxl", "", "", "2015-05-26 20:34:24", "2015-05-26 20:34:24", "", "58", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41gmpN83gxL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2015-05-26 20:34:25", "2015-05-26 20:34:25", "<p>Colorful different shape party confetti. Ideal wedding, birthday and festival decoration.\n</p>\n<h3>Product Features</h3>\n<ul>\n<li>Product Name : Party Confetti</li>\n<li>Material : Foil</li>\n<li>Color : Colorful</li>\n<li>Weight : 69g</li>\n<li>Package Content : 1 Bag x Party Confetti</li>\n</ul>\n", "1 Bag Colorful Wedding Festival Birthday Party Supplies Foil Confetti Spirnkles", "", "publish", "closed", "closed", "", "1-bag-colorful-wedding-festival-birthday-party-supplies-foil-confetti-spirnkles", "", "", "2015-05-26 20:34:25", "2015-05-26 20:34:25", "", "0", "http://demobay.info/partysupplies/1-bag-colorful-wedding-festival-birthday-party-supplies-foil-confetti-spirnkles/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("61", "1", "2015-05-26 20:34:26", "2015-05-26 20:34:26", "", "51QXiOvGc5L", "", "inherit", "closed", "closed", "", "51qxiovgc5l", "", "", "2015-05-26 20:34:26", "2015-05-26 20:34:26", "", "60", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51QXiOvGc5L.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2015-05-26 20:34:26", "2015-05-26 20:34:26", "<p>Tissue Paper Confetti confetti toss Same amount of each 1 Inch 1.5 inch 2 Inch 2.5 Inch Need a special color blend. email us for custom orders.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Table confetti.  Tissue Paper aprox 700 pc Plus</li>\n<li>9 different colors</li>\n<li>Hand cut  Designer confetti.</li>\n<li>.8 Oz of Tissue Paper Confetti.  700 Plus pieces</li>\n<li>4 Diferent sizes  1,1.5,2,2.5 inches same amount of pieces per color</li>\n</ul>\n", "Confetti Circles 4 Different Sizes of Circles Dots Dots Table Confetti 9 Different Colors", "", "publish", "closed", "closed", "", "confetti-circles-4-different-sizes-of-circles-dots-dots-table-confetti-9-different-colors", "", "", "2015-05-26 20:34:26", "2015-05-26 20:34:26", "", "0", "http://demobay.info/partysupplies/confetti-circles-4-different-sizes-of-circles-dots-dots-table-confetti-9-different-colors/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2015-05-26 20:34:27", "2015-05-26 20:34:27", "", "51BfuBBjjVL", "", "inherit", "closed", "closed", "", "51bfubbjjvl", "", "", "2015-05-26 20:34:27", "2015-05-26 20:34:27", "", "62", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51BfuBBjjVL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2015-05-26 20:34:27", "2015-05-26 20:34:27", "<p>Add some shine to your special day with our package of Wedding Doves Confetti! This package of Wedding Doves Confetti features foil dove shaped confetti pieces and contains 0.5oz of shiny confetti. Sprinkle our Wedding Doves Confetti on your wedding reception, engagement party, or bridal shower party table to add a sweet touch, or throw this confetti into the air as the happy couple leaves the wedding ceremony. Coordinate this confetti with other wedding supplies and matching solid color wedding decorations to personalize your wedding atmosphere! Package of Wedding Doves Confetti contains 0.5oz of foil confetti pieces.<br />\n<h3>Product Features</h3>\n<ul>\n<li>1 Package of Wedding Doves Confetti</li>\n<li>Each package contains 0.5oz Wedding Doves Confetti</li>\n<li>Sprinkle on your engagement party, anniversary party, or wedding reception table for a touch of sparkle</li>\n<li>Perfect for throwing in the air to congratulate the newlyweds after the wedding ceremony</li>\n<li>Be sure to search for other wedding supplies and solid color wedding decorations from Unique</li>\n</ul>\n", "Wedding Doves Confetti", "", "publish", "closed", "closed", "", "wedding-doves-confetti", "", "", "2015-05-26 20:34:27", "2015-05-26 20:34:27", "", "0", "http://demobay.info/partysupplies/wedding-doves-confetti/", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("65", "1", "2015-05-26 20:34:28", "2015-05-26 20:34:28", "", "41jxw3UhHXL", "", "inherit", "closed", "closed", "", "41jxw3uhhxl", "", "", "2015-05-26 20:34:28", "2015-05-26 20:34:28", "", "64", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41jxw3UhHXL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2015-05-26 20:34:29", "2015-05-26 20:34:29", "<p>Size: 1/3 Carat (4.5mm) </br> </br> No. of pieces: Approx 1000 </br> </br> Color: Many Colors , You Choose! (As Show in Photos) </br> </br> Clarity: Flawless </br> </br> Cut: Brilliant</br> </br> Material: Harmless Faux acrylic</br> </br></br> </br> Details: </br> </br> Sprinkle the blink blink diamond confetti on the table; touch up the center pieces with sparks! Add shimmers and shines to your wedding party, bridal showers with flair and elegance of diamonds!! Our diamond confetti is made of high quality faux acrylic with high clarity. </br> </br></br> </br> Color and Size for your Selection: </br></br> 1/3 Carat (4.5mm) ,1 Carat (6.5mm): </br> Aqua Blue / Turquoise ;Black ;Brown ;Royal Blue/Deep Blue ; </br></br> Dark Red / Crimson ;Emerald / Dark Red ;Fuchsia ;Gold ;Green ;Light Green ; </br></br> Pink / Light Pink ;Lavender / Lilac / Light Purple ;Navy Blue ;Orange / Pumpkin ; </br></br> Purple / Violet;Red;Silver Plated;Teal Blue;Crystal White</br></br> 2 Carat (8.0mm): </br> Silver Plated;Teal Blue;Crystal White; </br></br> 4 Carat (10.0mm) (Large Size): </br> Pink / Light Pink;Sage Green;Silver Plated;Teal Blue;Crystal White</br></br></br> Note: </br> </br> Please email us if you have anything, we will do our best to server you. </br> </br> Please Note That The Color of The Picture May Be Slightly Lighter or Darker Depending on Your Monitor. </br> </br> Buyer should responsible for any tax and custom duty if there is. </br> </br> Welcome to visit OurWarm store for other items. Ostrich Feather, Peacock Feather,Table Decor, Vase Decor Water Bead, Table Runner, Diamond Confetti, Silk Rose Petals,Tulle,Ribbon,Napkin,Napkin Ring,Lanter,Paper Ball,Orange Bag, Etc. </br> </br><br />\n<h3>Product Features</h3>\n<ul>\n<li>Size:1/3 Carat (4.5mm) (Very Cute Size);</li>\n<li>Quantity: Approx 1000 (A tiny Handful)</li>\n<li>Sprinkle the blink blink diamond confetti on the table; touch up the center pieces with sparks!</li>\n<li>Add shimmers and shines to your wedding party, bridal showers with flair and elegance of diamonds!! Our diamond confetti is made of high quality faux acrylic with high clarity.</li>\n<li>Please take full consideration of the size before your order the confetti.</li>\n</ul>\n", "OurWarm 1000pcs Diamond Confetti Banquet Decor Favor, Hot Sale New Supply , Acrylic Crystal Bead Sparkly ,Vase Beads Scatters,Wedding Party Decor 1/3 Carat? (4.5mm) ( Gold )", "", "publish", "closed", "closed", "", "ourwarm-1000pcs-diamond-confetti-banquet-decor-favor-hot-sale-new-supply-acrylic-crystal-bead-sparkly-vase-beads-scatterswedding-party-decor-13-carat-4-5mm-gold", "", "", "2015-05-26 20:34:29", "2015-05-26 20:34:29", "", "0", "http://demobay.info/partysupplies/ourwarm-1000pcs-diamond-confetti-banquet-decor-favor-hot-sale-new-supply-acrylic-crystal-bead-sparkly-vase-beads-scatterswedding-party-decor-13-carat-4-5mm-gold/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("67", "1", "2015-05-26 20:34:29", "2015-05-26 20:34:29", "", "51sKPVbfmmL", "", "inherit", "closed", "closed", "", "51skpvbfmml", "", "", "2015-05-26 20:34:29", "2015-05-26 20:34:29", "", "66", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51sKPVbfmmL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2015-05-26 20:34:30", "2015-05-26 20:34:30", "<p>Beistle CN167 Iridescent Snowflakes Confetti (1/2 Ounce). Make your tables shine and gleam this holiday season by adding the Iridescent Snowflakes Confetti to your tables. These shiny snowflakes are fun and eye-catching. The small snowflakes are an opalescent color that changes when the confetti shines in the light.<br />\n<h3>Product Features</h3>\n<ul>\n<li>This item is a great value!</li>\n<li>1/2 ounce Per package</li>\n<li>Winter/Christmas party item</li>\n<li>Confetti for festive occasions</li>\n<li>High Quality</li>\n</ul>\n", "Beistle Iridescent Snowflakes Confetti", "", "publish", "closed", "closed", "", "beistle-iridescent-snowflakes-confetti", "", "", "2015-05-26 20:34:30", "2015-05-26 20:34:30", "", "0", "http://demobay.info/partysupplies/beistle-iridescent-snowflakes-confetti/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("69", "1", "2015-05-26 20:34:30", "2015-05-26 20:34:30", "", "51AeHp-ZJ6L", "", "inherit", "closed", "closed", "", "51aehp-zj6l", "", "", "2015-05-26 20:34:30", "2015-05-26 20:34:30", "", "68", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51AeHp-ZJ6L.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2015-05-26 20:34:31", "2015-05-26 20:34:31", "<p>The Disney frozen collection of tableware and accessories has everything you need to host a fairytale birthday for your little princess. Search frozen for coordinating scene decorations, party hats, balloons, blowouts, paper plates, napkins, cups, party favors and more with your favorite characters and scenes, including the castle, Elsa the snow queen, Anna and more. Don\'t forget matching invitations and thank your!.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Value pack assorted confetti</li>\n<li>Abundant 1.2-ounce Bag contains 3 packages of confetti to sprinkle in invitations and thank your and over party tables</li>\n<li>1 package of tiny foil hearts in pink, turquoise, and silver</li>\n<li>1 package of larger foil pieces with pink and silver snowflakes and turquoise flowers</li>\n<li>1 package of confetti pieces that feature more small hearts and paper cutouts with various images of Anna, Elsa and Olaf</li>\n</ul>\n", "Disney Frozen Foil Confetti Value Pack", "", "publish", "closed", "closed", "", "disney-frozen-foil-confetti-value-pack", "", "", "2015-05-26 20:34:31", "2015-05-26 20:34:31", "", "0", "http://demobay.info/partysupplies/disney-frozen-foil-confetti-value-pack/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("71", "1", "2015-05-26 20:34:31", "2015-05-26 20:34:31", "", "61ElWQolIeL", "", "inherit", "closed", "closed", "", "61elwqoliel", "", "", "2015-05-26 20:34:31", "2015-05-26 20:34:31", "", "70", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/61ElWQolIeL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2015-05-26 20:35:24", "2015-05-26 20:35:24", "<p>Have your party guests thinking pink with our Light Pink Latex Balloons! This package of 10 Latex Pink Balloons are perfect for any girl birthday, baby shower, or gender reveal party. Fill these 12\" Pink Latex Balloons with helium and bunch them together for a beautiful balloon bouquet. Coordinate with other light pink party supplies or mix with any solid color party supplies for a perfectly pink party!.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Package of 10 Light Pink Latex Balloons</li>\n<li>Light Pink Latex Balloons measure 12\"</li>\n<li>Perfect for a Gender Reveal party balloon box or a baby shower</li>\n<li>Light Pink Latex Balloons are helium quality</li>\n<li>Search for other Light Pink party supplies and party decorations from Unique</li>\n</ul>\n", "10 Count Balloons, 12-Inch, Light Pink", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2015-05-26 20:35:24", "2015-05-26 20:35:24", "", "30", "http://demobay.info/partysupplies/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2015-05-26 20:35:25", "2015-05-26 20:35:25", "<p>Nsstar Funning Led Light up Balloons Colorful Party Pack (30pcs)<br />\n<h3>Product Features</h3>\n<ul>\n<li>Mixed color illoom ballons party pack of 30 a variety of colors</li>\n<li>Bright LED light in each balloon. simply pull the tab to start the LED light shining</li>\n<li>Inflate the balloon with helium or air</li>\n<li>Plain balloons.</li>\n</ul>\n", "Nsstar Funning Led Light up Balloons Colorful Party Pack (30pcs)", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2015-05-26 20:35:25", "2015-05-26 20:35:25", "", "28", "http://demobay.info/partysupplies/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2015-05-26 20:35:25", "2015-05-26 20:35:25", "<p>20 festive pink polka dotted balloons- 10 dark pink and 10 light pink. Inflate to approximately 12 inches each. White polka dot print all around.<br />\n<h3>Product Features</h3>\n<ul>\n<li>White polka dot print all around.</li>\n<li>Made by Amscan</li>\n<li>20 festive pink polka dotted balloons- 10 dark pink and 10 light pink.</li>\n<li>Inflate to approximately 12 inches each.</li>\n<li>Perfect for baby shower, birthday party or princess party...</li>\n</ul>\n", "20 ct Round Helium Quality 12\" Pink Polka Dot Balloons", "", "inherit", "closed", "closed", "", "26-revision-v1", "", "", "2015-05-26 20:35:25", "2015-05-26 20:35:25", "", "26", "http://demobay.info/partysupplies/26-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2015-05-26 20:35:25", "2015-05-26 20:35:25", "<p>Package includes (50) assorted swirl decorations. Caution: Keep away from flame and direct heat sources. For decorative use only.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Huge decoration pack</li>\n<li>50 hanging swirls</li>\n<li>24 plain swirls</li>\n<li>13 with 7 inch cutouts</li>\n<li>13 with 5 inch cutouts</li>\n</ul>\n", "Balloon Fun Mega Value Pack Swirl Decorations (50) Party Supplies", "", "inherit", "closed", "closed", "", "24-revision-v1", "", "", "2015-05-26 20:35:25", "2015-05-26 20:35:25", "", "24", "http://demobay.info/partysupplies/24-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2015-05-26 20:35:25", "2015-05-26 20:35:25", "<p>Specifications:<br><br />\nMaterial: Latex<br><br />\nSize:  before inflat:29-30cm;<br><br />\nafter inflat:120-130cm<br />\n<br><br />\nTotal weight: about 280g/pack<br />\n<br><br />\n<br></p>\n<p>Description:<br><br />\nYou\'ve seen those awesome balloon creations that take the \'balloon dog\' to a whole new level.<br>now you also can use the balloons which allow the professionals to shine. <br>The best quality twisting balloons are the most common twisting balloons shape and size. <br>The Professional Packs are 200 piece assortments of the best quality twisting balloons. <br> these balloons withstand rough twisting, which makes them great for learning because they won\'t break so easily.<br />\n<br><br />\n<br></p>\n<p>Package Includes:<br><br />\n1 pack X twisting ballons(200pcs)</p>\n<p><br><br><br />\n (Colors shown in pictures may slightly differ from actual product due to lighting and color settings.)</p>\n<p><br><br><br />\nThis product is sold exclusively by Rimobul INC. Only buy from Rimobul store to get genuine products with superb customer service.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Inflated balloons are approximately 3.5cm in diameter and 130cm long</li>\n<li>Multi colors available</li>\n<li>Pack of 200,quality insurance</li>\n</ul>\n", "Rimobul 260Q Deluxe Twisting Balloons - Professional Pack of 200", "", "inherit", "closed", "closed", "", "22-revision-v1", "", "", "2015-05-26 20:35:25", "2015-05-26 20:35:25", "", "22", "http://demobay.info/partysupplies/22-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2015-05-26 20:35:26", "2015-05-26 20:35:26", "<p>Turn your party into a dazzling rainbow event with these colorful balloons! They make excellent decorations for a variety of events and gatherings.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Turn your party into a dazzling rainbow event with these colorful balloons</li>\n<li>They make excellent decorations for a variety of events and gatherings</li>\n<li>Add style to your next celebration with these Clear Latex Balloons</li>\n<li>They are ideal for adding an extra dose of fun to any party or even turning a humdrum day into an entertaining event</li>\n<li>This product is manufactured in China</li>\n</ul>\n", "Firefly Imports Premium Latex Balloons Plain Color, 12-Inch, Gold, 12-Pack", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2015-05-26 20:35:26", "2015-05-26 20:35:26", "", "20", "http://demobay.info/partysupplies/20-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2015-05-26 20:35:26", "2015-05-26 20:35:26", "<p>These Latex Crystal tone balloons make great birthday party decorations or decorations for any event. Balloons come in bright assorted colors like orange, diamond clear, sapphire blue, citrine yellow, ruby red, quartz purple and emerald green. Perfect for filling with helium.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Balloons are 11\"</li>\n<li>144 pieces</li>\n<li>Assorted crystal tone colors</li>\n</ul>\n", "11\" Assorted Crystal Tone Balloons (144 pcs)", "", "inherit", "closed", "closed", "", "18-revision-v1", "", "", "2015-05-26 20:35:26", "2015-05-26 20:35:26", "", "18", "http://demobay.info/partysupplies/18-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2015-05-26 20:35:26", "2015-05-26 20:35:26", "<p>Material is natural latex, non-toxicity and harmlessness ,so it is very safe for body, and our balloon have passed the EN71 certificate. these balloons have a very beautiful appearance.They\'re perfect for weddings,birthdays,proms,anniversaries, and so on.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Decorate balloon,party balloon</li>\n<li>10 inch helium balloon</li>\n<li>natural latex , it is non-toxic</li>\n<li>Economic color beautiful rise to decorate an important role</li>\n<li>Inflatable: Helium, air</li>\n</ul>\n", "NEO Special Colors 10\'\' Party Balloons Latex Balloons 100pcs/pack (CLEAR)", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2015-05-26 20:35:26", "2015-05-26 20:35:26", "", "16", "http://demobay.info/partysupplies/16-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2015-05-26 20:35:26", "2015-05-26 20:35:26", "<p>Decorate your boy birthday, baby shower, or gender reveal party with our Blue Latex Balloons! This package of 10 Latex Blue Balloons is the perfect way to brighten up any occasion. Fill these Blue Balloons with helium and bunch them together for a beautiful balloon bouquet. Coordinate Blue Latex Balloons with other light blue party supplies or mix with any solid color party supplies for a very colorful occasion! Blue Latex Balloons are sold in a package of 12.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Package of 12 Twilight/Bright Blue Latex Balloons</li>\n<li>Blue Latex balloons measure 12\" when inflated</li>\n<li>Perfect for a Gender Reveal party balloon box or a baby shower</li>\n<li>Blue Latex Balloons are helium quality, Balloons appear much darker before being inflated</li>\n<li>Coordinate with other blue party supplies and party decorations from Unique</li>\n</ul>\n", "Unique Industries 12 - Inch Twilight/Bright Blue Latex Balloons, 10ct", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2015-05-26 20:35:26", "2015-05-26 20:35:26", "", "14", "http://demobay.info/partysupplies/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2015-05-26 20:35:26", "2015-05-26 20:35:26", "<h3>Product Features</h3>\n<ul>\n<li>Assorted colors,Create fun balloon bouquets for your food table, gift table, and more</li>\n<li>11 inch balloons</li>\n<li>Package of 100</li>\n<li>Color random,Color may have different with pictures</li>\n</ul>\n", "100 Latex Balloons - 11 Inch - Assorted Colors", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2015-05-26 20:35:26", "2015-05-26 20:35:26", "", "12", "http://demobay.info/partysupplies/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2015-05-26 20:36:44", "2015-05-26 20:36:44", "<p>This is the perfect DIY centerpiece! The pearl beads have a gorgeous finish and the three sizes are perfect together. Springs Trading water gel is totally clear and shows off our pearl beads beautifully. The pearls appear to be floating in the vase!~~~You can use the pearls alone or you can customize your centerpiece and make it a one of a kind! Sea shells for a beach wedding or skulls for a halloween party or maybe an underwater light perhaps? Simple or high tech, classic or modern - the look is up to you ~~~Use the pearl beads on their own without the water gel! They are beautiful in the bottom of a vase with a bouquet of flowers. Simple and classic!~~~Springs Trading brand water pearls is reuseable! Hydrate and dehydrate over and over again!~~~We will include easy to follow directions so you can complete your vase with confidence! We aren\'t your typical seller! We work with these products and make vases so we can answer your questions from actual expierence. We don\'t just pack \'em and sell \'em. We know tricks like how to keep your vase from getting cloudy!~~~We have many other colors of these unique vase fillers-white pearl beads, ivory pearl beads, red pearl beads, black pearl beads, blue pearl beads, ivory & white pearl beads, red & white pearl beads, black & white pearl beads and blue & white pearl beads.~~~These vases are perfect for any occasion-weddings, birthdays, receptions, showers, engagements, retirement parties - any event you have! They are also perfect for gracing your table at home with a beautiful bouquet of flowers. After your event dehydrate them and store for later use.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Ea pkg contains 4 jumbo pearl beads, 6 medium pearl beads and 24 small pearl beads (34 in total) along with the free water gel.</li>\n<li>Make the design your\'s - this centerpiece is so versitable & customizable.</li>\n<li>Our water pearls are reuseable! Hydrate & dehydrate over & over!</li>\n<li>Simple to follow directions - written by designers!</li>\n<li>Many colors & color combiations to choose from - all with free water gel.</li>\n</ul>\n", "Unique Oversize Springs Trading Blue & White Pearl Beads w/ Free Springs Trading Transparent Water Gel Pearls - Unique Vase Fillers Great for DIY Centerpieces & Decorations (Blue & White)", "", "publish", "closed", "closed", "", "unique-oversize-springs-trading-blue-white-pearl-beads-w-free-springs-trading-transparent-water-gel-pearls-unique-vase-fillers-great-for-diy-centerpieces-decorations-blue-white", "", "", "2015-05-26 20:36:44", "2015-05-26 20:36:44", "", "0", "http://demobay.info/partysupplies/unique-oversize-springs-trading-blue-white-pearl-beads-w-free-springs-trading-transparent-water-gel-pearls-unique-vase-fillers-great-for-diy-centerpieces-decorations-blue-white/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("83", "1", "2015-05-26 20:36:45", "2015-05-26 20:36:45", "", "41JHxAR9z6L", "", "inherit", "closed", "closed", "", "41jhxar9z6l", "", "", "2015-05-26 20:36:45", "2015-05-26 20:36:45", "", "82", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41JHxAR9z6L.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2015-05-26 20:36:45", "2015-05-26 20:36:45", "<p>When you buy from JellyBeadZ®,you will receive the instructions to create the floating pearl vase. It is the hottest trend in centerpieces for weddings and any other celebrations. These CLEAR JellyBeadZ® will float the gorgeous pearl beads or almost any other decoration you would like. All you have to do to hydrate these water beads is to soak them in distilled water for about 12 hours. These water beadZ are a wonderful source of water for a simple flower vase too. You can keep all of your creations as fresh as the day you made them by changing the water occasionally. These gels can be rehydrated so you can use them again and again.<br />\n<h3>Product Features</h3>\n<ul>\n<li>The amount you will receive will become about 16 cups total of hydrated water pearls. The gels are packaged in two jumbo bags with each hydrating into about 8 cups of JellyBeadZ®gel each. A complete set of instructions is included with every order.</li>\n<li>The Transparent Water Gels is a good source of water for fresh cut flowers or plants. They pair beautifully with the pearl beads and almost any other decoration.</li>\n<li>The oversized floating pearl beads are the hottest trend in centerpieces! You can use our transparent water gels to float the pearl beads, candles, decorations flowers and more. The transparent water gels works like magic. (The pearl beads and decorations shown in the photos are not included with your order. See our other listings to buy the pearl beads.). Our transparent water gels are little clear balls and when they are hydrated they swell into clear balls a little larger than a marble. They can be dehydrated and returned to their original size. Just store them in a plastic bag until you want to use them again. The floating pearl bead look makes your centerpiece unique and elegant. The transparent water gel is sold in packets that make about 8 cups of fully hydrated gel. Please see our other listing for double the amount. Our pearl beads are sold with FREE water gel. The transparent watergel is not only wonderful for the floating pearl vase concept but is fantastic for floating other decorations, candles and flowers. The water pearl beads are great for stocking stuffers and they make inexpensive hostess gifts</li>\n<li>The product you\'re buying is the clear water bead gel NOT the actual pearl beads or any other decorations. We sell the pearl beads separately and all of our pearls come with FREE water gel. Our water gels have MAXIMUM TRANSPARENCY. The amount of water gel included is about 16 cups of hydrated water gel pearls. Soak your pearls for a minimum of 24 hours in distilled water and they will hydrate into clear balls. When you make your centerpiece the balls will disappear when you add a little more distilled water. You can store or transport them in their hydrated state in plastic bags. You can keep your vase fresh by changing the water when it starts to become cloudy. Keeping your vase out of direct sunlight will help make it last longer as well. Remember you can dehydrate ours and use them again and again and again.</li>\n</ul>\n", "SALE !! SALE !! Two Jumbo Packets of Unique Wholesale Clear JellyBeadZ gel (Pearl Beads Sold Separately)", "", "publish", "closed", "closed", "", "sale-sale-two-jumbo-packets-of-unique-wholesale-clear-jellybeadz-gel-pearl-beads-sold-separately", "", "", "2015-05-26 20:36:45", "2015-05-26 20:36:45", "", "0", "http://demobay.info/partysupplies/sale-sale-two-jumbo-packets-of-unique-wholesale-clear-jellybeadz-gel-pearl-beads-sold-separately/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("85", "1", "2015-05-26 20:36:46", "2015-05-26 20:36:46", "", "31QM-9l0jKL", "", "inherit", "closed", "closed", "", "31qm-9l0jkl", "", "", "2015-05-26 20:36:46", "2015-05-26 20:36:46", "", "84", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/31QM-9l0jKL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2015-05-26 20:36:46", "2015-05-26 20:36:46", "<p>Let fun blossom with Fiber Optic Flower Centerpieces! This stylish item works great for any nighttime occasion such as parties, special events, and more! These centerpieces are sure to dazzle everyone with their 8 different color settings. Choose from 7 different still color settings as well as the 8th and most popular slow Color-changing function that slowly cycles through all 7 colors. Remove the paper insert from the battery housing and push the button at the bottom of the base to activate. FlashingBlinkyLights carries an assortment of centerpieces that are perfect for nighttime fun in our Party Centerpieces Department! NOTE: Some simple assembly is required. To assemble simply insert the Fiber Optic Flower stems into the center of the base. Dimensions: Height: 11.5 in. Width: Approx.5.5 in. Base Height: 1.5 in. Base Width: 4.0 in. Assorted Flower Colors: Pink, Orange, Purple. Assorted Base Colors: Green, Pink, Red, Blue. Batteries: Includes 3 AA Batteries. Batteries for this item are replaceable.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Set of 12 Centerpieces With Assorted Blue, Green, Pink & Red Bases</li>\n<li>Features 7 Steady Light Color Settings and a Rainbow Color Transition</li>\n<li>Perfect Decoration for Birthday Parties, Anniversaries, Hawaiian Luaus & More!</li>\n<li>Includes Replaceable Low Mercury Batteries</li>\n<li>All products are CPSIA Compliant</li>\n</ul>\n", "Fiber Optic LED Flower Centerpieces (Set of 12)", "", "publish", "closed", "closed", "", "fiber-optic-led-flower-centerpieces-set-of-12", "", "", "2015-05-26 20:36:46", "2015-05-26 20:36:46", "", "0", "http://demobay.info/partysupplies/fiber-optic-led-flower-centerpieces-set-of-12/", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("87", "1", "2015-05-26 20:36:47", "2015-05-26 20:36:47", "", "515LsUUfKkL", "", "inherit", "closed", "closed", "", "515lsuufkkl", "", "", "2015-05-26 20:36:47", "2015-05-26 20:36:47", "", "86", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/515LsUUfKkL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2015-05-26 20:36:47", "2015-05-26 20:36:47", "<p>The Gleam \'N Burst Centerpiece is gold with \"50\" icons attached to wire stems and a gold metallic wrapped base. A gold ribbon is tied around the base. This centerpiece is 15 Inch tall. Use as a centerpiece for a 50th wedding anniversary!.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Wedding/Anniversary Party Theme</li>\n<li>This item is a great value!</li>\n<li>Includes 1 centerpiece Per Package</li>\n<li>High Quality</li>\n<li>Great Table Decoration</li>\n</ul>\n", "Beistle Gold 50 Gleam \'N Burst Centerpiece, 15-Inch, Gold", "", "publish", "closed", "closed", "", "beistle-gold-50-gleam-n-burst-centerpiece-15-inch-gold", "", "", "2015-05-26 20:36:47", "2015-05-26 20:36:47", "", "0", "http://demobay.info/partysupplies/beistle-gold-50-gleam-n-burst-centerpiece-15-inch-gold/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2015-05-26 20:36:48", "2015-05-26 20:36:48", "", "51eOQDEApOL", "", "inherit", "closed", "closed", "", "51eoqdeapol", "", "", "2015-05-26 20:36:48", "2015-05-26 20:36:48", "", "88", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51eOQDEApOL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2015-05-26 20:36:48", "2015-05-26 20:36:48", "<p>With an elegant minimalist design, this birch inspired free standing branch makes a stunning centerpiece accessory. Great on its own or used in tandem with the Artifical Birch Tree Centerpiece.<br />\n<h3>Product Features</h3>\n<ul>\n<li>With an elegant minimalist design, this birch inspired free standing branch makes a stunning centerpiece accessory.</li>\n<li>Great on its own or used in tandem with the Artifical Birch Tree Centerpiece.</li>\n<li>Plastic, Wire|Includes base|Pair with the Artifical Birch Tree Centerpiece for a dynamic look</li>\n<li>Dimensions - H 35\'\'</li>\n<li>Package Description - 1 per package</li>\n</ul>\n", "Artificial Birch Branch Centerpiece", "", "publish", "closed", "closed", "", "artificial-birch-branch-centerpiece", "", "", "2015-05-26 20:36:48", "2015-05-26 20:36:48", "", "0", "http://demobay.info/partysupplies/artificial-birch-branch-centerpiece/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("91", "1", "2015-05-26 20:36:49", "2015-05-26 20:36:49", "", "516kndl7eJL", "", "inherit", "closed", "closed", "", "516kndl7ejl", "", "", "2015-05-26 20:36:49", "2015-05-26 20:36:49", "", "90", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/516kndl7eJL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2015-05-26 20:36:50", "2015-05-26 20:36:50", "<p>The Oversise Pearl Beads are the hottest trend.<br />\nFor The Floating Pearl Beads Option A: You will need 1/4 a Pack of the Pearl Beads and 1/4 a  packet of The Transparent Water Gels for every 2 cups of water which is what you will need for a small to medium size glass vase like our 3\"x4\"x6\" Rectangular Glass Vase or a 3 1/2\"x6\" Cylinder Glass Vase or any glass vase of your own similar in size. For a larger vase you will need 1/2 a Pack of Transparent Water Gels for every 4 cups of water, like our 4\"x8\"Cylinder Glass Vase or the 5\"X5\" Cylinder Glass Vase in main photo. For the Stacked Pearl Beads Option B: you will need 1 Pack of the Pearl Beads and some water for floating candles or fresh cut flowers for a small to medium vase like our 3\"x4\"x6\"Rectangular Glass Vase, or for a larger vase like our 3\"x5.5\"x8\" Rectangular Glass Vase or the 4\"x8\" Cylinder Vase or the 5\"x5\" Cylinder Glass Vase(see 2nd. photo) you will need 2 Packs of the Pearl Beads and some water.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Each 95 Piece Red and White Pearls and Diamonds & Gems Pack contains 8 Jumbo size Pearls, double of what other sellers offer!!! 80 Pearls total and 15 Diamonds & Gems. The Elegant Over sized Pearls are the hottest trend and the mix of the 3 different sizes is unique as vase fillers with or without candles or flowers, for table accent centerpieces, great new gift ideas or stockings stuffers, wedding, event centerpieces and Holiday Centerpieces.</li>\n<li>Good for 8-10 cups of water for your vase for The Floating Concept and you will need 1 Jumbo Packet of The Transparent Water Gels. One pack fills up about 2 1/2 measuring cups stacked. Pearls have small drilled holes therefore can be used for jewelry making.</li>\n<li>Vases are not included and are not for sale.</li>\n<li>For the floating look the Red and White Pearls we are showing DO NOT FLOAT IN WATER ALONE and you will need the Transparent Water Gels (sold separately) to float the Pearls and The Diamonds & Gems and that our Pearls are specially made (size and weight) as vase fillers unlike what you might find elsewhere. Each Pack contains acrylic Red Pearls, White Pearls and Red and Sparkling Diamonds and Gems, in a mix of three sizes: Jumbo Pearls 30 mm (1/4\") in diameter, Large Pearls 20 mm (3/4\") in diameter which is like a Penny size, Medium Pearls 14 mm (1/2\") in diameter and Jumbo and assorted sizes of the Sparkling and Red Diamonds & Gems. 3rd photo is showing about 1/4 a Pack of The Pearls only.</li>\n<li>Please note that the Pearls and the Diamonds & Gems DO NOT FLOAT IN WATER ALONE and that you will need the Water Gels ( sold separately) To float them.Throughout the Web Store we are showing two unique and fresh design options for the Pearls as vase fillers: Option A. The Floating Pearl Beads Option and option B. The Stacked Pearl Beads Option. For The Floating Option A. (see main photo) you will need The Water Gels to float the Pearl Beads (the Water Gels are sold Separately). For every 2 cups of water you for your vase you will need 1/4 a Pack of the Pearl Beads and 1/4 a Packet of The Transparent Water Gels. Just add water to the Water Gels, the water will then hydrate and expand The Water Gels and the result is a transparent gel like medium which will help float The Pearl Beads, (the Pearl Beads will NOT float in water alone).The other option is The Stacked Pearl Beads Option B. (see 2nd photo), just add some water to The Pearl Beads for fresh cut flowers or floating candles. Please refer to The Product Description below for quantities and mixing instructions...</li>\n</ul>\n", "Unique Elegant Vase Fillers - 95 Pieces Pack Jumbo Red Pearls and White Pearls with Sparkling & Red Diamonds and Gems Accents - Wholesale ....The Transparent Water Gels that are floating the Pearl are sold separately...", "", "publish", "closed", "closed", "", "unique-elegant-vase-fillers-95-pieces-pack-jumbo-red-pearls-and-white-pearls-with-sparkling-red-diamonds-and-gems-accents-wholesale-the-transparent-water-gels-that-are-floating-the-pearl-are", "", "", "2015-05-26 20:36:50", "2015-05-26 20:36:50", "", "0", "http://demobay.info/partysupplies/unique-elegant-vase-fillers-95-pieces-pack-jumbo-red-pearls-and-white-pearls-with-sparkling-red-diamonds-and-gems-accents-wholesale-the-transparent-water-gels-that-are-floating-the-pearl-are/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("93", "1", "2015-05-26 20:36:50", "2015-05-26 20:36:50", "", "41z2jD9g8xL", "", "inherit", "closed", "closed", "", "41z2jd9g8xl", "", "", "2015-05-26 20:36:50", "2015-05-26 20:36:50", "", "92", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41z2jD9g8xL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2015-05-26 20:36:51", "2015-05-26 20:36:51", "<p>The Jumbo Pearls are the hottest trend and you can Use our Transparent Water Gel to float The Pearl Beads (the Pearl Beads will NOT float in water alone). Please note that the Transparent Water Gels are specially made to be transparent and to float the Pearl Beads. Please allow 12-14 hours to soak the Water Gels. You can make the arrangement last for several months by changing and adding fresh water to The Transparent Water Gels twice a week. The unused Transparent Water Gels do not expire, therefore You can order extra Transparent Water Gels Packets for your future use.<br />\n<h3>Product Features</h3>\n<ul>\n<li>A Preperation Instructions Sheet ( very easy) is included with every order.</li>\n<li>The Transparent Water Gels is a good source of water for fresh cut flowers, plants (see 3rd photo), and are safe for The Pearl Beads. They are removable and reusable.</li>\n<li>One Packet will generate about 8 measuring cups of hydrated Transparent Water Gels.</li>\n<li>The Jumbo Pearls are the hottest trend and you can use this product, our Transparent Water Gels to float the Pearls. The Transparent Water Gels works like magic. (the Pearls that are showing in the photos are sold separately and the vases are not for sale). Our Transparent Water Gels are tiny clear color balls at first (see 4th photo) to be used for floating The Pearls, making a unique and elegant floating look which can be used with or without floating candles or flowers for table centerpieces and great as stockings stuffers.</li>\n<li>Please note that this product The Transparent Water Gels is transparent and is not the Pearls that are showing in the photos (the Pearls are sold separately). You will need this product our Transparent Water Gels which is SPECIALLY made to FLOAT the Pearl Beads and for MAXIMUM TRANSPARENCY. You will need to order the Pearl Beads Packs (sold separately in the color of your choice) for the Floating Pearls Concept. One Jumbo Transparent Water Gels Packet fills 8 cups of water for your vase and you can use only some of it if you want to. Our Transparent Water Gels are very easy to prepare, just add water to The Transparent Water Gels. You can use tap water if it is clear otherwise use distilled water or boil water for 2 minutes and cool down. Soak for 12-14 hours to hydrate and expand, and as a result they will become a transparent gel like balls that will help the Pearl Beads float. You can also transport or store them for later use after they are hydrated in a seal-able plastic bag. You can also keep the arrangement looking good for a long time by changing the water every 3-4 Weeks. You can also store the dry Water Gels for several years, in a dry place away from direct Sun light.</li>\n</ul>\n", "Unique Wholesale Transparent Water Gels Packet Vase Fillers for Floating the Pearls... The Black and White Pearls are Sold Separately", "", "publish", "closed", "closed", "", "unique-wholesale-transparent-water-gels-packet-vase-fillers-for-floating-the-pearls-the-black-and-white-pearls-are-sold-separately", "", "", "2015-05-26 20:36:51", "2015-05-26 20:36:51", "", "0", "http://demobay.info/partysupplies/unique-wholesale-transparent-water-gels-packet-vase-fillers-for-floating-the-pearls-the-black-and-white-pearls-are-sold-separately/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("95", "1", "2015-05-26 20:36:51", "2015-05-26 20:36:51", "", "51xu36qJuBL", "", "inherit", "closed", "closed", "", "51xu36qjubl", "", "", "2015-05-26 20:36:51", "2015-05-26 20:36:51", "", "94", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51xu36qJuBL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2015-05-26 20:36:52", "2015-05-26 20:36:52", "<p>2 Pounds of 25 Carat Clear Acrylic Diamonds - Big Diamonds for Table Centerpiece Decorations, Wedding Decorations, Bridal Shower Decorations<br />\n<h3>Product Features</h3>\n<ul>\n<li>2 Pounds of 25 Carat Orange Acrylic Diamonds - (22mm x 32mm).</li>\n<li>2 pounds (approx. 110 pcs).</li>\n<li>Or use the diamonds without ribbon as table scatters for your wedding or reception tables, place in vases as filler</li>\n</ul>\n", "2 Pounds of 25 Carat Clear Acrylic Diamonds - Big Diamonds for Table Centerpiece Decorations, Wedding Decorations, Bridal Shower Decorations", "", "publish", "closed", "closed", "", "2-pounds-of-25-carat-clear-acrylic-diamonds-big-diamonds-for-table-centerpiece-decorations-wedding-decorations-bridal-shower-decorations", "", "", "2015-05-26 20:36:52", "2015-05-26 20:36:52", "", "0", "http://demobay.info/partysupplies/2-pounds-of-25-carat-clear-acrylic-diamonds-big-diamonds-for-table-centerpiece-decorations-wedding-decorations-bridal-shower-decorations/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("97", "1", "2015-05-26 20:36:52", "2015-05-26 20:36:52", "", "51t7VgSRIaL", "", "inherit", "closed", "closed", "", "51t7vgsrial", "", "", "2015-05-26 20:36:52", "2015-05-26 20:36:52", "", "96", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51t7VgSRIaL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2015-05-26 20:36:53", "2015-05-26 20:36:53", "<p>Set of 10<br />\n12\" Diameter Round Glass Wedding & Banquet Table Centerpiece Mirror with straight edge.</p>\n<p>Table Centerpiece Mirrors make your wedding and banquet tables elegant! Mirrors reflect the beauty of your floral arrangements, candles, and natural light. Create a romantic mood with beautiful glass mirrors and candles...<br />\nMirrors make your table centerpieces sparkle.</p>\n<p> * Item# MR12/10<br />\n * Size: 12\" Round<br />\n<h3>Product Features</h3>\n<ul>\n<li>12\" Round Mirrors</li>\n</ul>\n", "Set of 10 - 12\" Diameter Round Glass Table Mirrors for Wedding and Party Centerpieces", "", "publish", "closed", "closed", "", "set-of-10-12-diameter-round-glass-table-mirrors-for-wedding-and-party-centerpieces", "", "", "2015-05-26 20:36:53", "2015-05-26 20:36:53", "", "0", "http://demobay.info/partysupplies/set-of-10-12-diameter-round-glass-table-mirrors-for-wedding-and-party-centerpieces/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("99", "1", "2015-05-26 20:36:53", "2015-05-26 20:36:53", "", "21Dybjpwd5L", "", "inherit", "closed", "closed", "", "21dybjpwd5l", "", "", "2015-05-26 20:36:53", "2015-05-26 20:36:53", "", "98", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/21Dybjpwd5L.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2015-05-26 20:36:54", "2015-05-26 20:36:54", "<p>Easy to follow directions included with every order.  Packet of Clear JellyBeadZ  will yield about 3 quarts of hydrated beadz<br />\n<h3>Product Features</h3>\n<ul>\n<li>Each package contains 4 Jumbo, 6 large pearls, 12 medium and 12 small pearls.  Includes a 12 gram pack FREE JellyBeadZ®  water bead, gel soil.</li>\n<li>easy to follow instructions so you can make your centerpiece with \"Easy Elegance\"</li>\n<li>The floating pearl beads are the hottest new trend in decorative centerpieces for weddings, showers, birthday\'s - events of any kind.</li>\n<li>Professional centerpieces at half the price....YOU are the \"designer\" !!!</li>\n<li>Multiple colors available - White, Black, Ivory, Red, Pink, Orange, Green and more, email us for YOUR Custom color combinations</li>\n</ul>\n", "Easy Elegance ANTIQUE GOLD & WHITE Pearl Beads w/FREE Jelly BeadZ ® Water bead gel pearls ($3.95 Value) - Great for Wedding Centerpieces and Decorations", "", "publish", "closed", "closed", "", "easy-elegance-antique-gold-white-pearl-beads-wfree-jelly-beadz-water-bead-gel-pearls-3-95-value-great-for-wedding-centerpieces-and-decorations", "", "", "2015-05-26 20:36:54", "2015-05-26 20:36:54", "", "0", "http://demobay.info/partysupplies/easy-elegance-antique-gold-white-pearl-beads-wfree-jelly-beadz-water-bead-gel-pearls-3-95-value-great-for-wedding-centerpieces-and-decorations/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("101", "1", "2015-05-26 20:36:54", "2015-05-26 20:36:54", "", "51naoCxQjZL", "", "inherit", "closed", "closed", "", "51naocxqjzl", "", "", "2015-05-26 20:36:54", "2015-05-26 20:36:54", "", "100", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51naoCxQjZL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2015-05-26 20:37:47", "2015-05-26 20:37:47", "<p>Hoffmaster tablecover roll.  Made of plastic.  White color.  It can customizable.  Measures 300-foot length by 40-inch width.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Hoffmaster tablecover roll</li>\n<li>Made of plastic</li>\n<li>White color</li>\n<li>Measures 300-foot length by 40-inch width</li>\n<li>Made in the U.S.A.</li>\n</ul>\n", "Hoffmaster 114000 Plastic Tablecover Roll, 300\' Length x 40\" Width, White", "", "publish", "closed", "closed", "", "hoffmaster-114000-plastic-tablecover-roll-300-length-x-40-width-white", "", "", "2015-05-26 20:37:47", "2015-05-26 20:37:47", "", "0", "http://demobay.info/partysupplies/hoffmaster-114000-plastic-tablecover-roll-300-length-x-40-width-white/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("103", "1", "2015-05-26 20:37:47", "2015-05-26 20:37:47", "", "11egwMaBsGL", "", "inherit", "closed", "closed", "", "11egwmabsgl", "", "", "2015-05-26 20:37:47", "2015-05-26 20:37:47", "", "102", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/11egwMaBsGL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2015-05-26 20:37:48", "2015-05-26 20:37:48", "<p>Black and Silver Tablecover, Measures, 54-Inch by one hundred eight-Inch, plastic tablecover, great for an event and great for decorating, Great for an awards night event, great for a new year\'s event.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Size is 54-Inch by 108-Inch</li>\n<li>Plastic Material</li>\n<li>Table Decoration</li>\n<li>1 per package</li>\n<li>Party Accessory</li>\n</ul>\n", "Black & Silver Tablecover Party Accessory (1 count) (1/Pkg)", "", "publish", "closed", "closed", "", "black-silver-tablecover-party-accessory-1-count-1pkg", "", "", "2015-05-26 20:37:48", "2015-05-26 20:37:48", "", "0", "http://demobay.info/partysupplies/black-silver-tablecover-party-accessory-1-count-1pkg/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("105", "1", "2015-05-26 20:37:48", "2015-05-26 20:37:48", "", "31mt7c8sTNL", "", "inherit", "closed", "closed", "", "31mt7c8stnl", "", "", "2015-05-26 20:37:48", "2015-05-26 20:37:48", "", "104", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/31mt7c8sTNL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("106", "1", "2015-05-26 20:37:49", "2015-05-26 20:37:49", "<p>Party Dimensions Berry 54\" X 108\" Rectangular Plastic Tablecover, Single count. Also, complementary dinnerware for this color can be found in either Plastic: Plates, Bowls, Cups or Paper: Plates, Cups and Napkins. Designed for all occasions, banquets, dinners, parties, upscale catering and home.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Berry Plastic</li>\n<li>Designed for all occasions, banquets, dinners, parties, upscale catering and home</li>\n<li>1 Tablecover</li>\n<li>Plastic Table cover</li>\n<li>Disposable Products</li>\n</ul>\n", "Party Dimensions Single Count Rectangular Plastic Tablecover, 54 by 108-Inch, Berry", "", "publish", "closed", "closed", "", "party-dimensions-single-count-rectangular-plastic-tablecover-54-by-108-inch-berry", "", "", "2015-05-26 20:37:49", "2015-05-26 20:37:49", "", "0", "http://demobay.info/partysupplies/party-dimensions-single-count-rectangular-plastic-tablecover-54-by-108-inch-berry/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("107", "1", "2015-05-26 20:37:50", "2015-05-26 20:37:50", "", "41qQSvP-DL", "", "inherit", "closed", "closed", "", "41qqsvp-dl", "", "", "2015-05-26 20:37:50", "2015-05-26 20:37:50", "", "106", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41qQSvP-DL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2015-05-26 20:37:50", "2015-05-26 20:37:50", "<p>Party Dimensions Yellow 84\" Round Plastic Tablecover, Single count. Also, matching dinnerware for this color can be found in either Plastic: Plates, Bowls, Cups or Paper: Plates, Cups and Napkins. Designed for all occasions, banquets, dinners, parties, upscale catering and home.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Yellow Plastic</li>\n<li>Designed for all occasions, banquets, dinners, parties, upscale catering and home</li>\n<li>1 Tablecover</li>\n<li>Plastic Table cover</li>\n<li>Disposable Products</li>\n</ul>\n", "Party Dimensions Single Count Round Plastic Tablecover, 84-Inch, Yellow", "", "publish", "closed", "closed", "", "party-dimensions-single-count-round-plastic-tablecover-84-inch-yellow", "", "", "2015-05-26 20:37:50", "2015-05-26 20:37:50", "", "0", "http://demobay.info/partysupplies/party-dimensions-single-count-round-plastic-tablecover-84-inch-yellow/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("109", "1", "2015-05-26 20:37:51", "2015-05-26 20:37:51", "", "41HKiCeK8KL", "", "inherit", "closed", "closed", "", "41hkicek8kl", "", "", "2015-05-26 20:37:51", "2015-05-26 20:37:51", "", "108", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41HKiCeK8KL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2015-05-26 20:37:52", "2015-05-26 20:37:52", "<p>Emerald Green Tablecover, Plastic 54\"x108\"<br />\n<h3>Product Features</h3>\n<ul>\n<li>Emerald Green Tablecover, Plastic 54\"x108\"</li>\n</ul>\n", "Plastic Tablecover 54\"X108\"-Emerald Green", "", "publish", "closed", "closed", "", "plastic-tablecover-54x108-emerald-green", "", "", "2015-05-26 20:37:52", "2015-05-26 20:37:52", "", "0", "http://demobay.info/partysupplies/plastic-tablecover-54x108-emerald-green/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("111", "1", "2015-05-26 20:37:52", "2015-05-26 20:37:52", "", "01naIM1QcuL", "", "inherit", "closed", "closed", "", "01naim1qcul", "", "", "2015-05-26 20:37:52", "2015-05-26 20:37:52", "", "110", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/01naIM1QcuL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2015-05-26 20:37:53", "2015-05-26 20:37:53", "<p>Includes (1) Silver Chevron Plastic Tablecover.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Perfect for a quick and easy clean up! Includes (1) Silver Chevron Plastic Tablecover.</li>\n</ul>\n", "Silver Chevron Plastic Tablecover", "", "publish", "closed", "closed", "", "silver-chevron-plastic-tablecover", "", "", "2015-05-26 20:37:53", "2015-05-26 20:37:53", "", "0", "http://demobay.info/partysupplies/silver-chevron-plastic-tablecover/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2015-05-26 20:37:54", "2015-05-26 20:37:54", "", "41Qp5z5xzsL", "", "inherit", "closed", "closed", "", "41qp5z5xzsl", "", "", "2015-05-26 20:37:54", "2015-05-26 20:37:54", "", "112", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41Qp5z5xzsL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2015-05-26 20:37:54", "2015-05-26 20:37:54", "<p>Starry Night Tablecover, Measures, 54-Inch by one hundred eight-Inch, plastic tablecover, great for an event and great for decorating, Great for an Awards Night Party Event.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Size is 54-Inch by 108-Inch</li>\n<li>Plastic Material</li>\n<li>Table Decoration</li>\n<li>1 per package</li>\n<li>Party Accessory</li>\n</ul>\n", "Starry Night Tablecover Party Accessory (1 count) (1/Pkg)", "", "publish", "closed", "closed", "", "starry-night-tablecover-party-accessory-1-count-1pkg", "", "", "2015-05-26 20:37:54", "2015-05-26 20:37:54", "", "0", "http://demobay.info/partysupplies/starry-night-tablecover-party-accessory-1-count-1pkg/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("115", "1", "2015-05-26 20:37:55", "2015-05-26 20:37:55", "", "41sDmoTtVyL", "", "inherit", "closed", "closed", "", "41sdmottvyl", "", "", "2015-05-26 20:37:55", "2015-05-26 20:37:55", "", "114", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41sDmoTtVyL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2015-05-26 20:37:55", "2015-05-26 20:37:55", "<p>Tropical Teal Chevron Print Tablecover. One Value Tropical Tealand White Stripe Chevron Print Tablecover is 54\" X 108\" and fits a rectangular 6 - 8 foot table.<br />\n<h3>Product Features</h3>\n<ul>\n<li>One Value Tropical Tealand White Stripe Chevron Print Tablecover is 54\" X 108\" and fits a rectangular 6 - 8 foot table</li>\n</ul>\n", "Plastic Tablecover 54\"X108\"-Caribbean Teal Chevron", "", "publish", "closed", "closed", "", "plastic-tablecover-54x108-caribbean-teal-chevron", "", "", "2015-05-26 20:37:55", "2015-05-26 20:37:55", "", "0", "http://demobay.info/partysupplies/plastic-tablecover-54x108-caribbean-teal-chevron/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("117", "1", "2015-05-26 20:37:56", "2015-05-26 20:37:56", "", "51iFUfVnygL", "", "inherit", "closed", "closed", "", "51ifufvnygl", "", "", "2015-05-26 20:37:56", "2015-05-26 20:37:56", "", "116", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51iFUfVnygL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2015-05-26 20:37:57", "2015-05-26 20:37:57", "<p>Caution! Kids at Work! Build the perfect party with this Construction Birthday Zone collection. Bright yellow dumptrucks and bulldozers are printed on foil stock that recreates steel and metal mesh in shiny style.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Package includes one plastic tablecover, measures 54\" x 108\"</li>\n</ul>\n", "Construction Birthday Zone Tablecover 54\" x 108\" Party Supplies", "", "publish", "closed", "closed", "", "construction-birthday-zone-tablecover-54-x-108-party-supplies", "", "", "2015-05-26 20:37:57", "2015-05-26 20:37:57", "", "0", "http://demobay.info/partysupplies/construction-birthday-zone-tablecover-54-x-108-party-supplies/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("119", "1", "2015-05-26 20:37:57", "2015-05-26 20:37:57", "", "61l94tWuumL", "", "inherit", "closed", "closed", "", "61l94twuuml", "", "", "2015-05-26 20:37:57", "2015-05-26 20:37:57", "", "118", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/61l94tWuumL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("120", "1", "2015-05-26 20:37:58", "2015-05-26 20:37:58", "<p>The Blue and White Stripes Tablecover is a rectangular tablecover made of plastic. It is 54 Inch wide by 108 Inch long. The Blue and White Stripes Tablecover can be used for many different occasions including Oktoberfest or a nautical theme!.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Oktoberfest Party Theme</li>\n<li>This item is a great value!</li>\n<li>Includes 1 table cover Per Package</li>\n<li>High Quality</li>\n<li>Great Table Decoration</li>\n</ul>\n", "Beistle Stripes Tablecover, 54 by 108-Inch, Blue/White", "", "publish", "closed", "closed", "", "beistle-stripes-tablecover-54-by-108-inch-bluewhite", "", "", "2015-05-26 20:37:58", "2015-05-26 20:37:58", "", "0", "http://demobay.info/partysupplies/beistle-stripes-tablecover-54-by-108-inch-bluewhite/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("121", "1", "2015-05-26 20:37:58", "2015-05-26 20:37:58", "", "41KtIT2PziL", "", "inherit", "closed", "closed", "", "41ktit2pzil", "", "", "2015-05-26 20:37:58", "2015-05-26 20:37:58", "", "120", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41KtIT2PziL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2015-05-26 20:38:24", "2015-05-26 20:38:24", "<p>Add some zest to your party or special event with our roll of 81ft Lime Green Crepe Streamer. Lime Green Streamers are versatile party decorations with tons of creative uses for any special occasion - twist, drape, or hang this solid Lime Green Party Streamer to brighten up any home, school, or office celebration. Combine with other solid color and printed party supplies to create a party style that\'s uniquely you! Package contains one roll of 1.75\" x 81\' Lime Green Crepe Streamer.<br />\n<h3>Product Features</h3>\n<ul>\n<li>1 Package of 1.75\" x 81\' Lime Green Crepe Paper Streamer</li>\n<li>This 81-foot roll of Lime Green Paper Streamer is perfect for creating a variety of special party decorations</li>\n<li>Hang from ceilings to create a tent effect, twist streamers together into spirals of color, or drape around furniture to personalize your party style</li>\n<li>Lime Green party decorations are perfect for any luau, fiesta, summer theme party, or for everyday entertaining!</li>\n<li>Search for other Lime Green party decorations and solid color party supplies from Unique</li>\n</ul>\n", "Party Streamer, 81-Feet, Lime Green", "", "publish", "closed", "closed", "", "party-streamer-81-feet-lime-green", "", "", "2015-05-26 20:38:24", "2015-05-26 20:38:24", "", "0", "http://demobay.info/partysupplies/party-streamer-81-feet-lime-green/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("123", "1", "2015-05-26 20:38:25", "2015-05-26 20:38:25", "", "41hRIqQEqvL", "", "inherit", "closed", "closed", "", "41hriqqeqvl", "", "", "2015-05-26 20:38:25", "2015-05-26 20:38:25", "", "122", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41hRIqQEqvL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2015-05-26 20:38:25", "2015-05-26 20:38:25", "<p>Add a splash of color to your party or special event with our roll of 81ft Sea Foam Crepe Streamer. Sea Foam Streamers are versatile party decorations with tons of creative uses for any special occasion - twist, drape, or hang this solid Sea Foam Party Streamer to add style to any home, school, or office celebration. Combine with other solid color and printed party supplies to create a party style that\'s uniquely you! Package contains one roll of 1.75\" x 81\' Sea Foam Crepe Streamer.<br />\n<h3>Product Features</h3>\n<ul>\n<li>1 Package of 1.75\" x 81\' Sea Foam Green Crepe Paper Streamer</li>\n<li>This 81-foot roll of Sea Foam Paper Streamer is perfect for creating a variety of special party decorations</li>\n<li>Hang from ceilings to create a tent effect, twist streamers together into spirals of color, or drape around furniture to personalize your party style</li>\n<li>Sea Foam party decorations are perfect for any ocean theme party, birthday party, or for everyday entertaining!</li>\n<li>Search for other Sea Foam party decorations and solid color party supplies from Unique</li>\n</ul>\n", "Party Streamer, 81-Feet, Sea Foam", "", "publish", "closed", "closed", "", "party-streamer-81-feet-sea-foam", "", "", "2015-05-26 20:38:25", "2015-05-26 20:38:25", "", "0", "http://demobay.info/partysupplies/party-streamer-81-feet-sea-foam/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("125", "1", "2015-05-26 20:38:26", "2015-05-26 20:38:26", "", "41Vx28bxUnL", "", "inherit", "closed", "closed", "", "41vx28bxunl", "", "", "2015-05-26 20:38:26", "2015-05-26 20:38:26", "", "124", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41Vx28bxUnL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2015-05-26 20:38:26", "2015-05-26 20:38:26", "<p>Beistle 55336-CN Festive Crepe Streamer. The Festive Crepe Streamer includes one 85 foot length roll. This is a great item to decorate with. The Festive Crepe Streamer is a great add on item for graduation parties, weddings, baby showers and birthday parties.<br />\n<h3>Product Features</h3>\n<ul>\n<li>This item is a great value!</li>\n<li>1 per package</li>\n<li>General Occasion party item</li>\n<li>Streamers - Crepe for festive occasions</li>\n<li>High Quality</li>\n</ul>\n", "FR Festive Crepe Streamer (canary) Party Accessory  (1 count) (1/Pkg)", "", "publish", "closed", "closed", "", "fr-festive-crepe-streamer-canary-party-accessory-1-count-1pkg", "", "", "2015-05-26 20:38:26", "2015-05-26 20:38:26", "", "0", "http://demobay.info/partysupplies/fr-festive-crepe-streamer-canary-party-accessory-1-count-1pkg/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("127", "1", "2015-05-26 20:38:27", "2015-05-26 20:38:27", "", "31ItVH1nZiL", "", "inherit", "closed", "closed", "", "31itvh1nzil", "", "", "2015-05-26 20:38:27", "2015-05-26 20:38:27", "", "126", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/31ItVH1nZiL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2015-05-26 20:38:28", "2015-05-26 20:38:28", "<p>Brighten up your party or special event with our roll of 81ft Canary Yellow Crepe Streamer. Canary Yellow Streamers are versatile party decorations with tons of creative uses for any special occasion - twist, drape, or hang this solid Canary Yellow Party Streamer to add cheer to any home, school, or office celebration. Combine with other solid color and printed party supplies to create a party style that\'s uniquely you! Package contains one roll of 1.75\" x 81\' Canary Yellow Crepe Streamer.<br />\n<h3>Product Features</h3>\n<ul>\n<li>1 Package of 1.75\" x 81\' Canary Yellow Crepe Paper Streamer</li>\n<li>This 81-foot roll of Canary Yellow Paper Streamer is perfect for creating a variety of special party decorations</li>\n<li>Hang from ceilings to create a tent effect, twist streamers together into spirals of color, or drape around furniture to personalize your party style</li>\n<li>Yellow party decorations are perfect for any summer theme party, Easter celebration, or for everyday entertaining!</li>\n<li>Search for other Canary Yellow party decorations and solid color party supplies from Unique</li>\n</ul>\n", "Party Streamer, 81-Feet, Canary Yellow", "", "publish", "closed", "closed", "", "party-streamer-81-feet-canary-yellow", "", "", "2015-05-26 20:38:28", "2015-05-26 20:38:28", "", "0", "http://demobay.info/partysupplies/party-streamer-81-feet-canary-yellow/", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("129", "1", "2015-05-26 20:38:28", "2015-05-26 20:38:28", "", "41UiGLqC8NL", "", "inherit", "closed", "closed", "", "41uiglqc8nl", "", "", "2015-05-26 20:38:28", "2015-05-26 20:38:28", "", "128", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41UiGLqC8NL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2015-05-26 20:38:29", "2015-05-26 20:38:29", "<p>Multi-Color rolled tissue sleeve of 32 streamers. Comes in an easy load sleeve for easy loading of confetti launchers. Flameproof. Each roll measures 1/2\" x 50 Ft.<br />\n<h3>Product Features</h3>\n<ul>\n<li>20 Inch sleeve of 32 long multi-color streamers!</li>\n<li>Create a fun party atmosphere!</li>\n<li>Easy to clean up streamers!</li>\n<li>32 large 50 foot Streamers!</li>\n</ul>\n", "Multicolor Streamers in a Sleeve - 32 Large Rolls", "", "publish", "closed", "closed", "", "multicolor-streamers-in-a-sleeve-32-large-rolls", "", "", "2015-05-26 20:38:29", "2015-05-26 20:38:29", "", "0", "http://demobay.info/partysupplies/multicolor-streamers-in-a-sleeve-32-large-rolls/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("131", "1", "2015-05-26 20:38:29", "2015-05-26 20:38:29", "", "41fUBLE8YBL", "", "inherit", "closed", "closed", "", "41fuble8ybl", "", "", "2015-05-26 20:38:29", "2015-05-26 20:38:29", "", "130", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41fUBLE8YBL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("132", "1", "2015-05-26 20:38:30", "2015-05-26 20:38:30", "<p>Add warmth to your party or special event with our roll of 81ft Goldenrod Crepe Streamer. Goldenrod Streamers are versatile party decorations with tons of creative uses for any special occasion - twist, drape, or hang this solid Goldenrod Party Streamer to add elegance to any home, school, or office celebration. Combine with other solid color and printed party supplies to create a party style that\'s uniquely you! Package contains one roll of 1.75\" x 81\' Goldenrod Crepe Streamer.<br />\n<h3>Product Features</h3>\n<ul>\n<li>1 Package of 1.75\" x 81\' Goldenrod Crepe Paper Streamer</li>\n<li>This 81-foot roll of Goldenrod Paper Streamer is perfect for creating a variety of special party decorations</li>\n<li>Hang from ceilings to create a tent effect, twist streamers together into spirals of color, or drape around furniture to personalize your party style</li>\n<li>Goldenrod party decorations are perfect for any fall theme party, dinner party, or for everyday entertaining!</li>\n<li>Search for other Goldenrod party decorations and solid color party supplies from Unique</li>\n</ul>\n", "Party Streamer, 81-Feet, Goldenrod", "", "publish", "closed", "closed", "", "party-streamer-81-feet-goldenrod", "", "", "2015-05-26 20:38:30", "2015-05-26 20:38:30", "", "0", "http://demobay.info/partysupplies/party-streamer-81-feet-goldenrod/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("133", "1", "2015-05-26 20:38:30", "2015-05-26 20:38:30", "", "41K7Z6HlyyL", "", "inherit", "closed", "closed", "", "41k7z6hlyyl", "", "", "2015-05-26 20:38:30", "2015-05-26 20:38:30", "", "132", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41K7Z6HlyyL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("134", "1", "2015-05-26 20:38:31", "2015-05-26 20:38:31", "<p>Give special attention to your party room with these Black Jumbo Streamers. Mix or match these crepe paper streamers to make your room stand out in your events special colors. 1 Roll of Crepe Paper Measures: 500 Ft Paper Black<br />\n<h3>Product Features</h3>\n<ul>\n<li>1 Roll of Crepe Paper</li>\n<li>Measures: 500 Ft</li>\n<li>Paper</li>\n<li>Black</li>\n</ul>\n", "Black Jumbo Streamers (500 ft)", "", "publish", "closed", "closed", "", "black-jumbo-streamers-500-ft", "", "", "2015-05-26 20:38:31", "2015-05-26 20:38:31", "", "0", "http://demobay.info/partysupplies/black-jumbo-streamers-500-ft/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("135", "1", "2015-05-26 20:38:31", "2015-05-26 20:38:31", "", "31IDDg2VFsL", "", "inherit", "closed", "closed", "", "31iddg2vfsl", "", "", "2015-05-26 20:38:31", "2015-05-26 20:38:31", "", "134", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/31IDDg2VFsL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2015-05-26 20:38:32", "2015-05-26 20:38:32", "<p>Dress up your next party or event with festive crepe paper streamers from Creative Converting. Our Touch of Color party goods line offers you a rainbow of choices. Choose from a full spectrum of colors to mix, match and mingle with other solids or as accents to our themed ensembles. Whether you\'re planning an intimate dinner, a family gathering, or a huge party, you can trust Creative Converting for high quality, consistent color matching and attention to detail.<br />\n<h3>Product Features</h3>\n<ul>\n<li>81-Foot crepe paper streamer roll in Shimmering Silver</li>\n<li>Easy to use; cut to desired length</li>\n<li>Made in the USA</li>\n<li>Look for color-coordinated plates, napkins, cups, cutlery and table covers</li>\n<li>Consistent high quality, color matching and attention to detail in every Creative Converting Touch of Color product</li>\n</ul>\n", "Creative Converting Touch of Color Crepe Paper Streamer Roll, 81-Feet, Shimmering Silver", "", "publish", "closed", "closed", "", "creative-converting-touch-of-color-crepe-paper-streamer-roll-81-feet-shimmering-silver", "", "", "2015-05-26 20:38:32", "2015-05-26 20:38:32", "", "0", "http://demobay.info/partysupplies/creative-converting-touch-of-color-crepe-paper-streamer-roll-81-feet-shimmering-silver/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("137", "1", "2015-05-26 20:38:33", "2015-05-26 20:38:33", "", "31OhFSBglML", "", "inherit", "closed", "closed", "", "31ohfsbglml", "", "", "2015-05-26 20:38:33", "2015-05-26 20:38:33", "", "136", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/31OhFSBglML.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2015-05-26 20:38:33", "2015-05-26 20:38:33", "<p>Bright Orange (Orange) Crepe Paper<br />\n<h3>Product Features</h3>\n<ul>\n<li>Add a splash of color with this bright party detail! Bright Orange (Orange) Crepe Paper</li>\n</ul>\n", "Bright Orange (Orange) Crepe Paper (1 roll)", "", "publish", "closed", "closed", "", "bright-orange-orange-crepe-paper-1-roll", "", "", "2015-05-26 20:38:33", "2015-05-26 20:38:33", "", "0", "http://demobay.info/partysupplies/bright-orange-orange-crepe-paper-1-roll/", "0", "post", "", "3");
INSERT INTO `wp_posts` VALUES("139", "1", "2015-05-26 20:38:34", "2015-05-26 20:38:34", "", "51-QdoyhaiL", "", "inherit", "closed", "closed", "", "51-qdoyhail", "", "", "2015-05-26 20:38:34", "2015-05-26 20:38:34", "", "138", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51-QdoyhaiL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2015-05-26 20:38:35", "2015-05-26 20:38:35", "<p>Dress up your next party or event with festive crepe paper streamers from Creative Converting. Our Touch of Color party goods line offers you a rainbow of choices. Choose from a full spectrum of colors to mix, match and mingle with other solids or as accents to our themed ensembles. Whether you\'re planning an intimate dinner, a family gathering, or a huge party, you can trust Creative Converting for high quality, consistent color matching and attention to detail.<br />\n<h3>Product Features</h3>\n<ul>\n<li>81-Foot crepe paper streamer roll in Hot Magenta</li>\n<li>Easy to use; cut to desired length</li>\n<li>Made in the USA</li>\n<li>Look for color-coordinated plates, napkins, cups, cutlery and table covers</li>\n<li>Consistent high quality, color matching and attention to detail in every Creative Converting Touch of Color product</li>\n</ul>\n", "Creative Converting Touch of Color Crepe Paper Streamer Roll, 81-Feet, Hot Magenta", "", "publish", "closed", "closed", "", "creative-converting-touch-of-color-crepe-paper-streamer-roll-81-feet-hot-magenta", "", "", "2015-05-26 20:38:35", "2015-05-26 20:38:35", "", "0", "http://demobay.info/partysupplies/creative-converting-touch-of-color-crepe-paper-streamer-roll-81-feet-hot-magenta/", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("141", "1", "2015-05-26 20:38:35", "2015-05-26 20:38:35", "", "31Gn0eIYSdL", "", "inherit", "closed", "closed", "", "31gn0eiysdl", "", "", "2015-05-26 20:38:35", "2015-05-26 20:38:35", "", "140", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/31Gn0eIYSdL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2015-05-26 20:39:19", "2015-05-26 20:39:19", "<p>Our mini burlap Happy Birthday banner can help you decorate to celebrate in a great new way. Perfect for small places or photo props, this banner is easy to place anywhere. The mini triangles measure 4 inches wide at the top and are 5 inches long to the tip. Happy measures 20 inches long and Birthday measures 32 inches long. You can layer the banner like the photo, or have them all on one long string. The letters are hand painted in white and then lightly glittered. There is an extra 18 inches of string on the ends for tying, or pinning.<br />\n<h3>Product Features</h3>\n<ul>\n<li>EASY BIRTHDAY DECORATING - Just drape our mini banner and you instantly evoke the celebratory feeling at your home or event.</li>\n<li>HAND PAINTED WHITE GLITTERED LETTERS - Our mini banner features glittered white letters to create just the right amount of sparkle on the rustic natural colored burlap that is right on trend in the latest craze for burlap decor. Combining sparkly bling and rustic feel, you\'ll be the envy of your friends.</li>\n<li>MINI SIZE - This mini banner\'s size is great for small space decorating. Happy measures 20\" in length; Birthday measures 32\" long. Each individual triangle flag measures 4x5 inches. It easily fits across a window, a small table, a mirror, or even a highchair. There are so many ways to use it!</li>\n<li>PERFECT PHOTO PROP - Use our birthday banner as an excuse to get a wonderful photo! Show off the kids, the boss, or the shared birthday friends group.</li>\n<li>HANDMADE IN USA - Proudly handmade in Fort Worth, Texas, with great attention to detail so you will be delighted. Just Add To Cart Now and get one for you and a friend.</li>\n</ul>\n", "Happy Birthday Mini Burlap Banner Garland Party Decoration", "", "publish", "closed", "closed", "", "happy-birthday-mini-burlap-banner-garland-party-decoration", "", "", "2015-05-26 20:39:19", "2015-05-26 20:39:19", "", "0", "http://demobay.info/partysupplies/happy-birthday-mini-burlap-banner-garland-party-decoration/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2015-05-26 20:39:19", "2015-05-26 20:39:19", "", "41OanDLCbdL", "", "inherit", "closed", "closed", "", "41oandlcbdl", "", "", "2015-05-26 20:39:19", "2015-05-26 20:39:19", "", "142", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41OanDLCbdL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2015-05-26 20:39:20", "2015-05-26 20:39:20", "<p>Approximately 13 feet in length. Triangle measurements are approximately 7.75 inches wide x 8 inches high. 12 triangles per strand. Jump on the Bunting trend with our unique assortment of handmade Boho Buntings and Garlands. Our Buntings are made with exquisitely embellished handmade cotton paper and some styles are adorned with color coordinating pom-poms. Buntings are the perfect accent for your vintage-themed decor and a must-have element for any party or wedding.</p>\n", "Luna Bazaar Vintage Pennant Garland Banner (12 Large Paper Bunting Flags, 13 Feet, Pink Suzani Color Story)", "", "publish", "closed", "closed", "", "luna-bazaar-vintage-pennant-garland-banner-12-large-paper-bunting-flags-13-feet-pink-suzani-color-story", "", "", "2015-05-26 20:39:20", "2015-05-26 20:39:20", "", "0", "http://demobay.info/partysupplies/luna-bazaar-vintage-pennant-garland-banner-12-large-paper-bunting-flags-13-feet-pink-suzani-color-story/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2015-05-26 20:39:20", "2015-05-26 20:39:20", "", "616wZrxpNqL", "", "inherit", "closed", "closed", "", "616wzrxpnql", "", "", "2015-05-26 20:39:20", "2015-05-26 20:39:20", "", "144", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/616wZrxpNqL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2015-05-26 20:39:21", "2015-05-26 20:39:21", "<p>Description:</p>\n<p>Color:White and Khaki<br />Each sign card measure: Approx. 13.2 x 11.4cm / 5.2 x 4.49 inch<br />Ribbon length: Approx. 2.4m / 9.45inch<br />Quantity: 10pcs/set<br />Note: Ribbon and letters come pre-folded, you need to string them together using ribbon.</p>\n<p>Package Includes:</p>\n<p>10 pcs sign card and 1 ribbon</p>\n<p>Note: Since the size above is measured by hand, the size of the actual item you received could be slightly different from the size above. Meanwhile, please be reminded that due to lighting effects, monitor\'s brightness / contrast settings etc, there could be some slight differences in the color tone of the pictures and the actual item.</p>\n<h3>Product Features</h3>\n<ul>\n<li>Color:White and Khaki</li>\n<li>Each sign card measure: Approx. 13.2 x 11.4cm / 5.2 x 4.49 inch</li>\n<li>Ribbon length: Approx. 2.4m / 9.45inch</li>\n</ul>\n", "Wedding Western Party Decoration Bunting Garland Banner LOVE IS SWEET", "", "publish", "closed", "closed", "", "wedding-western-party-decoration-bunting-garland-banner-love-is-sweet", "", "", "2015-05-26 20:39:21", "2015-05-26 20:39:21", "", "0", "http://demobay.info/partysupplies/wedding-western-party-decoration-bunting-garland-banner-love-is-sweet/", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("147", "1", "2015-05-26 20:39:21", "2015-05-26 20:39:21", "", "41r9a6G7JhL", "", "inherit", "closed", "closed", "", "41r9a6g7jhl", "", "", "2015-05-26 20:39:21", "2015-05-26 20:39:21", "", "146", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41r9a6G7JhL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2015-05-26 20:39:22", "2015-05-26 20:39:22", "<p>Decorate for your party with this Modern Festive pennant garland from Martha Stewart Crafts. Polka dot, striped, green, and blue pennants Strung on a red and white twine come pre-assembled. Includes 20 pennants and 12 feet of twine.<br />\n<h3>Product Features</h3>\n<ul>\n<li>From Martha Stewart Crafts</li>\n<li>Coordinates with other party decor</li>\n<li>Perfect for birthday parties or any special occasion</li>\n</ul>\n", "Martha Stewart Crafts Modern Festive Pennant Garland, 12ft", "", "publish", "closed", "closed", "", "martha-stewart-crafts-modern-festive-pennant-garland-12ft", "", "", "2015-05-26 20:39:22", "2015-05-26 20:39:22", "", "0", "http://demobay.info/partysupplies/martha-stewart-crafts-modern-festive-pennant-garland-12ft/", "0", "post", "", "2");
INSERT INTO `wp_posts` VALUES("149", "1", "2015-05-26 20:39:22", "2015-05-26 20:39:22", "", "41ukGDHOhiL", "", "inherit", "closed", "closed", "", "41ukgdhohil", "", "", "2015-05-26 20:39:22", "2015-05-26 20:39:22", "", "148", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/41ukGDHOhiL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2015-05-26 20:39:23", "2015-05-26 20:39:23", "<p>Go Red, White, and Blue! Whether for the summer holidays, a nautical party, or a kid\'s bedroom, these stars are shining bright and are ready to help you celebrate!</p>\n<p>Our natural burlap is decorated with stenciled stars in red, white, and blue and glittered for sparkle. Each square flag measures approximately 6in x 6in. Our bunting\'s thin jute roping is sewn on with a zigzag stitch to hold the flags on securely with an extra 21 inches on each end for hanging.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Patriotic Burlap Banner Bunting Garland</li>\n<li>Measures approximately 3 feet long</li>\n<li>Individual flags measure 6x6 inches</li>\n<li>Great for July 4, Memorial Day, Veterans Day, Summer parties</li>\n<li>Traditional Patriotic Party Decoration</li>\n</ul>\n", "Patriotic Stars Burlap Banner Bunting Garland", "", "publish", "closed", "closed", "", "patriotic-stars-burlap-banner-bunting-garland", "", "", "2015-05-26 20:39:23", "2015-05-26 20:39:23", "", "0", "http://demobay.info/partysupplies/patriotic-stars-burlap-banner-bunting-garland/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2015-05-26 20:39:23", "2015-05-26 20:39:23", "", "51pcjNBGJKL", "", "inherit", "closed", "closed", "", "51pcjnbgjkl", "", "", "2015-05-26 20:39:23", "2015-05-26 20:39:23", "", "150", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51pcjNBGJKL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2015-05-26 20:39:24", "2015-05-26 20:39:24", "<p>It is up to you to use your imagination to embellish them how you want. They are the perfect blank canvas. You can embellish them with letters and fancy ribbon or simple twine. They have a unique scallop edge and lazer cut detail in the center that looks like lace.<br />\n<h3>Product Features</h3>\n<ul>\n<li>Triangle Pennant Flags with laser cut lace pattern</li>\n<li>You will receive 10 blank flags (NO ribbon or twine will be included)</li>\n<li>Decorative banners are everywhere you turn. They can be used as nursery decor, wedding decorations, photography props and so much more.</li>\n<li>Made from heavy cream colored card stock</li>\n<li>Reusable</li>\n</ul>\n", "Cream Paper Heart Lace Triangle Valentine Banner Pennant , 10 Piece Garland Bunting, 9 X 5.5 Inches", "", "publish", "closed", "closed", "", "cream-paper-heart-lace-triangle-valentine-banner-pennant-10-piece-garland-bunting-9-x-5-5-inches", "", "", "2015-05-26 20:39:24", "2015-05-26 20:39:24", "", "0", "http://demobay.info/partysupplies/cream-paper-heart-lace-triangle-valentine-banner-pennant-10-piece-garland-bunting-9-x-5-5-inches/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2015-05-26 20:39:25", "2015-05-26 20:39:25", "", "61iIElNNbEL", "", "inherit", "closed", "closed", "", "61iielnnbel", "", "", "2015-05-26 20:39:25", "2015-05-26 20:39:25", "", "152", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/61iIElNNbEL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2015-05-26 20:39:25", "2015-05-26 20:39:25", "<h3>Product Features</h3>\n<ul>\n<li>Material:heavy duty cardstock.Size:4x2.5 inch each card</li>\n<li>A beautiful Just Married wedding day banner or wedding garland.</li>\n<li>Come with Ropes .the props arrive separate from ropes, you need to string them together</li>\n<li>Ready to ship! Be sure to purchase from Original seller\"AllHeartDesires\" to have decent quality products!</li>\n</ul>\n", "Huaha vintage Insppired Chic Just Married Wedding Bunting Banner Garland Photo Booth Prop Photobooth(small)", "", "publish", "closed", "closed", "", "huaha-vintage-insppired-chic-just-married-wedding-bunting-banner-garland-photo-booth-prop-photoboothsmall", "", "", "2015-05-26 20:39:25", "2015-05-26 20:39:25", "", "0", "http://demobay.info/partysupplies/huaha-vintage-insppired-chic-just-married-wedding-bunting-banner-garland-photo-booth-prop-photoboothsmall/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2015-05-26 20:39:26", "2015-05-26 20:39:26", "", "61A-VEWPG-L", "", "inherit", "closed", "closed", "", "61a-vewpg-l", "", "", "2015-05-26 20:39:26", "2015-05-26 20:39:26", "", "154", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/61A-VEWPG-L.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2015-05-26 20:39:26", "2015-05-26 20:39:26", "<p>Spell out a traditional \"BON VOYAGE\" message with a ready-to-hang Bon Voyage decorative garland from Galison. Airplane images and vintage map details complete the travel theme. Galison makes the decorating simple, but getting your traveler to the airport on time is up to you!<br />\n<h3>Product Features</h3>\n<ul>\n<li>One 10 foot (3 m) long string garland</li>\n<li>15 attached decorative paper flags</li>\n<li>Flags measure approximately 5 x 6\" (13 x 15.5 cm)</li>\n<li>Phthalate free and printed with nontoxic inks</li>\n<li>Packaged in a 6-1/2 x 9\" (16.5 x 23 cm) hangable polybag</li>\n</ul>\n", "Bon Voyage Decorative Garland", "", "publish", "closed", "closed", "", "bon-voyage-decorative-garland", "", "", "2015-05-26 20:39:26", "2015-05-26 20:39:26", "", "0", "http://demobay.info/partysupplies/bon-voyage-decorative-garland/", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("157", "1", "2015-05-26 20:39:26", "2015-05-26 20:39:26", "", "51VQqAUhRaL", "", "inherit", "closed", "closed", "", "51vqqauhral", "", "", "2015-05-26 20:39:26", "2015-05-26 20:39:26", "", "156", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/51VQqAUhRaL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2015-05-26 20:39:27", "2015-05-26 20:39:27", "<p>Approximately 13 feet in length. Big heart measurements are approximately 6.5 inches wide x 4.5 inches high. Small heart measurements are approximately 3 inches wide x 3 inches high. 18 hearts per strand. Jump on the Bunting trend with our unique assortment of handmade Boho Buntings and Garlands. Our Buntings are made with exquisitely embellished handmade cotton paper and some styles are adorned with color coordinating pom-poms. Buntings are the perfect accent for your vintage-themed decor and a must-have element for any party or wedding.</p>\n", "Luna Bazaar Vintage Pennant Garland Banner (18 Paper Bunting Hearts, 13 Feet, Gold Color Story)", "", "publish", "closed", "closed", "", "luna-bazaar-vintage-pennant-garland-banner-18-paper-bunting-hearts-13-feet-gold-color-story", "", "", "2015-05-26 20:39:27", "2015-05-26 20:39:27", "", "0", "http://demobay.info/partysupplies/luna-bazaar-vintage-pennant-garland-banner-18-paper-bunting-hearts-13-feet-gold-color-story/", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("159", "1", "2015-05-26 20:39:27", "2015-05-26 20:39:27", "", "61LJFxXzIZL", "", "inherit", "closed", "closed", "", "61ljfxxzizl", "", "", "2015-05-26 20:39:27", "2015-05-26 20:39:27", "", "158", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/61LJFxXzIZL.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2015-05-26 20:39:28", "2015-05-26 20:39:28", "<p>Approximately 13 feet in length. Big heart measurements are approximately 6.5 inches wide x 4.5 inches high. Small heart measurements are approximately 3 inches wide x 3 inches high. 18 hearts per strand. Jump on the Bunting trend with our unique assortment of handmade Boho Buntings and Garlands. Our Buntings are made with exquisitely embellished handmade cotton paper and some styles are adorned with color coordinating pom-poms. Buntings are the perfect accent for your vintage-themed decor and a must-have element for any party or wedding.</p>\n", "Luna Bazaar Vintage Pennant Garland Banner (18 Paper Bunting Hearts, 13 Feet, Pink Color Story)", "", "publish", "closed", "closed", "", "luna-bazaar-vintage-pennant-garland-banner-18-paper-bunting-hearts-13-feet-pink-color-story", "", "", "2015-05-26 20:39:28", "2015-05-26 20:39:28", "", "0", "http://demobay.info/partysupplies/luna-bazaar-vintage-pennant-garland-banner-18-paper-bunting-hearts-13-feet-pink-color-story/", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2015-05-26 20:39:28", "2015-05-26 20:39:28", "", "61CtYASPjjL", "", "inherit", "closed", "closed", "", "61ctyaspjjl", "", "", "2015-05-26 20:39:28", "2015-05-26 20:39:28", "", "160", "http://demobay.info/partysupplies/wp-content/uploads/2015/05/61CtYASPjjL.jpg", "0", "attachment", "image/jpeg", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("1", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("18", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("20", "32", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "33", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "34", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "35", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "36", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "37", "0");
INSERT INTO `wp_term_relationships` VALUES("22", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "39", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "40", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "41", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "42", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("24", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "45", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "46", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "47", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "48", "0");
INSERT INTO `wp_term_relationships` VALUES("26", "49", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "50", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "51", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "52", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "53", "0");
INSERT INTO `wp_term_relationships` VALUES("28", "54", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "48", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "52", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "55", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "48", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "56", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "57", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "58", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "59", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "60", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "61", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "62", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "63", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "64", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "65", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "66", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "67", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "68", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "69", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "70", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "59", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "62", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "63", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "69", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "71", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "72", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "73", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "74", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "75", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "76", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "77", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "78", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "79", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "80", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "81", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "82", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "83", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "84", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "85", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "86", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "87", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "59", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "62", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "63", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "64", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "67", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "69", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "81", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "85", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "88", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "89", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "90", "0");
INSERT INTO `wp_term_relationships` VALUES("38", "91", "0");
INSERT INTO `wp_term_relationships` VALUES("40", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("40", "56", "0");
INSERT INTO `wp_term_relationships` VALUES("40", "57", "0");
INSERT INTO `wp_term_relationships` VALUES("40", "58", "0");
INSERT INTO `wp_term_relationships` VALUES("40", "59", "0");
INSERT INTO `wp_term_relationships` VALUES("40", "92", "0");
INSERT INTO `wp_term_relationships` VALUES("40", "93", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "59", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "60", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "62", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "63", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "64", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "65", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "67", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "69", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "89", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "91", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "94", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "95", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "96", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "97", "0");
INSERT INTO `wp_term_relationships` VALUES("44", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("44", "48", "0");
INSERT INTO `wp_term_relationships` VALUES("44", "56", "0");
INSERT INTO `wp_term_relationships` VALUES("44", "57", "0");
INSERT INTO `wp_term_relationships` VALUES("44", "58", "0");
INSERT INTO `wp_term_relationships` VALUES("44", "98", "0");
INSERT INTO `wp_term_relationships` VALUES("44", "99", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "48", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "59", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "60", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "62", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "63", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "65", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "67", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "69", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "85", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "91", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "92", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "94", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "95", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "100", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "101", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "47", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "48", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "58", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "59", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "60", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "62", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "63", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "81", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "85", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "89", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "102", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "103", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "104", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "105", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "106", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "107", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "108", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "109", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "110", "0");
INSERT INTO `wp_term_relationships` VALUES("48", "111", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "63", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "65", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "92", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "94", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "112", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "113", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "114", "0");
INSERT INTO `wp_term_relationships` VALUES("50", "115", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "116", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "117", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "118", "0");
INSERT INTO `wp_term_relationships` VALUES("54", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("54", "62", "0");
INSERT INTO `wp_term_relationships` VALUES("54", "116", "0");
INSERT INTO `wp_term_relationships` VALUES("54", "119", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "106", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "116", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "119", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "120", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "121", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "122", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "123", "0");
INSERT INTO `wp_term_relationships` VALUES("56", "124", "0");
INSERT INTO `wp_term_relationships` VALUES("58", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("58", "116", "0");
INSERT INTO `wp_term_relationships` VALUES("58", "125", "0");
INSERT INTO `wp_term_relationships` VALUES("60", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("60", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("60", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("60", "53", "0");
INSERT INTO `wp_term_relationships` VALUES("60", "67", "0");
INSERT INTO `wp_term_relationships` VALUES("60", "89", "0");
INSERT INTO `wp_term_relationships` VALUES("60", "116", "0");
INSERT INTO `wp_term_relationships` VALUES("60", "126", "0");
INSERT INTO `wp_term_relationships` VALUES("60", "127", "0");
INSERT INTO `wp_term_relationships` VALUES("60", "128", "0");
INSERT INTO `wp_term_relationships` VALUES("62", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("62", "12", "0");
INSERT INTO `wp_term_relationships` VALUES("62", "60", "0");
INSERT INTO `wp_term_relationships` VALUES("62", "116", "0");
INSERT INTO `wp_term_relationships` VALUES("62", "117", "0");
INSERT INTO `wp_term_relationships` VALUES("62", "118", "0");
INSERT INTO `wp_term_relationships` VALUES("62", "129", "0");
INSERT INTO `wp_term_relationships` VALUES("62", "130", "0");
INSERT INTO `wp_term_relationships` VALUES("64", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("64", "67", "0");
INSERT INTO `wp_term_relationships` VALUES("64", "116", "0");
INSERT INTO `wp_term_relationships` VALUES("64", "131", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "23", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "116", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "132", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "133", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "134", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "135", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "136", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "137", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "138", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "139", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "140", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "141", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "142", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "143", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "144", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "145", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "146", "0");
INSERT INTO `wp_term_relationships` VALUES("66", "147", "0");
INSERT INTO `wp_term_relationships` VALUES("68", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("68", "116", "0");
INSERT INTO `wp_term_relationships` VALUES("68", "120", "0");
INSERT INTO `wp_term_relationships` VALUES("68", "148", "0");
INSERT INTO `wp_term_relationships` VALUES("68", "149", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "41", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "116", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "127", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "150", "0");
INSERT INTO `wp_term_relationships` VALUES("70", "151", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "92", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "143", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "144", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "152", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "153", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "154", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "155", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "156", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "157", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "158", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "159", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "160", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "161", "0");
INSERT INTO `wp_term_relationships` VALUES("82", "162", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "138", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "144", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "155", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "163", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "164", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "165", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "166", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "167", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "168", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "65", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "162", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "169", "0");
INSERT INTO `wp_term_relationships` VALUES("86", "170", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "120", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "171", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "172", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "173", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "174", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "173", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "175", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "176", "0");
INSERT INTO `wp_term_relationships` VALUES("90", "177", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "38", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "92", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "143", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "155", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "157", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "158", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "159", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "160", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "163", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "165", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "167", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "168", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "178", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "179", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "180", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "181", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "182", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "183", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "184", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "185", "0");
INSERT INTO `wp_term_relationships` VALUES("92", "186", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "92", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "143", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "157", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "158", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "159", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "160", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "165", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "167", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "168", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "185", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "186", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "187", "0");
INSERT INTO `wp_term_relationships` VALUES("94", "188", "0");
INSERT INTO `wp_term_relationships` VALUES("96", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("96", "22", "0");
INSERT INTO `wp_term_relationships` VALUES("96", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("96", "67", "0");
INSERT INTO `wp_term_relationships` VALUES("96", "90", "0");
INSERT INTO `wp_term_relationships` VALUES("96", "107", "0");
INSERT INTO `wp_term_relationships` VALUES("96", "130", "0");
INSERT INTO `wp_term_relationships` VALUES("96", "140", "0");
INSERT INTO `wp_term_relationships` VALUES("96", "146", "0");
INSERT INTO `wp_term_relationships` VALUES("96", "173", "0");
INSERT INTO `wp_term_relationships` VALUES("96", "181", "0");
INSERT INTO `wp_term_relationships` VALUES("96", "189", "0");
INSERT INTO `wp_term_relationships` VALUES("98", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("98", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("98", "45", "0");
INSERT INTO `wp_term_relationships` VALUES("98", "67", "0");
INSERT INTO `wp_term_relationships` VALUES("98", "130", "0");
INSERT INTO `wp_term_relationships` VALUES("98", "162", "0");
INSERT INTO `wp_term_relationships` VALUES("98", "190", "0");
INSERT INTO `wp_term_relationships` VALUES("98", "191", "0");
INSERT INTO `wp_term_relationships` VALUES("98", "192", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "41", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "43", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "67", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "92", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "141", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "144", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "155", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "158", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "159", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "161", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "162", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "193", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "194", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "195", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "196", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "197", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "198", "0");
INSERT INTO `wp_term_relationships` VALUES("100", "199", "0");
INSERT INTO `wp_term_relationships` VALUES("102", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("102", "92", "0");
INSERT INTO `wp_term_relationships` VALUES("102", "200", "0");
INSERT INTO `wp_term_relationships` VALUES("102", "201", "0");
INSERT INTO `wp_term_relationships` VALUES("102", "202", "0");
INSERT INTO `wp_term_relationships` VALUES("102", "203", "0");
INSERT INTO `wp_term_relationships` VALUES("102", "204", "0");
INSERT INTO `wp_term_relationships` VALUES("102", "205", "0");
INSERT INTO `wp_term_relationships` VALUES("102", "206", "0");
INSERT INTO `wp_term_relationships` VALUES("102", "207", "0");
INSERT INTO `wp_term_relationships` VALUES("104", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("104", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("104", "55", "0");
INSERT INTO `wp_term_relationships` VALUES("104", "188", "0");
INSERT INTO `wp_term_relationships` VALUES("104", "203", "0");
INSERT INTO `wp_term_relationships` VALUES("104", "208", "0");
INSERT INTO `wp_term_relationships` VALUES("104", "209", "0");
INSERT INTO `wp_term_relationships` VALUES("104", "210", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "55", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "202", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "203", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "211", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "212", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "213", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "214", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "215", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "45", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "55", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "202", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "203", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "211", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "212", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "216", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "217", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "202", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "203", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "218", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "219", "0");
INSERT INTO `wp_term_relationships` VALUES("112", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("112", "202", "0");
INSERT INTO `wp_term_relationships` VALUES("112", "203", "0");
INSERT INTO `wp_term_relationships` VALUES("112", "208", "0");
INSERT INTO `wp_term_relationships` VALUES("112", "220", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "55", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "203", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "209", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "210", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "221", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "222", "0");
INSERT INTO `wp_term_relationships` VALUES("116", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("116", "202", "0");
INSERT INTO `wp_term_relationships` VALUES("116", "203", "0");
INSERT INTO `wp_term_relationships` VALUES("116", "220", "0");
INSERT INTO `wp_term_relationships` VALUES("116", "223", "0");
INSERT INTO `wp_term_relationships` VALUES("116", "224", "0");
INSERT INTO `wp_term_relationships` VALUES("118", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("118", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("118", "44", "0");
INSERT INTO `wp_term_relationships` VALUES("118", "89", "0");
INSERT INTO `wp_term_relationships` VALUES("118", "203", "0");
INSERT INTO `wp_term_relationships` VALUES("118", "225", "0");
INSERT INTO `wp_term_relationships` VALUES("118", "226", "0");
INSERT INTO `wp_term_relationships` VALUES("120", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("120", "120", "0");
INSERT INTO `wp_term_relationships` VALUES("120", "203", "0");
INSERT INTO `wp_term_relationships` VALUES("120", "214", "0");
INSERT INTO `wp_term_relationships` VALUES("120", "227", "0");
INSERT INTO `wp_term_relationships` VALUES("120", "228", "0");
INSERT INTO `wp_term_relationships` VALUES("122", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("122", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("122", "219", "0");
INSERT INTO `wp_term_relationships` VALUES("122", "229", "0");
INSERT INTO `wp_term_relationships` VALUES("122", "230", "0");
INSERT INTO `wp_term_relationships` VALUES("122", "231", "0");
INSERT INTO `wp_term_relationships` VALUES("124", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("124", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("124", "229", "0");
INSERT INTO `wp_term_relationships` VALUES("124", "230", "0");
INSERT INTO `wp_term_relationships` VALUES("124", "232", "0");
INSERT INTO `wp_term_relationships` VALUES("126", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("126", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("126", "55", "0");
INSERT INTO `wp_term_relationships` VALUES("126", "209", "0");
INSERT INTO `wp_term_relationships` VALUES("126", "210", "0");
INSERT INTO `wp_term_relationships` VALUES("126", "229", "0");
INSERT INTO `wp_term_relationships` VALUES("126", "233", "0");
INSERT INTO `wp_term_relationships` VALUES("126", "234", "0");
INSERT INTO `wp_term_relationships` VALUES("126", "235", "0");
INSERT INTO `wp_term_relationships` VALUES("128", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("128", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("128", "217", "0");
INSERT INTO `wp_term_relationships` VALUES("128", "229", "0");
INSERT INTO `wp_term_relationships` VALUES("128", "230", "0");
INSERT INTO `wp_term_relationships` VALUES("128", "235", "0");
INSERT INTO `wp_term_relationships` VALUES("130", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("130", "119", "0");
INSERT INTO `wp_term_relationships` VALUES("130", "236", "0");
INSERT INTO `wp_term_relationships` VALUES("130", "237", "0");
INSERT INTO `wp_term_relationships` VALUES("130", "238", "0");
INSERT INTO `wp_term_relationships` VALUES("130", "239", "0");
INSERT INTO `wp_term_relationships` VALUES("132", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("132", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("132", "229", "0");
INSERT INTO `wp_term_relationships` VALUES("132", "230", "0");
INSERT INTO `wp_term_relationships` VALUES("132", "240", "0");
INSERT INTO `wp_term_relationships` VALUES("134", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("134", "163", "0");
INSERT INTO `wp_term_relationships` VALUES("134", "188", "0");
INSERT INTO `wp_term_relationships` VALUES("134", "236", "0");
INSERT INTO `wp_term_relationships` VALUES("136", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("136", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("136", "63", "0");
INSERT INTO `wp_term_relationships` VALUES("136", "204", "0");
INSERT INTO `wp_term_relationships` VALUES("136", "208", "0");
INSERT INTO `wp_term_relationships` VALUES("136", "229", "0");
INSERT INTO `wp_term_relationships` VALUES("136", "230", "0");
INSERT INTO `wp_term_relationships` VALUES("136", "234", "0");
INSERT INTO `wp_term_relationships` VALUES("136", "241", "0");
INSERT INTO `wp_term_relationships` VALUES("136", "242", "0");
INSERT INTO `wp_term_relationships` VALUES("136", "243", "0");
INSERT INTO `wp_term_relationships` VALUES("136", "244", "0");
INSERT INTO `wp_term_relationships` VALUES("138", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("138", "63", "0");
INSERT INTO `wp_term_relationships` VALUES("138", "111", "0");
INSERT INTO `wp_term_relationships` VALUES("138", "204", "0");
INSERT INTO `wp_term_relationships` VALUES("138", "234", "0");
INSERT INTO `wp_term_relationships` VALUES("138", "245", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "63", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "204", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "229", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "230", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "234", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "241", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "242", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "243", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "246", "0");
INSERT INTO `wp_term_relationships` VALUES("142", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("142", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("142", "69", "0");
INSERT INTO `wp_term_relationships` VALUES("142", "89", "0");
INSERT INTO `wp_term_relationships` VALUES("142", "98", "0");
INSERT INTO `wp_term_relationships` VALUES("142", "247", "0");
INSERT INTO `wp_term_relationships` VALUES("142", "248", "0");
INSERT INTO `wp_term_relationships` VALUES("142", "249", "0");
INSERT INTO `wp_term_relationships` VALUES("142", "250", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "48", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "63", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "98", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "238", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "250", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "251", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "252", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "253", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "254", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "255", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "256", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "257", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "258", "0");
INSERT INTO `wp_term_relationships` VALUES("144", "259", "0");
INSERT INTO `wp_term_relationships` VALUES("146", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("146", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("146", "67", "0");
INSERT INTO `wp_term_relationships` VALUES("146", "69", "0");
INSERT INTO `wp_term_relationships` VALUES("146", "98", "0");
INSERT INTO `wp_term_relationships` VALUES("146", "250", "0");
INSERT INTO `wp_term_relationships` VALUES("146", "255", "0");
INSERT INTO `wp_term_relationships` VALUES("146", "260", "0");
INSERT INTO `wp_term_relationships` VALUES("146", "261", "0");
INSERT INTO `wp_term_relationships` VALUES("146", "262", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "56", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "57", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "58", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "98", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "233", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "254", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "263", "0");
INSERT INTO `wp_term_relationships` VALUES("148", "264", "0");
INSERT INTO `wp_term_relationships` VALUES("150", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("150", "98", "0");
INSERT INTO `wp_term_relationships` VALUES("150", "249", "0");
INSERT INTO `wp_term_relationships` VALUES("150", "250", "0");
INSERT INTO `wp_term_relationships` VALUES("150", "255", "0");
INSERT INTO `wp_term_relationships` VALUES("150", "265", "0");
INSERT INTO `wp_term_relationships` VALUES("150", "266", "0");
INSERT INTO `wp_term_relationships` VALUES("152", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("152", "63", "0");
INSERT INTO `wp_term_relationships` VALUES("152", "96", "0");
INSERT INTO `wp_term_relationships` VALUES("152", "98", "0");
INSERT INTO `wp_term_relationships` VALUES("152", "250", "0");
INSERT INTO `wp_term_relationships` VALUES("152", "254", "0");
INSERT INTO `wp_term_relationships` VALUES("152", "255", "0");
INSERT INTO `wp_term_relationships` VALUES("152", "267", "0");
INSERT INTO `wp_term_relationships` VALUES("152", "268", "0");
INSERT INTO `wp_term_relationships` VALUES("152", "269", "0");
INSERT INTO `wp_term_relationships` VALUES("152", "270", "0");
INSERT INTO `wp_term_relationships` VALUES("152", "271", "0");
INSERT INTO `wp_term_relationships` VALUES("152", "272", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "67", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "98", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "250", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "253", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "255", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "273", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "274", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "275", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "276", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "277", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "278", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "279", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "280", "0");
INSERT INTO `wp_term_relationships` VALUES("154", "281", "0");
INSERT INTO `wp_term_relationships` VALUES("156", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("156", "98", "0");
INSERT INTO `wp_term_relationships` VALUES("156", "123", "0");
INSERT INTO `wp_term_relationships` VALUES("156", "282", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "63", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "98", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "250", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "251", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "252", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "253", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "254", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "255", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "257", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "259", "0");
INSERT INTO `wp_term_relationships` VALUES("158", "283", "0");
INSERT INTO `wp_term_relationships` VALUES("160", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("160", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("160", "48", "0");
INSERT INTO `wp_term_relationships` VALUES("160", "63", "0");
INSERT INTO `wp_term_relationships` VALUES("160", "98", "0");
INSERT INTO `wp_term_relationships` VALUES("160", "250", "0");
INSERT INTO `wp_term_relationships` VALUES("160", "251", "0");
INSERT INTO `wp_term_relationships` VALUES("160", "252", "0");
INSERT INTO `wp_term_relationships` VALUES("160", "253", "0");
INSERT INTO `wp_term_relationships` VALUES("160", "254", "0");
INSERT INTO `wp_term_relationships` VALUES("160", "255", "0");
INSERT INTO `wp_term_relationships` VALUES("160", "257", "0");
INSERT INTO `wp_term_relationships` VALUES("160", "259", "0");
INSERT INTO `wp_term_relationships` VALUES("160", "283", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "category", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "category", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "category", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "category", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "category", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "post_tag", "", "0", "9");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "post_tag", "", "0", "22");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("32", "32", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("33", "33", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("34", "34", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("35", "35", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("36", "36", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("37", "37", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("38", "38", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("39", "39", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("40", "40", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("41", "41", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("42", "42", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("43", "43", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("44", "44", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("45", "45", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("46", "46", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("47", "47", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("48", "48", "post_tag", "", "0", "8");
INSERT INTO `wp_term_taxonomy` VALUES("49", "49", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("50", "50", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("51", "51", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("52", "52", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("53", "53", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("54", "54", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("55", "55", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("56", "56", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("57", "57", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("58", "58", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("59", "59", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("60", "60", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("61", "61", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("62", "62", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("63", "63", "post_tag", "", "0", "14");
INSERT INTO `wp_term_taxonomy` VALUES("64", "64", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("65", "65", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("66", "66", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("67", "67", "post_tag", "", "0", "11");
INSERT INTO `wp_term_taxonomy` VALUES("68", "68", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("69", "69", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("70", "70", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("71", "71", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("72", "72", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("73", "73", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("74", "74", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("75", "75", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("76", "76", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("77", "77", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("78", "78", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("79", "79", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("80", "80", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("81", "81", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("82", "82", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("83", "83", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("84", "84", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("85", "85", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("86", "86", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("87", "87", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("88", "88", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("89", "89", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("90", "90", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("91", "91", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("92", "92", "post_tag", "", "0", "8");
INSERT INTO `wp_term_taxonomy` VALUES("93", "93", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("94", "94", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("95", "95", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("96", "96", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("97", "97", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("98", "98", "post_tag", "", "0", "11");
INSERT INTO `wp_term_taxonomy` VALUES("99", "99", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("100", "100", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("101", "101", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("102", "102", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("103", "103", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("104", "104", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("105", "105", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("106", "106", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("107", "107", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("108", "108", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("109", "109", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("110", "110", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("111", "111", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("112", "112", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("113", "113", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("114", "114", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("115", "115", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("116", "116", "post_tag", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("117", "117", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("118", "118", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("119", "119", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("120", "120", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("121", "121", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("122", "122", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("123", "123", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("124", "124", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("125", "125", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("126", "126", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("127", "127", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("128", "128", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("129", "129", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("130", "130", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("131", "131", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("132", "132", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("133", "133", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("134", "134", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("135", "135", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("136", "136", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("137", "137", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("138", "138", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("139", "139", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("140", "140", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("141", "141", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("142", "142", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("143", "143", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("144", "144", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("145", "145", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("146", "146", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("147", "147", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("148", "148", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("149", "149", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("150", "150", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("151", "151", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("152", "152", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("153", "153", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("154", "154", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("155", "155", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("156", "156", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("157", "157", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("158", "158", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("159", "159", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("160", "160", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("161", "161", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("162", "162", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("163", "163", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("164", "164", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("165", "165", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("166", "166", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("167", "167", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("168", "168", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("169", "169", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("170", "170", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("171", "171", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("172", "172", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("173", "173", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("174", "174", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("175", "175", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("176", "176", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("177", "177", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("178", "178", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("179", "179", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("180", "180", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("181", "181", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("182", "182", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("183", "183", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("184", "184", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("185", "185", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("186", "186", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("187", "187", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("188", "188", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("189", "189", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("190", "190", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("191", "191", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("192", "192", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("193", "193", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("194", "194", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("195", "195", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("196", "196", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("197", "197", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("198", "198", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("199", "199", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("200", "200", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("201", "201", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("202", "202", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("203", "203", "post_tag", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("204", "204", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("205", "205", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("206", "206", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("207", "207", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("208", "208", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("209", "209", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("210", "210", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("211", "211", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("212", "212", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("213", "213", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("214", "214", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("215", "215", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("216", "216", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("217", "217", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("218", "218", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("219", "219", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("220", "220", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("221", "221", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("222", "222", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("223", "223", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("224", "224", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("225", "225", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("226", "226", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("227", "227", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("228", "228", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("229", "229", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("230", "230", "post_tag", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("231", "231", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("232", "232", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("233", "233", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("234", "234", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("235", "235", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("236", "236", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("237", "237", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("238", "238", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("239", "239", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("240", "240", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("241", "241", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("242", "242", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("243", "243", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("244", "244", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("245", "245", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("246", "246", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("247", "247", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("248", "248", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("249", "249", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("250", "250", "post_tag", "", "0", "8");
INSERT INTO `wp_term_taxonomy` VALUES("251", "251", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("252", "252", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("253", "253", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("254", "254", "post_tag", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("255", "255", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("256", "256", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("257", "257", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("258", "258", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("259", "259", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("260", "260", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("261", "261", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("262", "262", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("263", "263", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("264", "264", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("265", "265", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("266", "266", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("267", "267", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("268", "268", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("269", "269", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("270", "270", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("271", "271", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("272", "272", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("273", "273", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("274", "274", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("275", "275", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("276", "276", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("277", "277", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("278", "278", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("279", "279", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("280", "280", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("281", "281", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("282", "282", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("283", "283", "post_tag", "", "0", "2");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Balloons", "balloons", "0");
INSERT INTO `wp_terms` VALUES("2", "Banners &amp; Garlands", "banners-garlands", "0");
INSERT INTO `wp_terms` VALUES("3", "Centerpieces", "centerpieces", "0");
INSERT INTO `wp_terms` VALUES("4", "Confetti", "confetti", "0");
INSERT INTO `wp_terms` VALUES("5", "Streamers", "streamers", "0");
INSERT INTO `wp_terms` VALUES("6", "Tablecovers", "tablecovers", "0");
INSERT INTO `wp_terms` VALUES("7", "Tissue Pom Poms", "tissue-pom-poms", "0");
INSERT INTO `wp_terms` VALUES("8", "Latex", "latex", "0");
INSERT INTO `wp_terms` VALUES("9", "Balloons", "balloons", "0");
INSERT INTO `wp_terms` VALUES("10", "Inch", "inch", "0");
INSERT INTO `wp_terms` VALUES("11", "Assorted", "assorted", "0");
INSERT INTO `wp_terms` VALUES("12", "Colors", "colors", "0");
INSERT INTO `wp_terms` VALUES("13", "Unique", "unique", "0");
INSERT INTO `wp_terms` VALUES("14", "Industries", "industries", "0");
INSERT INTO `wp_terms` VALUES("15", "Twilight/Bright", "twilightbright", "0");
INSERT INTO `wp_terms` VALUES("16", "Blue", "blue", "0");
INSERT INTO `wp_terms` VALUES("17", "10ct", "10ct", "0");
INSERT INTO `wp_terms` VALUES("18", "Special", "special", "0");
INSERT INTO `wp_terms` VALUES("19", "10\'\'", "10", "0");
INSERT INTO `wp_terms` VALUES("20", "Party", "party", "0");
INSERT INTO `wp_terms` VALUES("21", "100pcs/pack", "100pcspack", "0");
INSERT INTO `wp_terms` VALUES("22", "CLEAR", "clear", "0");
INSERT INTO `wp_terms` VALUES("23", "Crystal", "crystal", "0");
INSERT INTO `wp_terms` VALUES("24", "Tone", "tone", "0");
INSERT INTO `wp_terms` VALUES("25", "Firefly", "firefly", "0");
INSERT INTO `wp_terms` VALUES("26", "Imports", "imports", "0");
INSERT INTO `wp_terms` VALUES("27", "Premium", "premium", "0");
INSERT INTO `wp_terms` VALUES("28", "Plain", "plain", "0");
INSERT INTO `wp_terms` VALUES("29", "Color", "color", "0");
INSERT INTO `wp_terms` VALUES("30", "12Inch", "12inch", "0");
INSERT INTO `wp_terms` VALUES("31", "Gold", "gold", "0");
INSERT INTO `wp_terms` VALUES("32", "12Pack", "12pack", "0");
INSERT INTO `wp_terms` VALUES("33", "Rimobul", "rimobul", "0");
INSERT INTO `wp_terms` VALUES("34", "260Q", "260q", "0");
INSERT INTO `wp_terms` VALUES("35", "Deluxe", "deluxe", "0");
INSERT INTO `wp_terms` VALUES("36", "Twisting", "twisting", "0");
INSERT INTO `wp_terms` VALUES("37", "Professional", "professional", "0");
INSERT INTO `wp_terms` VALUES("38", "Pack", "pack", "0");
INSERT INTO `wp_terms` VALUES("39", "Balloon", "balloon", "0");
INSERT INTO `wp_terms` VALUES("40", "Mega", "mega", "0");
INSERT INTO `wp_terms` VALUES("41", "Value", "value", "0");
INSERT INTO `wp_terms` VALUES("42", "Swirl", "swirl", "0");
INSERT INTO `wp_terms` VALUES("43", "Decorations", "decorations", "0");
INSERT INTO `wp_terms` VALUES("44", "Supplies", "supplies", "0");
INSERT INTO `wp_terms` VALUES("45", "Round", "round", "0");
INSERT INTO `wp_terms` VALUES("46", "Helium", "helium", "0");
INSERT INTO `wp_terms` VALUES("47", "Quality", "quality", "0");
INSERT INTO `wp_terms` VALUES("48", "Pink", "pink", "0");
INSERT INTO `wp_terms` VALUES("49", "Polka", "polka", "0");
INSERT INTO `wp_terms` VALUES("50", "Nsstar", "nsstar", "0");
INSERT INTO `wp_terms` VALUES("51", "Funning", "funning", "0");
INSERT INTO `wp_terms` VALUES("52", "Light", "light", "0");
INSERT INTO `wp_terms` VALUES("53", "Colorful", "colorful", "0");
INSERT INTO `wp_terms` VALUES("54", "30pcs", "30pcs", "0");
INSERT INTO `wp_terms` VALUES("55", "Count", "count", "0");
INSERT INTO `wp_terms` VALUES("56", "Martha", "martha", "0");
INSERT INTO `wp_terms` VALUES("57", "Stewart", "stewart", "0");
INSERT INTO `wp_terms` VALUES("58", "Crafts", "crafts", "0");
INSERT INTO `wp_terms` VALUES("59", "Poms", "poms", "0");
INSERT INTO `wp_terms` VALUES("60", "Sizes", "sizes", "0");
INSERT INTO `wp_terms` VALUES("61", "10pcs", "10pcs", "0");
INSERT INTO `wp_terms` VALUES("62", "Tissue", "tissue", "0");
INSERT INTO `wp_terms` VALUES("63", "Paper", "paper", "0");
INSERT INTO `wp_terms` VALUES("64", "Pompoms", "pompoms", "0");
INSERT INTO `wp_terms` VALUES("65", "Flower", "flower", "0");
INSERT INTO `wp_terms` VALUES("66", "Ball", "ball", "0");
INSERT INTO `wp_terms` VALUES("67", "Wedding", "wedding", "0");
INSERT INTO `wp_terms` VALUES("68", "Outdoor", "outdoor", "0");
INSERT INTO `wp_terms` VALUES("69", "Decoration", "decoration", "0");
INSERT INTO `wp_terms` VALUES("70", "Golden", "golden", "0");
INSERT INTO `wp_terms` VALUES("71", "5pcs", "5pcs", "0");
INSERT INTO `wp_terms` VALUES("72", "FlowersPink2", "flowerspink2", "0");
INSERT INTO `wp_terms` VALUES("73", "SizesTissue", "sizestissue", "0");
INSERT INTO `wp_terms` VALUES("74", "PomsBest", "pomsbest", "0");
INSERT INTO `wp_terms` VALUES("75", "Mother\'s", "mothers", "0");
INSERT INTO `wp_terms` VALUES("76", "decorationWedding", "decorationwedding", "0");
INSERT INTO `wp_terms` VALUES("77", "DecorParty", "decorparty", "0");
INSERT INTO `wp_terms` VALUES("78", "DecorPom", "decorpom", "0");
INSERT INTO `wp_terms` VALUES("79", "FlowersTissue", "flowerstissue", "0");
INSERT INTO `wp_terms` VALUES("80", "PinkTissue", "pinktissue", "0");
INSERT INTO `wp_terms` VALUES("81", "Flowers", "flowers", "0");
INSERT INTO `wp_terms` VALUES("82", "KitPom", "kitpom", "0");
INSERT INTO `wp_terms` VALUES("83", "CraftWedding", "craftwedding", "0");
INSERT INTO `wp_terms` VALUES("84", "PomsFor", "pomsfor", "0");
INSERT INTO `wp_terms` VALUES("85", "Baby", "baby", "0");
INSERT INTO `wp_terms` VALUES("86", "ShowerPom", "showerpom", "0");
INSERT INTO `wp_terms` VALUES("87", "PinkPom", "pinkpom", "0");
INSERT INTO `wp_terms` VALUES("88", "Craft", "craft", "0");
INSERT INTO `wp_terms` VALUES("89", "Birthday", "birthday", "0");
INSERT INTO `wp_terms` VALUES("90", "Shower", "shower", "0");
INSERT INTO `wp_terms` VALUES("91", "Nursery", "nursery", "0");
INSERT INTO `wp_terms` VALUES("92", "White", "white", "0");
INSERT INTO `wp_terms` VALUES("93", "Medium", "medium", "0");
INSERT INTO `wp_terms` VALUES("94", "12PCS", "12pcs", "0");
INSERT INTO `wp_terms` VALUES("95", "Mixed", "mixed", "0");
INSERT INTO `wp_terms` VALUES("96", "Cream", "cream", "0");
INSERT INTO `wp_terms` VALUES("97", "Ivory", "ivory", "0");
INSERT INTO `wp_terms` VALUES("98", "Garland", "garland", "0");
INSERT INTO `wp_terms` VALUES("99", "Small", "small", "0");
INSERT INTO `wp_terms` VALUES("100", "Girl", "girl", "0");
INSERT INTO `wp_terms` VALUES("101", "Room", "room", "0");
INSERT INTO `wp_terms` VALUES("102", "Ohuhu®", "ohuhu", "0");
INSERT INTO `wp_terms` VALUES("103", "5pack", "5pack", "0");
INSERT INTO `wp_terms` VALUES("104", "High", "high", "0");
INSERT INTO `wp_terms` VALUES("105", "Weddings", "weddings", "0");
INSERT INTO `wp_terms` VALUES("106", "Parties", "parties", "0");
INSERT INTO `wp_terms` VALUES("107", "Bridal", "bridal", "0");
INSERT INTO `wp_terms` VALUES("108", "Showers", "showers", "0");
INSERT INTO `wp_terms` VALUES("109", "Occasions", "occasions", "0");
INSERT INTO `wp_terms` VALUES("110", "Rosy", "rosy", "0");
INSERT INTO `wp_terms` VALUES("111", "Orange", "orange", "0");
INSERT INTO `wp_terms` VALUES("112", "Elife", "elife", "0");
INSERT INTO `wp_terms` VALUES("113", "color+Robin\'s", "colorrobins", "0");
INSERT INTO `wp_terms` VALUES("114", "each", "each", "0");
INSERT INTO `wp_terms` VALUES("115", "size", "size", "0");
INSERT INTO `wp_terms` VALUES("116", "Confetti", "confetti", "0");
INSERT INTO `wp_terms` VALUES("117", "Circles", "circles", "0");
INSERT INTO `wp_terms` VALUES("118", "Different", "different", "0");
INSERT INTO `wp_terms` VALUES("119", "Multicolor", "multicolor", "0");
INSERT INTO `wp_terms` VALUES("120", "Beistle", "beistle", "0");
INSERT INTO `wp_terms` VALUES("121", "CN179", "cn179", "0");
INSERT INTO `wp_terms` VALUES("122", "1Pack", "1pack", "0");
INSERT INTO `wp_terms` VALUES("123", "Decorative", "decorative", "0");
INSERT INTO `wp_terms` VALUES("124", "Starbursts", "starbursts", "0");
INSERT INTO `wp_terms` VALUES("125", "Mexican", "mexican", "0");
INSERT INTO `wp_terms` VALUES("126", "Festival", "festival", "0");
INSERT INTO `wp_terms` VALUES("127", "Foil", "foil", "0");
INSERT INTO `wp_terms` VALUES("128", "Spirnkles", "spirnkles", "0");
INSERT INTO `wp_terms` VALUES("129", "Dots", "dots", "0");
INSERT INTO `wp_terms` VALUES("130", "Table", "table", "0");
INSERT INTO `wp_terms` VALUES("131", "Doves", "doves", "0");
INSERT INTO `wp_terms` VALUES("132", "OurWarm", "ourwarm", "0");
INSERT INTO `wp_terms` VALUES("133", "1000pcs", "1000pcs", "0");
INSERT INTO `wp_terms` VALUES("134", "Diamond", "diamond", "0");
INSERT INTO `wp_terms` VALUES("135", "Banquet", "banquet", "0");
INSERT INTO `wp_terms` VALUES("136", "Decor", "decor", "0");
INSERT INTO `wp_terms` VALUES("137", "Favor", "favor", "0");
INSERT INTO `wp_terms` VALUES("138", "Sale", "sale", "0");
INSERT INTO `wp_terms` VALUES("139", "Supply", "supply", "0");
INSERT INTO `wp_terms` VALUES("140", "Acrylic", "acrylic", "0");
INSERT INTO `wp_terms` VALUES("141", "Bead", "bead", "0");
INSERT INTO `wp_terms` VALUES("142", "Sparkly", "sparkly", "0");
INSERT INTO `wp_terms` VALUES("143", "Vase", "vase", "0");
INSERT INTO `wp_terms` VALUES("144", "Beads", "beads", "0");
INSERT INTO `wp_terms` VALUES("145", "ScattersWedding", "scatterswedding", "0");
INSERT INTO `wp_terms` VALUES("146", "Carat", "carat", "0");
INSERT INTO `wp_terms` VALUES("147", "4.5mm", "4-5mm", "0");
INSERT INTO `wp_terms` VALUES("148", "Iridescent", "iridescent", "0");
INSERT INTO `wp_terms` VALUES("149", "Snowflakes", "snowflakes", "0");
INSERT INTO `wp_terms` VALUES("150", "Disney", "disney", "0");
INSERT INTO `wp_terms` VALUES("151", "Frozen", "frozen", "0");
INSERT INTO `wp_terms` VALUES("152", "Oversize", "oversize", "0");
INSERT INTO `wp_terms` VALUES("153", "Springs", "springs", "0");
INSERT INTO `wp_terms` VALUES("154", "Trading", "trading", "0");
INSERT INTO `wp_terms` VALUES("155", "Pearl", "pearl", "0");
INSERT INTO `wp_terms` VALUES("156", "Free", "free", "0");
INSERT INTO `wp_terms` VALUES("157", "Transparent", "transparent", "0");
INSERT INTO `wp_terms` VALUES("158", "Water", "water", "0");
INSERT INTO `wp_terms` VALUES("159", "Pearls", "pearls", "0");
INSERT INTO `wp_terms` VALUES("160", "Fillers", "fillers", "0");
INSERT INTO `wp_terms` VALUES("161", "Great", "great", "0");
INSERT INTO `wp_terms` VALUES("162", "Centerpieces", "centerpieces", "0");
INSERT INTO `wp_terms` VALUES("163", "Jumbo", "jumbo", "0");
INSERT INTO `wp_terms` VALUES("164", "Packets", "packets", "0");
INSERT INTO `wp_terms` VALUES("165", "Wholesale", "wholesale", "0");
INSERT INTO `wp_terms` VALUES("166", "JellyBeadZ", "jellybeadz", "0");
INSERT INTO `wp_terms` VALUES("167", "Sold", "sold", "0");
INSERT INTO `wp_terms` VALUES("168", "Separately", "separately", "0");
INSERT INTO `wp_terms` VALUES("169", "Fiber", "fiber", "0");
INSERT INTO `wp_terms` VALUES("170", "Optic", "optic", "0");
INSERT INTO `wp_terms` VALUES("171", "Gleam", "gleam", "0");
INSERT INTO `wp_terms` VALUES("172", "Burst", "burst", "0");
INSERT INTO `wp_terms` VALUES("173", "Centerpiece", "centerpiece", "0");
INSERT INTO `wp_terms` VALUES("174", "15Inch", "15inch", "0");
INSERT INTO `wp_terms` VALUES("175", "Artificial", "artificial", "0");
INSERT INTO `wp_terms` VALUES("176", "Birch", "birch", "0");
INSERT INTO `wp_terms` VALUES("177", "Branch", "branch", "0");
INSERT INTO `wp_terms` VALUES("178", "Elegant", "elegant", "0");
INSERT INTO `wp_terms` VALUES("179", "Pieces", "pieces", "0");
INSERT INTO `wp_terms` VALUES("180", "Sparkling", "sparkling", "0");
INSERT INTO `wp_terms` VALUES("181", "Diamonds", "diamonds", "0");
INSERT INTO `wp_terms` VALUES("182", "Gems", "gems", "0");
INSERT INTO `wp_terms` VALUES("183", "Accents", "accents", "0");
INSERT INTO `wp_terms` VALUES("184", "....The", "the", "0");
INSERT INTO `wp_terms` VALUES("185", "Gels", "gels", "0");
INSERT INTO `wp_terms` VALUES("186", "floating", "floating", "0");
INSERT INTO `wp_terms` VALUES("187", "Packet", "packet", "0");
INSERT INTO `wp_terms` VALUES("188", "Black", "black", "0");
INSERT INTO `wp_terms` VALUES("189", "Pounds", "pounds", "0");
INSERT INTO `wp_terms` VALUES("190", "Diameter", "diameter", "0");
INSERT INTO `wp_terms` VALUES("191", "Glass", "glass", "0");
INSERT INTO `wp_terms` VALUES("192", "Mirrors", "mirrors", "0");
INSERT INTO `wp_terms` VALUES("193", "Easy", "easy", "0");
INSERT INTO `wp_terms` VALUES("194", "Elegance", "elegance", "0");
INSERT INTO `wp_terms` VALUES("195", "ANTIQUE", "antique", "0");
INSERT INTO `wp_terms` VALUES("196", "w/FREE", "wfree", "0");
INSERT INTO `wp_terms` VALUES("197", "Jelly", "jelly", "0");
INSERT INTO `wp_terms` VALUES("198", "BeadZ", "beadz", "0");
INSERT INTO `wp_terms` VALUES("199", "$3.95", "3-95", "0");
INSERT INTO `wp_terms` VALUES("200", "Hoffmaster", "hoffmaster", "0");
INSERT INTO `wp_terms` VALUES("201", "114000", "114000", "0");
INSERT INTO `wp_terms` VALUES("202", "Plastic", "plastic", "0");
INSERT INTO `wp_terms` VALUES("203", "Tablecover", "tablecover", "0");
INSERT INTO `wp_terms` VALUES("204", "Roll", "roll", "0");
INSERT INTO `wp_terms` VALUES("205", "300\'", "300", "0");
INSERT INTO `wp_terms` VALUES("206", "Length", "length", "0");
INSERT INTO `wp_terms` VALUES("207", "Width", "width", "0");
INSERT INTO `wp_terms` VALUES("208", "Silver", "silver", "0");
INSERT INTO `wp_terms` VALUES("209", "Accessory", "accessory", "0");
INSERT INTO `wp_terms` VALUES("210", "1/Pkg", "1pkg", "0");
INSERT INTO `wp_terms` VALUES("211", "Dimensions", "dimensions", "0");
INSERT INTO `wp_terms` VALUES("212", "Single", "single", "0");
INSERT INTO `wp_terms` VALUES("213", "Rectangular", "rectangular", "0");
INSERT INTO `wp_terms` VALUES("214", "108Inch", "108inch", "0");
INSERT INTO `wp_terms` VALUES("215", "Berry", "berry", "0");
INSERT INTO `wp_terms` VALUES("216", "84Inch", "84inch", "0");
INSERT INTO `wp_terms` VALUES("217", "Yellow", "yellow", "0");
INSERT INTO `wp_terms` VALUES("218", "54X108Emerald", "54x108emerald", "0");
INSERT INTO `wp_terms` VALUES("219", "Green", "green", "0");
INSERT INTO `wp_terms` VALUES("220", "Chevron", "chevron", "0");
INSERT INTO `wp_terms` VALUES("221", "Starry", "starry", "0");
INSERT INTO `wp_terms` VALUES("222", "Night", "night", "0");
INSERT INTO `wp_terms` VALUES("223", "54X108Caribbean", "54x108caribbean", "0");
INSERT INTO `wp_terms` VALUES("224", "Teal", "teal", "0");
INSERT INTO `wp_terms` VALUES("225", "Construction", "construction", "0");
INSERT INTO `wp_terms` VALUES("226", "Zone", "zone", "0");
INSERT INTO `wp_terms` VALUES("227", "Stripes", "stripes", "0");
INSERT INTO `wp_terms` VALUES("228", "Blue/White", "bluewhite", "0");
INSERT INTO `wp_terms` VALUES("229", "Streamer", "streamer", "0");
INSERT INTO `wp_terms` VALUES("230", "81Feet", "81feet", "0");
INSERT INTO `wp_terms` VALUES("231", "Lime", "lime", "0");
INSERT INTO `wp_terms` VALUES("232", "Foam", "foam", "0");
INSERT INTO `wp_terms` VALUES("233", "Festive", "festive", "0");
INSERT INTO `wp_terms` VALUES("234", "Crepe", "crepe", "0");
INSERT INTO `wp_terms` VALUES("235", "canary", "canary", "0");
INSERT INTO `wp_terms` VALUES("236", "Streamers", "streamers", "0");
INSERT INTO `wp_terms` VALUES("237", "Sleeve", "sleeve", "0");
INSERT INTO `wp_terms` VALUES("238", "Large", "large", "0");
INSERT INTO `wp_terms` VALUES("239", "Rolls", "rolls", "0");
INSERT INTO `wp_terms` VALUES("240", "Goldenrod", "goldenrod", "0");
INSERT INTO `wp_terms` VALUES("241", "Creative", "creative", "0");
INSERT INTO `wp_terms` VALUES("242", "Converting", "converting", "0");
INSERT INTO `wp_terms` VALUES("243", "Touch", "touch", "0");
INSERT INTO `wp_terms` VALUES("244", "Shimmering", "shimmering", "0");
INSERT INTO `wp_terms` VALUES("245", "Bright", "bright", "0");
INSERT INTO `wp_terms` VALUES("246", "Magenta", "magenta", "0");
INSERT INTO `wp_terms` VALUES("247", "Happy", "happy", "0");
INSERT INTO `wp_terms` VALUES("248", "Mini", "mini", "0");
INSERT INTO `wp_terms` VALUES("249", "Burlap", "burlap", "0");
INSERT INTO `wp_terms` VALUES("250", "Banner", "banner", "0");
INSERT INTO `wp_terms` VALUES("251", "Luna", "luna", "0");
INSERT INTO `wp_terms` VALUES("252", "Bazaar", "bazaar", "0");
INSERT INTO `wp_terms` VALUES("253", "Vintage", "vintage", "0");
INSERT INTO `wp_terms` VALUES("254", "Pennant", "pennant", "0");
INSERT INTO `wp_terms` VALUES("255", "Bunting", "bunting", "0");
INSERT INTO `wp_terms` VALUES("256", "Flags", "flags", "0");
INSERT INTO `wp_terms` VALUES("257", "Feet", "feet", "0");
INSERT INTO `wp_terms` VALUES("258", "Suzani", "suzani", "0");
INSERT INTO `wp_terms` VALUES("259", "Story", "story", "0");
INSERT INTO `wp_terms` VALUES("260", "Western", "western", "0");
INSERT INTO `wp_terms` VALUES("261", "LOVE", "love", "0");
INSERT INTO `wp_terms` VALUES("262", "SWEET", "sweet", "0");
INSERT INTO `wp_terms` VALUES("263", "Modern", "modern", "0");
INSERT INTO `wp_terms` VALUES("264", "12ft", "12ft", "0");
INSERT INTO `wp_terms` VALUES("265", "Patriotic", "patriotic", "0");
INSERT INTO `wp_terms` VALUES("266", "Stars", "stars", "0");
INSERT INTO `wp_terms` VALUES("267", "Heart", "heart", "0");
INSERT INTO `wp_terms` VALUES("268", "Lace", "lace", "0");
INSERT INTO `wp_terms` VALUES("269", "Triangle", "triangle", "0");
INSERT INTO `wp_terms` VALUES("270", "Valentine", "valentine", "0");
INSERT INTO `wp_terms` VALUES("271", "Piece", "piece", "0");
INSERT INTO `wp_terms` VALUES("272", "Inches", "inches", "0");
INSERT INTO `wp_terms` VALUES("273", "Huaha", "huaha", "0");
INSERT INTO `wp_terms` VALUES("274", "Insppired", "insppired", "0");
INSERT INTO `wp_terms` VALUES("275", "Chic", "chic", "0");
INSERT INTO `wp_terms` VALUES("276", "Just", "just", "0");
INSERT INTO `wp_terms` VALUES("277", "Married", "married", "0");
INSERT INTO `wp_terms` VALUES("278", "Photo", "photo", "0");
INSERT INTO `wp_terms` VALUES("279", "Booth", "booth", "0");
INSERT INTO `wp_terms` VALUES("280", "Prop", "prop", "0");
INSERT INTO `wp_terms` VALUES("281", "Photoboothsmall", "photoboothsmall", "0");
INSERT INTO `wp_terms` VALUES("282", "Voyage", "voyage", "0");
INSERT INTO `wp_terms` VALUES("283", "Hearts", "hearts", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "admin");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "x");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "x");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("10", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("12", "1", "dismissed_wp_pointers", "wp360_locks,wp390_widgets");
INSERT INTO `wp_usermeta` VALUES("13", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("15", "1", "wp_dashboard_quick_press_last_post_id", "3");
INSERT INTO `wp_usermeta` VALUES("16", "1", "session_tokens", "a:1:{s:64:\"e8ca48d255692d8291eab6ce69339454a035bb9a99d6ed09b9c3d9c700ba5cb3\";a:4:{s:10:\"expiration\";i:1433831530;s:2:\"ip\";s:15:\"151.224.113.241\";s:2:\"ua\";s:72:\"Mozilla/5.0 (Windows NT 6.3; WOW64; rv:38.0) Gecko/20100101 Firefox/38.0\";s:5:\"login\";i:1432621930;}}");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_user-settings", "libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_user-settings-time", "1432652898");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "admin", "$P$BMQsY6tDqF0GvT7SB5GWAfxM8X42xo/", "admin", "mail@yourmail.com", "", "2015-05-14 22:21:27", "", "0", "admin");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2015-05-26 20:47:34*/
/* DUPLICATOR_MYSQLDUMP_EOF */
